<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'id', branch 't16-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Izinkan permintaan atas layanan plugin';
$string['allowpluginsepservices_desc'] = 'Izinkan permintaan dari server Totara Connect untuk mengakses layanan yang ditetapkan oleh semua plugin';
$string['autossoserver'] = 'Single sign on otomatis melalui server';
$string['autossoserver_desc'] = 'Pilih server Totara Connect untuk single sign on otomatis.';
$string['comment'] = 'Komentar';
$string['confirmdelete'] = 'Ketikkan nomor ID server untuk mengonfirmasi';
$string['deletingserver'] = 'Penghapusan sedang berlangsung';
$string['errorhttp'] = 'Untuk alasan keamanan semua klien Totara Connect harus ditempatkan melalui protokol aman (https).';
$string['errorprofiledit'] = 'Kesalahan dalam memperbarui informasi pengguna lokal';
$string['migratebyuniqueid'] = 'ID unik Totara Connect';
$string['migratemap'] = 'Pemetaan akun';
$string['migratemap_desc'] = 'Memetakan akun pengguna selama migrasi menggunakan kolom yang dipilih. Pastikan kolom pengguna yang dipilih terkunci dan tidak dapat diubah oleh pengguna biasa atau dikustomisasi selama pendaftaran mandiri pengguna, baik di server maupun klien.';
$string['migrateusers'] = 'Migrasi akun lokal';
$string['migrateusers_desc'] = 'Jika diaktifkan, akun lokal yang sudah ada sebelumnya secara otomatis dimigrasi ke akun Totara Connect. Akun Totara Connect hanya dapat masuk melalui single sign-on.

Pastikan pemetaan akun yang dipilih tidak dapat disalahgunakan oleh pengguna server Totara Connect untuk membajak akun klien yang sudah ada. Contohnya saat menggunakan pemetaan nama pengguna, pengguna tidak boleh diizinkan untuk mendaftar akun baru pada server Totara Connect.';
$string['pluginname'] = 'Klien Totara Connect';
$string['registercancel'] = 'Batalkan koneksi';
$string['registerinfo'] = 'Kirimkan informasi ini ke administrator server Totara Connect:<ul>
<li>Url klien: {$a->url}</li>
<li>Rahasia pengaturan klien: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Hubungkan ke server baru';
$string['removeuser'] = 'Tindakan yang perlu diambil saat seorang pengguna dihapus dari audiens yang dilarang';
$string['removeuser_desc'] = 'Jika pengguna Totara Connect dibatasi sebagai audiens pada server, penyetelan ini menentukan apa yang terjadi dengan akun lokal ketika pengguna dihapus dari audiens itu di server. Harap ingat bahwa semua pengguna yang sudah disinkronisasikan yang dihapus dari server juga akan terhapus dari situs lokal.';
$string['retrylogin'] = 'Coba kembali';
$string['serverdelete'] = 'Hapus server';
$string['serverdeleteauth'] = 'Migrasi ke plugin auth';
$string['serverdeleteuser'] = 'Akun yang sudah ada';
$string['serveredit'] = 'Edit server';
$string['serverrequest'] = 'Tambah koneksi';
$string['serverspage'] = 'Server';
$string['serversynced'] = 'Data server sudah disinkronkan';
$string['serversyncerror'] = 'Kesalahan mensinkronkan data server';
$string['ssoerroralreadyloggedin'] = 'Single sign-on gagal karena Anda sudah masuk.';
$string['ssoerrorgeneral'] = 'Masalah yang tidak diketahui terdeteksi selama single sign-on, coba kembali atau buka kembali peramban web Anda.';
$string['ssoerrorloginfailure'] = 'Log-in tidak valid pada server single sign-on.';
$string['ssoerrorlogintimeout'] = 'Permintaan single sign-on tidak diselesaikan dalam kerangka waktu yang ditentukan, harap coba kembali.';
$string['ssoerrornotallowed'] = 'Anda tidak diizinkan untuk mengakses server ini.';
$string['ssologinfailed'] = 'Single sign-on gagal';
$string['sync'] = 'Sinkronkan';
$string['syncjobs'] = 'Sinkronkan tugas pekerjaan';
$string['syncjobs_desc'] = 'Jika diaktifkan, tugas pekerjaan akan secara otomatis disalin dari server. Manajer dan penilai tidak disinkronkan, modifikasi manual lainnya dalam tugas pekerjaan yang disinkronkan akan secara otomatis dikembalikan. Tugas pekerjaan manual tetap dapat digunakan dan tidak terpengaruh.';
$string['syncorganisations'] = 'Sikronkan organisasi';
$string['syncorganisations_desc'] = 'Jika diaktifkan kerangka kerja organisasi dan organisasi akan secara otomatis disalin dari server. Disarankan untuk mengganti izin sehingga pengguna tidak dapat mengubah organisasi secara manual. Jenis organisasi harus dibuat secara manual dengan nomorid yang sama dan kolom kustom yang sepadan pada server dan klien, kolom kustom harus dikunci di sisi klien.';
$string['syncpositions'] = 'Sinkronkan jabatan';
$string['syncpositions_desc'] = 'Jika diaktifkan, kerangka kerja jabatan dan jabatan akan secara otomatis disalin dari server. Disarankan untuk mengganti izin sehingga pengguna tidak dapat mengubah jabatan secara manual. Jenis jabatan harus dibuat secara manual dengan nomorid yang sama dan kolom kustom yang sepadan pada server dan klien, kolom kustom harus dikunci di sisi klien.';
$string['syncprofilefields'] = 'Sinkronkan kolom profil kustom';
$string['syncprofilefields_desc'] = 'Jika diaktifkan, data kolom profil kustom untuk pengguna akan secara otomatis disalin dari server. Kolom profil kustom yang sepadan harus dibuat secara manual di sisi klien.';
$string['taskcleanup'] = 'Tugas pembersihan umum';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Tugas sinkron organisasi';
$string['taskposition'] = 'Tugas sinkron jabatan';
$string['taskuser'] = 'Tugas sinkron pengguna';
$string['taskusercollection'] = 'Tugas sinkron pengumpulan pengguna';
$string['timecreated'] = 'Waktu didaftarkan';
$string['timemodified'] = 'Waktu diubah';
