<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Tidak dapat terhubung ke server. Apabila Anda mengirimkan halaman ini sekarang, perubahan Anda mungkin hilang.';
$string['autosavefrequency'] = 'Frekuensi penyimpanan otomatis';
$string['autosavefrequency_desc'] = 'Ini adalah jumlah detik antara upaya penyimpanan otomatis. Atto akan secara otomatis menyimpan teks dalam editor sesuai dengan pengaturan ini, sehingga teks dapat secara otomatis dipulihkan ketika pengguna yang sama kembali ke formulir yang sama.';
$string['autosavesucceeded'] = 'Draf disimpan.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Format baris \'{$a}\' salah.';
$string['errorgroupisusedtwice'] = 'Grup \'{$a}\' didefinisikan dua kali; nama grup harus unik.';
$string['errornopluginsorgroupsfound'] = 'Plugin atau grup tidak ditemukan; tambahkanlah beberapa grup dan plugin.';
$string['errorpluginisusedtwice'] = 'Plugin \'{$a}\' digunakan dua kali; plugin hanya dapat didefinisikan sekali.';
$string['errorpluginnotfound'] = 'Plugin \'{$a}\' tidak dapat digunakan; tampaknya tidak dipasang.';
$string['errortextrecovery'] = 'Sayangnya, versi draf tidak dapat dipulihkan.';
$string['infostatus'] = 'Informasi';
$string['pluginname'] = 'Editor HTML Atto';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Memulihkan';
$string['settings'] = 'Pengaturan toolbar Atto';
$string['subplugintype_atto'] = 'Plugin Atto';
$string['subplugintype_atto_plural'] = 'Plugin Atto';
$string['taskautosavecleanup'] = 'Hapus draf penyimpanan otomatis yang kedaluwarsa dari basis data.';
$string['textrecovered'] = 'Versi draf teks ini dipulihkan secara otomatis.';
$string['textrecoveredalert'] = 'Konten draft telah dipulihkan secara otomatis di halaman ini. Perincian selengkapnya ditampilkan di sebelah masing-masing draf.';
$string['textrecoveredwithundo'] = 'Versi draf teks ini dipulihkan secara otomatis. Pilih Batalkan untuk kembali ke versi asli.';
$string['toolbarconfig'] = 'Konfigurasi Toolbar';
$string['toolbarconfig_desc'] = 'Daftar plugin dan urutan tampilannya dapat dikonfigurasikan di sini. Konfigurasi terdiri atas grup (satu per baris) diikuti dengan daftar plugin yang diurutkan untuk grup tersebut. Grup dipisahkan dari plugin dengan tanda sama dengan dan plugin dipisahkan dengan koma. Nama grup harus unik dan harus menunjukkan kesamaan yang ada pada tombol. Nama tombol dan grup tidak boleh berulang serta hanya boleh memuat karakter alfanumerik.';
$string['userdataitemeditor_atto'] = 'Penyimpanan otomatis editor Atto';
$string['warningstatus'] = 'Peringatan';
