<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Apabila terdapat <i>latex</i> dan <i>dvips</i> selain <i>convert</i> atau <i>dvisvgm</i>, pilih jenis gambar yang disukai (<i>convert</i> menghasilkan GIF atau PNG; <i>dvisvgm</i> menghasilkan SVG). Apabila tidak, <i>mimeTeX</i> akan digunakan untuk membuat gambar GIF.';
$string['convertformat'] = '<i>konversi</i>';
$string['filtername'] = 'Notasi TeX';
$string['latexpreamble'] = 'LaTeX basa-basi';
$string['latexsettings'] = 'Pengaturan Perender LaTeX';
$string['pathconvert'] = 'Jalur dari <i>convert</i> biner';
$string['pathdvips'] = 'Jalur dari <i>dvips</i> biner';
$string['pathdvisvgm'] = 'Jalur dari <i>dvisvgm</i> biner';
$string['pathlatex'] = 'Jalur dari <i>latex</i> biner';
$string['pathmimetex'] = 'Jalur dari <i>mimetex</i> biner';
$string['pathmimetexdesc'] = 'Totara akan menggunakan biner mimetex sendiri, kecuali jika jalur valid lain ditentukan.';
$string['source'] = 'Sumber TeX';
