<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abkhazian';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'Bahasa Afro-Asiatik';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Bahasa Afrika';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Bahasa Algonquian';
$string['alt'] = 'Altai Selatan';
$string['amh'] = 'Amharic';
$string['ang'] = 'Bahasa Inggris, Tua (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Bahasa Apache';
$string['ara'] = 'Bahasa Arab';
$string['arc'] = 'Bahasa Aramaik Resmi (700-300 SM)';
$string['arg'] = 'Aragonese';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Basa Artifisial';
$string['arw'] = 'Arawak';
$string['asm'] = 'Bahasa Assam';
$string['ast'] = 'Asturian';
$string['ath'] = 'Bahasa Athapascan';
$string['aus'] = 'Bahasa Australia';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Bahasa Azerbaijan';
$string['bad'] = 'Bahasa Banda';
$string['bai'] = 'Bahasa Bamileke';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Bahasa Bali';
$string['bas'] = 'Basa';
$string['bat'] = 'Bahasa Baltik';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Bahasa Belarusia';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengali';
$string['ber'] = 'Bahasa Berber';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Bahasa Bihari';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Lainnya)';
$string['bod'] = 'Bahasa Tibet';
$string['bos'] = 'Bahasa Bosnia';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Bahasa Batak';
$string['bua'] = 'Buriat';
$string['bug'] = 'Bahasa Bugis';
$string['bul'] = 'Bahasa Bulgaria';
$string['byn'] = 'Bli; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Bahasa Indian Amerika Tengah';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'Catalan; Valencian';
$string['cau'] = 'Bahasa Kaukasia';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Bahasa Celtic';
$string['ces'] = 'Bahas Ceko';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Chechen';
$string['chg'] = 'Chegatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Church Slavic; Old Slavoni';
$string['chv'] = 'Chuvash';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Bahasa Chamic';
$string['cop'] = 'Coptic';
$string['cor'] = 'Cornish';
$string['cos'] = 'Corsican';
$string['cpe'] = 'Creoles and pidgins, berbasis bahasa Inggris';
$string['cpf'] = 'Creoles and pidgins, berbasis bahasa Prancis';
$string['cpp'] = 'Creoles and pidgins, berbasis bahasa Portugis';
$string['cre'] = 'Cree';
$string['crh'] = 'Crimean Tatar; Crimean Turkish';
$string['crp'] = 'Creoles and pidgins';
$string['csb'] = 'Kashubian';
$string['cus'] = 'Bahasa Cushitic';
$string['cym'] = 'Welsh';
$string['dak'] = 'Dakota';
$string['dan'] = 'Bahasa Denmark';
$string['dar'] = 'Dargwa';
$string['day'] = 'Bahasa Dayak Daratan';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'Jerman';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldivian';
$string['doi'] = 'Dogri';
$string['dra'] = 'Bahasa Dravidian';
$string['dsb'] = 'Lower Sorbian';
$string['dua'] = 'Duala';
$string['dum'] = 'Batasa Belanca, Abad Pertengahan (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Bahasa Mesir (Kuno)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Bahasa Yunani, Modern (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'Bahasa Inggris';
$string['enm'] = 'Bahasa Inggris, Abad Pertengahan (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Bahasa Estonia';
$string['eus'] = 'Basque';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Faroese';
$string['fas'] = 'Bahasa Persia';
$string['fat'] = 'Fanti';
$string['fij'] = 'Bahasa Fiji';
$string['fil'] = 'Bahasa Filipina; Pilipino';
$string['fin'] = 'Bahasa Finlandia';
$string['fiu'] = 'Bahasa Finno-Ugrian';
$string['fon'] = 'Fon';
$string['fra'] = 'Bahasa Prancis';
$string['frm'] = 'Bahasa Prancis, Abad Pertengahan (cs. 1400-1600)';
$string['fro'] = 'Bahasa Prancis, Tua (842-ca. 1400)';
$string['frr'] = 'Frisian Utara';
$string['frs'] = 'Frisian Timur';
$string['fry'] = 'Frisian Barat';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Bahasa Jermanik';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'Gaelic; Gaelic Skotlandia';
$string['gle'] = 'Bahasa Irlandia';
$string['glg'] = 'Galician';
$string['glv'] = 'Manx';
$string['gmh'] = 'Bahasa Jerman, Abad Pertengahan Tinggi (ca.1050-1500)';
$string['goh'] = 'Bahasa Jerman, Tua Tinggi (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gothic';
$string['grb'] = 'Grebo';
$string['grc'] = 'Bahasa Yunani, Kuno (hingga 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Bahasa Jerman Swiss, Alemannic; Alsatian';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Bahasa Haiti; Haitian Creole';
$string['hau'] = 'Hausa';
$string['haw'] = 'Bahasa Hawaii';
$string['heb'] = 'Bahasa Ibrani';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Pahari Barat';
$string['hin'] = 'Hindi';
$string['hit'] = 'Bahasa Hitit';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'Bahasa Kroasia';
$string['hsb'] = 'Upper Sorbian';
$string['hun'] = 'Bahasa Hungaria';
$string['hup'] = 'Hupa';
$string['hye'] = 'Bahasa Armenia';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Bahasa Ijo';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Bahasa Indic';
$string['ind'] = 'Bahasa Indonesia';
$string['ine'] = 'Bahasa Indo-Eropa';
$string['inh'] = 'Ingush';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Bahasa Iran';
$string['iro'] = 'Bahasa Iroquoian';
$string['isl'] = 'Bahasa Islandia';
$string['ita'] = 'Bahasa Italia';
$string['jav'] = 'Bahasa Jawa';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Bahasa Jepang';
$string['jpr'] = 'Bahasa Judeo-Persia';
$string['jrb'] = 'Bahasa Judeo-Arab';
$string['kaa'] = 'Kara Kalpak';
$string['kab'] = 'Kabyle';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'Kalaallisut; Greenlandic';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Bahasa Karen';
$string['kas'] = 'Bahasa Kashmir';
$string['kat'] = 'Georgian';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Kazakh';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'Bahasa Khoisan';
$string['khm'] = 'Khmer Tengah';
$string['kho'] = 'Khotanese;Sakan';
$string['kik'] = 'Kikuyu; Gikuyu';
$string['kin'] = 'Kinyarwanda';
$string['kir'] = 'Kirghiz; Kyrgyz';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongo';
$string['kor'] = 'Bahasa Korea';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'Karelian';
$string['kro'] = 'Bahasa Kru';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumyk';
$string['kur'] = 'Bahasa Kurdi';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latin';
$string['lav'] = 'Bahasa Latvia';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgan';
$string['lin'] = 'Lingala';
$string['lit'] = 'Bahasa Lithuania';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luxembourgish';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenya dan Tanzania)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Bahasa Madura';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallese';
$string['mai'] = 'Maithili';
$string['mak'] = 'Bahasa Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'Bahasa Austronesia';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'Bahasa Irlandia, Abad Pertengahan (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Bahasa Minangkabau';
$string['mis'] = 'Bahasa yang tidak dikodekan';
$string['mkd'] = 'Bahasa Makedonia';
$string['mkh'] = 'Bahasa Mon-Khmer';
$string['mlg'] = 'Malagasy';
$string['mlt'] = 'Bahasa Malta';
$string['mnc'] = 'Manchu';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Bahasa Manobo';
$string['moh'] = 'Mohawk';
$string['mon'] = 'Bahasa Mongolia';
$string['mos'] = 'Mossi';
$string['mri'] = 'Maori';
$string['msa'] = 'Bahasa Melayu';
$string['mul'] = 'Beberapa bahasa';
$string['mun'] = 'Bahasa Munda';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandese';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Bahasa Burma';
$string['myn'] = 'Bahasa Maya';
$string['myv'] = 'Erzya';
$string['nah'] = 'Bahasa Nahuatl';
$string['nai'] = 'Bahasa Indian Amerika Utara';
$string['nap'] = 'Neapolitan';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navajo; navaho';
$string['nbl'] = 'Ndebele, Selatan';
$string['nde'] = 'Ndebele, Utara';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'Bahasa Jerman Rendah (Saxon)';
$string['nep'] = 'Nepali';
$string['new'] = 'Nepal Bhasa; Newari';
$string['nia'] = 'Bahasa Nias';
$string['nic'] = 'Bahasa Niger-Kordofanian';
$string['niu'] = 'Niuean';
$string['nld'] = 'Bahasa Belanda; Flemish';
$string['nno'] = 'Bahasa Nynorsk Norwegia';
$string['nob'] = 'Bahasa Bokmal Norwegia';
$string['nog'] = 'Nogai';
$string['non'] = 'Norse, Tua';
$string['nor'] = 'Bahasa Norwegia';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Bahasa Nubian';
$string['nwc'] = 'Newari Klasik';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Occitan (pasca 1500); Provencal';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oremo';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossetian; Ossetic';
$string['ota'] = 'Turkish, Ottoman (1500-1928)';
$string['oto'] = 'Bahasa Otomian';
$string['paa'] = 'Bahasa Papua';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'Panjabi; Punjabi';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palauan';
$string['peo'] = 'Bahasa Persia, Tua (ca.600-400 SM)';
$string['phi'] = 'Bahasa Filipina';
$string['phn'] = 'Phoenician';
$string['pli'] = 'Pali';
$string['pol'] = 'Bahasa Polandia';
$string['pon'] = 'Pohnpeian';
$string['por'] = 'Bahasa Protugis';
$string['pra'] = 'Bahasa Prakrit';
$string['pro'] = 'Provencal, Tua (hingga 1500)';
$string['pus'] = 'Pushto, Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotongan, Cook Islands Maori';
$string['roa'] = 'Bahasa Romance';
$string['roh'] = 'Romansh';
$string['rom'] = 'Romany';
$string['ron'] = 'Romanian; Moldavian; Moldovan';
$string['run'] = 'Rundi';
$string['rup'] = 'Aromanian';
$string['rus'] = 'Bahasa Rusia';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'Yakut';
$string['sai'] = 'Indian Amerika Selatan (Lainnya)';
$string['sal'] = 'Bahasa Salishan';
$string['sam'] = 'Samaritan Aramaic';
$string['san'] = 'Bahasa Sansekerta';
$string['sas'] = 'Bahasa Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'Bahasa Sicilia';
$string['sco'] = 'Scots';
$string['sel'] = 'Selkup';
$string['sem'] = 'Bahasa Semit';
$string['sga'] = 'Bahasa Irlandia, Tua (hingga 900)';
$string['sgn'] = 'Bahasa Isyarat';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala; Sinhalese';
$string['sio'] = 'Bahasa Siouan';
$string['sit'] = 'Bahasa Sino-Tibetan';
$string['sla'] = 'Bahasa Slavic';
$string['slk'] = 'Slovak';
$string['slv'] = 'Bahasa Slovenia';
$string['sma'] = 'Sami Selatan';
$string['sme'] = 'Sami Utara';
$string['smi'] = 'Bahasa Sami';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Bahasa Samoa';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdian';
$string['som'] = 'Somali';
$string['son'] = 'Bahasa Songhai';
$string['sot'] = 'Sotho, Selatan';
$string['spa'] = 'Bahasa Spanyol. Castilian';
$string['sqi'] = 'Bahasa Albania';
$string['srd'] = 'Sardinian';
$string['srn'] = 'Sranan Tongo';
$string['srp'] = 'Bahasa Serbia';
$string['srr'] = 'Serer';
$string['ssa'] = 'Bahasa Nilo-Saharan';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Bahasa Sunda';
$string['sus'] = 'Susu';
$string['sux'] = 'Bahasa Sumeria';
$string['swa'] = 'Swahili';
$string['swe'] = 'Bahasa Swedia';
$string['syc'] = 'Bahasa Syria Klasik';
$string['syr'] = 'Bahasa Syria';
$string['tah'] = 'Bahasa Tahiti';
$string['tai'] = 'Bahasa Tai';
$string['tam'] = 'Bahasa Tamil';
$string['tat'] = 'Tatar';
$string['tel'] = 'Telugu';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tajik';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Bahasa Thailand';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinya';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tonga (Kepulauan Tonga)';
$string['tpi'] = 'Tok Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turkmen';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Bahasa Tupi';
$string['tur'] = 'Bahasa Turki';
$string['tut'] = 'Bahasa Altaic';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'Tuvinian';
$string['udm'] = 'Udmurt';
$string['uga'] = 'Ugaritic';
$string['uig'] = 'Uighur, Uyghur';
$string['ukr'] = 'Bahasa Ukraina';
$string['umb'] = 'Umbundu';
$string['und'] = 'Tidak Ditentukan';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Uzbek';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda';
$string['vie'] = 'Bahasa Vietnam';
$string['vol'] = 'Volapuk';
$string['vot'] = 'Votic';
$string['wak'] = 'Bahasa Wakashan';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Bahasa Sorbian';
$string['wln'] = 'Walloon';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'Yiddish';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'Bahasa Yupik';
$string['zap'] = 'Zapotec';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'Bahasa Mandarin';
$string['znd'] = 'Bahasa Zande';
$string['zul'] = 'Zulu';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Tak ada konten linguistik';
$string['zza'] = 'Zaza';
