<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Tawarkan untuk membuat label saat file media diseret & diletakkan ke suatu kursus.';
$string['configdndresizeheight'] = 'Saat sebuah label dibuat dari gambar yang diseret & diletakkan, ubah ukuran gambar jika lebih tinggi dari piksel ini (0 untuk tidak melakukan pengubahan ukuran)';
$string['configdndresizewidth'] = 'Saat sebuah label dibuat dari gambar yang diseret & diletakkan, ubah ukuran gambar jika lebih lebar dari piksel ini (0 untuk tidak melakukan pengubahan ukuran)';
$string['dndmedia'] = 'Seret dan letakkan media';
$string['dndresizeheight'] = 'Ubah ukuran tinggi media yang diseret dan diletakkan';
$string['dndresizewidth'] = 'Ubah ukuran lebar media yang diseret dan diletkkan';
$string['dnduploadlabel'] = 'Tambah gambar ke halaman kursus';
$string['dnduploadlabeltext'] = 'Tambah suatu label ke halaman kursus';
$string['label:addinstance'] = 'Tambah label baru';
$string['labeltext'] = 'Teks label';
$string['label:view'] = 'Lihat label';
$string['modulename'] = 'Label';
$string['modulename_help'] = 'Modul label memungkinkan teks dan multimedia untuk disisipkan ke halaman kursus di antara tautan ke sumber daya dan aktivitas lainnya. Label sangatlah serbaguna dan dapat membantu meningkatkan penampilan kursus jika digunakan dengan bijak.

Label dapat digunakan

* Untuk membagi daftar aktivitas yang panjang dengan subheading atau gambar
* Untuk menampilkan file suara atau video tertanam secara langsung ke halaman kursus
* Untuk menambah deskripsi pendek ke suatu bagian kursus';
$string['modulenameplural'] = 'Label';
$string['pluginadministration'] = 'Administrasi label';
$string['pluginname'] = 'Label';
$string['search:activity'] = 'Label';
