<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Ukuran buffer';
$string['buffersize_help'] = 'Jumlah entri log yang disisipkan dalam satu operasi basis data batch, yang meningkatkan kinerja.';
$string['conectexception'] = 'Tidak dapat terhubung ke basis data.';
$string['create'] = 'Dibuat';
$string['databasecollation'] = 'Kolasi basis data';
$string['databasehandlesoptions'] = 'Basis data menangani opsi';
$string['databasehandlesoptions_help'] = 'Apakah basis data jarak jauh menangani opsinya sendiri.';
$string['databasepersist'] = 'Koneksi basis data tetap';
$string['databaseschema'] = 'Skema basis data';
$string['databasesettings'] = 'Pengaturan basis data';
$string['databasesettings_help'] = 'Perincian koneksi untuk basis data log eksternal: {$a}';
$string['databasetable'] = 'Tabel basis data';
$string['databasetable_help'] = 'Nama tabel tempat penyimpanan log. Tabel ini harus memiliki struktur yang identik dengan yang digunakan oleh logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filter log';
$string['filters_help'] = 'Aktifkan filter yang mengecualikan beberapa tindakan agar tidak dicatat.';
$string['includeactions'] = 'Sertakan tindakan jenis ini';
$string['includelevels'] = 'Sertakan tindakan dengan tingkat pendidikan ini';
$string['logguests'] = 'Catat tindakan tamu';
$string['other'] = 'Lainnya';
$string['participating'] = 'Berpartisipasi';
$string['pluginname'] = 'Log basis data eksternal';
$string['pluginname_desc'] = 'Plugin log yang menyimpan entri log di tabel basis data eksternal.';
$string['read'] = 'Baca';
$string['tablenotfound'] = 'Tabel yang ditentukan tidak ditemukan';
$string['teaching'] = 'Pengajaran';
$string['testingsettings'] = 'Pengaturan basis data pengujian...';
$string['testsettings'] = 'Uji koneksi';
$string['update'] = 'Pembaruan';
