<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Pengajuan tidak valid, dan telah diabaikan tanpa penalti.';
$string['gradingdetails'] = 'Tanda untuk pengajuan ini: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Akunting untuk percobaan sebelumnya, hal ini memberikan <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Pengajuan ini telah menarik penalti dari {$a}.';
$string['gradingdetailspenaltytotal'] = 'Total penalti sejauh ini: {$a}.';
$string['gradingdetailswithadjustment'] = 'Tanda untuk pengajuan ini: {$a->raw}/{$a->max}. Akunting untuk percobaan sebelumnya, hal ini memberikan <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Tanda untuk pengajuan ini: {$a->raw}/{$a->max}. Akunting untuk percobaan sebelumnya, hal ini memberikan <strong>{$a->cur}/{$a->max}</strong>. Pengajuan ini menarik penalti dari {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Tanda untuk pengajuan ini: {$a->raw}/{$a->max}. Akunting untuk percobaan sebelumnya, hal ini memberi <strong>{$a->cur}/{$a->max}</strong>. Pengajuan ini menarik penalti dari {$a->penalty}. Total penalti sejauh ini: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Tanda untuk pengajuan ini: {$a->raw}/{$a->max}. Pengajuan ini menarik penalti dari {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Tanda untuk pengajuan ini: {$a->raw}/{$a->max}. Pengajuan ini menarik penalti dari {$a->penalty}. Total penalti sejauh ini: {$a->totalpenalty}.';
$string['notcomplete'] = 'Tidak selesai';
$string['pluginname'] = 'Mode adaptif';
