<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Kosong untuk {no} lebih banyak penanda';
$string['alttext'] = 'Teks alt';
$string['answer'] = 'Jawab';
$string['bgimage'] = 'Gambar latar';
$string['clearwrongparts'] = 'Pindahkan penanda yang salah tempat kembali ke posisi mulai standar di bawah gambar';
$string['coords'] = 'Koordinat';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['draggableimage'] = 'Gambar yang dapat diseret';
$string['draggableitem'] = 'Item yang dapat diseret';
$string['draggableitemheader'] = 'Item yang dapat diseret {$a}';
$string['draggableitemtype'] = 'Jenis';
$string['draggableword'] = 'Teks yang dapat diseret';
$string['dropbackground'] = 'Gambar latar untuk tempat penanda dapat diseret';
$string['dropzone'] = 'Zona pelepasan{$a}';
$string['dropzoneheader'] = 'Zona pelepasan';
$string['dropzones'] = 'Zona pelepasan';
$string['dropzones_help'] = 'Zona pelepasan ditentukan dengan mengetik koordinat. Saat Anda mengetik, pratinjau di atas segera diperbarui, sehingga Anda dapat menempatkan berbagai hal dengan percobaan dan peningkatan.

* Lingkaran: centre_x, centre_y; radius. Contohnya: 80, 100; 50
* Poligon: x1, y1; x2, y2; ...; xn, yn. Contohnya: 20, 60; 100, 60; 20, 100
* Persegi panjang: kiri, atas, lebar, tinggi. Contohnya: 20, 60; 80, 40';
$string['followingarewrong'] = 'Penanda berikut telah ditempatkan di area yang salah: {$a}.';
$string['followingarewrongandhighlighted'] = 'Penempatan penanda berikut salah:  {$a}. Penanda yang disorot sekarang ditampilkan dengan penempatan yang benar.<br />  Klik pada penanda untuk menyorot area yang diizinkan.';
$string['formerror_nobgimage'] = 'Anda perlu memilih gambar untuk digunakan sebagai latar untuk area seret dan lepas.';
$string['formerror_noitemselected'] = 'Anda telah menentukan zona pelepasan, tetapi tidak memilih penanda yang harus diseret ke zona tersebut.';
$string['formerror_nosemicolons'] = 'Tidak ada titik koma dalam string koordinat Anda. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Hanya tag "{$a}" yang diperbolehkan dalam label untuk sebuah penanda.';
$string['formerror_onlyusewholepositivenumbers'] = 'Gunakanlah hanya bilangan positif bulat untuk menentukan koordinat x,y, dan/atau lebar dan tinggi bentuk. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Untuk bentuk poligon, Anda perlu menentukan setidaknya 3 titik. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Anda telah memasukkan koordinat yang sama dua kali. Setiap poin harus unik. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Bentuk yang telah Anda tentukan berada di luar batas gambar latar.';
$string['formerror_toomanysemicolons'] = 'Ada terlalu banyak bagian yang dipisahkan titik koma untuk koordinat yang telah Anda tentukan. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Lebar dan tinggi yang Anda tentukan tidak dapat dikenali. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Koordinat x,y yang Anda tentukan tidak dapat dikenali. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['infinite'] = 'Tak terbatas';
$string['marker'] = 'Penanda';
$string['marker_n'] = 'Penanda {no}';
$string['markers'] = 'Penanda';
$string['nolabel'] = 'Tidak ada teks label';
$string['noofdrags'] = 'Jumlah';
$string['pleasedragatleastonemarker'] = 'Jawaban Anda tidak lengkap; Anda harus menempatkan setidaknya satu penanda pada gambar.';
$string['pluginname'] = 'Penanda seret dan lepas';
$string['pluginnameadding'] = 'Menambahkan penanda seret dan lepas';
$string['pluginnameediting'] = 'Mengedit penanda seret dan lepas';
$string['pluginname_help'] = 'Penanda seret dan lepas mengharuskan responden menyeret label teks dan melepaskannya ke zona pelepasan yang ditentukan pada gambar latar.';
$string['pluginnamesummary'] = 'Penanda diseret dan dilepaskan ke gambar latar.';
$string['previewareaheader'] = 'Pratinjau';
$string['previewareamessage'] = 'Pilih file gambar latar, masukkan label teks untuk penanda, dan tentukan zona pelepasan pada gambar latar tempat penanda harus diseret.';
$string['refresh'] = 'Muat ulang pratinjau';
$string['shape'] = 'Bentuk';
$string['shape_circle'] = 'Lingkaran';
$string['shape_circle_coords'] = 'x,y;r (di mana x,y adalah koordinat dari pusat lingkaran dan r adalah radius)';
$string['shape_circle_lowercase'] = 'lingkaran';
$string['shape_polygon'] = 'Poligon';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (di mana x1, y1 adalah koordinat dari puncak pertama, x2, y2 adalah koordinat dari yang kedua, dll. Tidak perlu mengulang koordinat puncak pertama untuk menutup poligon.)';
$string['shape_polygon_lowercase'] = 'poligon';
$string['shape_rectangle'] = 'Persegi panjang';
$string['shape_rectangle_coords'] = 'x,y;w,h (di mana x,y adalah koordinat sudut kiri atas persegi panjang dan w dan h adalah lebar dan tinggi persegi panjang)';
$string['shape_rectangle_lowercase'] = 'persegi panjang';
$string['showmisplaced'] = 'Sorot zona pelepasan tempat penanda yang benar belum tidak dilepaskan di atasnya';
$string['shuffleimages'] = 'Acak item seret setiap kali pertanyaan dicoba';
$string['stateincorrectlyplaced'] = 'Sebutkan penanda yang salah ditempatkan';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona pelepasan{$a}';
$string['ytop'] = 'Atas';
