<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Anda dapat meninjau kuis ini, tetapi jika ini adalah percobaan sebenarnya, Anda akan diblokir karena:';
$string['action'] = 'Tindakan';
$string['activityoverview'] = 'Anda memiliki kuis yang telah jatuh tempo';
$string['adaptive'] = 'Mode adaptif';
$string['adaptive_help'] = 'Jika diaktifkan, beberapa respons terhadap suatu pertanyaan diizinkan untuk dilakukan dalam percobaan yang sama di kuis tersebut. Jadi misalnya, jika suatu respons ditandai sebagai salah, siswa akan diizinkan untuk segera mencoba menjawabnya kembali. Namun, bergantung pada pengaturan "Terapkan penalti", penalti biasanya akan dikurangi untuk setiap percobaan yang salah.';
$string['add'] = 'Tambah';
$string['addaquestion'] = 'pertanyaan baru';
$string['addarandomquestion'] = 'pertanyaan acak';
$string['addarandomquestion_help'] = 'Saat pertanyaan acak ditambahkan, dia akan menghasilkan pertanyaan yang dipilih-acak dari kategori yang sedang disisipkan ke dalam kuis. Hal ini berarti bahwa siswa yang berbeda akan mendapatkan pilihan pertanyaan yang berbeda, dan saat kuis mengizinkan beberapa percobaan maka setiap percobaan akan mengandung pilihan pertanyaan baru.';
$string['addarandomselectedquestion'] = 'Tambahkan pertanyaan yang dipilih secara acak ...';
$string['addasection'] = 'judul bagian baru';
$string['adddescriptionlabel'] = 'Tambahkan item deskripsi';
$string['addingquestion'] = 'Menambah pertanyaan';
$string['addingquestions'] = 'Bagian dari halaman ini adalah tempat di mana Anda mengatur database pertanyaan Anda. Pertanyaan disimpan didalam kategori untuk membantu Anda mengorganisirnya, dan dapat digunakan oleh  kuis apapun di dalam kursus Anda atau bahkan kursus yang lain jika Anda memilih untuk mem-publikasikannya.<br /><br />Setelah Anda memilih atau membuat suatu kategori, Anda akan dapat membuat atau mengedit pertanyaan. Anda dapat memilih yang manapun dari pertanyaan ini untuk dinambahkan pada kuis di bagian lain dari halaman ini.';
$string['addmoreoverallfeedbacks'] = 'Tambah {no} bidang umpan balik lagi';
$string['addnewgroupoverride'] = 'Tambah pembatalan grup';
$string['addnewpagesafterselected'] = 'Tambah halaman baru setelah pertanyaan terpilih';
$string['addnewquestionsqbank'] = 'Tambah pertanyaan untuk kategori {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Tambah pembatalan pengguna';
$string['addpagebreak'] = 'Tambahkan jeda halaman';
$string['addpagehere'] = 'Tambah halaman di sini';
$string['addquestion'] = 'Tambah pertanyaan';
$string['addquestionfrombankatend'] = 'Tambahkan dari bank pertanyaan di bagian akhir';
$string['addquestionfrombanktopage'] = 'Tambahkan dari bank pertanyaan ke halaman {$a}';
$string['addquestions'] = 'Tambah pertanyaan';
$string['addquestionstoquiz'] = 'Tambahkan pertanyaan ke kuis saat ini';
$string['addrandom'] = 'Tambah {$a} pertanyaan acak';
$string['addrandom1'] = '<< Tambahkan';
$string['addrandom2'] = 'pertanyaan acak';
$string['addrandomfromcategory'] = 'Tambah pertanyaan acak dari kategori';
$string['addrandomquestion'] = 'Tambah pertanyaan acak';
$string['addrandomquestionatend'] = 'Tambahkan pertanyaan acak di bagian akhir';
$string['addrandomquestiontopage'] = 'Tambahkan pertanyaan acak ke halaman {$a}';
$string['addrandomquestiontoquiz'] = 'Tambah pertanyaan acak untuk kuis {$a}';
$string['addselectedquestionstoquiz'] = 'Tambahkan pertanyaan yang dipilih ke kuis';
$string['addselectedtoquiz'] = 'Tambahkan pilihan ke kuis';
$string['addtoquiz'] = 'Tambah ke kuis';
$string['affectedstudents'] = 'Terpengaruh {$a}';
$string['aftereachquestion'] = 'Setelah menambah setiap pertanyaan';
$string['afternquestions'] = 'Setelah menambah {$a} pertanyaan';
$string['age'] = 'usia';
$string['allattempts'] = 'Semua percobaan';
$string['allinone'] = 'Tidak terbatas';
$string['allowreview'] = 'Bolehkan ulasan';
$string['alreadysubmitted'] = 'Sepertinya Anda telah mencoba mengirim tugas ini';
$string['alternativeunits'] = 'Unit alternatif';
$string['alwaysavailable'] = 'Selalu tersedia';
$string['analysisoptions'] = 'Opsi analisis';
$string['analysistitle'] = 'Tabel analisis item';
$string['answer'] = 'Jawab';
$string['answered'] = 'Dijawab';
$string['answerhowmany'] = 'Satu atau lebih jawaban?';
$string['answers'] = 'Jawaban';
$string['answersingleno'] = 'Banyak jawaban diperbolehkan';
$string['answersingleyes'] = 'Hanya satu jawaban';
$string['answertoolong'] = 'Jawaban terlalu panjang setelah bari {$a} (maks. 255 karakter)';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Anda yakin ingin menghapus semua pertanyaan terpilih?';
$string['asshownoneditscreen'] = 'Seperti yang ditampilkan di layar edit';
$string['attempt'] = 'kali percobaan menjawab {$a}';
$string['attemptalreadyclosed'] = 'Percobaan ini telah diselesaikan.';
$string['attemptclosed'] = 'Percobaan belum ditutup';
$string['attemptduration'] = 'Waktu yang digunakan';
$string['attemptedon'] = 'Dicoba pada';
$string['attempterror'] = 'Anda tidak diizinkan untuk mencoba menjawab kuis ini pada saat ini karena: {$a}';
$string['attempterrorcontentchange'] = 'Pratinjau kuis ini tidak lagi tersedia. (Saat kuis diedit, pratinjau apa pun yang sedang berlangsung secara otomatis dihapus.)';
$string['attempterrorcontentchangeforuser'] = 'Percobaan kuis ini tidak lagi tersedia.';
$string['attempterrorinvalid'] = 'ID percobaan kuis tidak valid';
$string['attemptfirst'] = 'Nilai Pertama';
$string['attemptincomplete'] = 'Percobaan (oleh {$a}) belum diselesaikan.';
$string['attemptlast'] = 'Nilai Terakhir';
$string['attemptnumber'] = 'Percobaan';
$string['attemptquiznow'] = 'Mencoba kuis sekarang';
$string['attempts'] = 'kali percobaan menjawab';
$string['attemptsallowed'] = 'Percobaan menjawab diperbolehkan';
$string['attemptsdeleted'] = 'Percobaan menjawab kuis dihapus';
$string['attemptselection'] = 'Pilih percobaan yang akan dianalisis untuk setiap pengguna:';
$string['attemptsexist'] = 'Anda tidak lagi dapat menambahkan atau menghapus pertanyaan.';
$string['attemptsnum'] = 'Percobaan: {$a}';
$string['attemptsnumthisgroup'] = 'Percobaan: {$a->total} ({$a->group} dari grup ini)';
$string['attemptsnumyourgroups'] = 'Percobaan: {$a->total} ({$a->group} dari grup Anda)';
$string['attemptsonly'] = 'Tampilkan hanya siswa yang melakukan percobaan';
$string['attemptstate'] = 'Keadaan';
$string['attemptstillinprogress'] = 'Percobaan menjawab masih berlangsung';
$string['attemptsunlimited'] = 'Percobaan menjawab tidak dibatasi';
$string['autosaveperiod'] = 'Penundaan penyimpanan otomatis';
$string['autosaveperiod_desc'] = 'Tanggapan dapat disimpan secara otomatis selama percobaan kuis. Tanggapan disimpan setiap kali terdapat perubahan, dan setelah penundaan ini. Terdapat keseimbangan: penundaan yang lebih singkat meningkatkan beban server, tetapi mengurangi kemungkinan pembelajar kehilangan pekerjaan mereka. Apabila Anda ingin mempersingkat penundaan ini, Anda harus mengubah nilainya secara bertahap dan memantau beban server. Apabila beban terlalu tinggi, buat penundaan berlangsung lebih lama lagi. Mengatur penundaan ke 0 akan menonaktifkan penyimpanan otomatis.';
$string['back'] = 'Kembali ke pratinjau pertanyaan';
$string['backtocourse'] = 'Kembali ke kursus';
$string['backtoquestionlist'] = 'Kembali ke daftar pertanyaan';
$string['backtoquiz'] = 'Kembali ke edit kuis';
$string['basicideasofquiz'] = 'Ide dasar pembuatan kuis';
$string['bestgrade'] = 'Tingkat terbaik';
$string['bothattempts'] = 'Tunjukkan pembelajar dengan dan tanpa percobaan';
$string['browsersecurity'] = 'Keamanan browser';
$string['browsersecurity_help'] = 'Jika "Layar penuh menyembul dengan beberapa keamanan JavaScript" dipilih,

* Kuis tersebut hanya akan dimulai jika siswa tersebut memiliki browser-web yang mengaktifkan-JavaScript
* Kuis muncul dalam jendela sembul yang mencakup semua jendela lain dan tidak memiliki kontrol navigasi
* Siswa dicegah, sejauh memungkinkan, untuk menggunakan fasilitas seperti salin dan tempel';
$string['calculated'] = 'Dikalkulasi';
$string['calculatedquestion'] = 'Kalkulasi pertanyaan pada baris {$a} tidak didukung. Pertanyaan akan diabaikan';
$string['cannotcreatepath'] = 'Jalur tidak dapat dibuat ({$a})';
$string['cannoteditafterattempts'] = 'Anda tidak dapat menambah atau menghapus pertanyaan karena kuis ini telah dicoba untuk dijawab. ({$a})';
$string['cannotfindprevattempt'] = 'Tidak dapat menemukan percobaan sebelumnya untuk melakukan pengumpulan.';
$string['cannotfindquestionregard'] = 'Gagal mendapatkan pertanyaan untuk penilaian ulang!';
$string['cannotinsert'] = 'Tidak dapat memasukkan pertanyaan';
$string['cannotinsertrandomquestion'] = 'Tidak dapat menyisipkan pertanyaan acak baru!';
$string['cannotloadquestion'] = 'Tidak dapat memuat opsi pertanyaan';
$string['cannotloadtypeinfo'] = 'Tidak dapat memuat informasi pertanyaan khusus jenis pertanyaan';
$string['cannotopen'] = 'Tidak dapat membuka file ekspor ({$a})';
$string['cannotrestore'] = 'Tidak dapat memulihkan sesi pertanyaan';
$string['cannotreviewopen'] = 'Anda tidak dapat meninjau percobaan ini, karena dia masih terbuka.';
$string['cannotsavelayout'] = 'Tidak dapat menyimpan tata letak';
$string['cannotsavenumberofquestion'] = 'Tidak dapat menyimpan jumlah pertanyaan per halaman';
$string['cannotsavequestion'] = 'Tidak dapat menyimpan daftar pertanyaan';
$string['cannotsetgrade'] = 'Tidak dapat menetapkan nilai maksimum baru untuk kuis';
$string['cannotsetsumgrades'] = 'Gagal mengatur jumlah nilai';
$string['cannotstartgradesmismatch'] = 'Tidak dapat memulai percobaan di kuis ini. Kuis diatur untuk dinilai dari {$a->grade}, tetapi tak ada pertanyaan kuis yang memiliki nilai. Hal ini dapat diperbaiki di halaman \'Edit kuis\'.';
$string['cannotstartmissingquestion'] = 'Tidak dapat memulai percobaan untuk menjawab kuis ini. Definisi kuis termasuk pertanyaan yang tidak ada.';
$string['cannotstartnoquestions'] = 'Tidak dapat memulai percobaan untuk menjawab kuis ini. Kuis belum disiapkan. Tak ada pertanyaan yang telah ditambahkan.';
$string['cannotwrite'] = 'Tidak dapat menulis untuk mengekspor file ({$a})';
$string['canredoquestions'] = 'Izinkan pengulangan dalam percobaan';
$string['canredoquestions_desc'] = 'Apabila diaktifkan, ketika pembelajar telah selesai mencoba pertanyaan tertentu, mereka akan melihat tombol **Ulangi pertanyaan**. Ini memungkinkan mereka mencoba versi lain dari pertanyaan yang sama (atau pertanyaan lain dari bank pertanyaan jika pertanyaan *Acak*), tanpa harus mengirimkan seluruh percobaan kuis dan memulai kembali. Opsi ini utamanya berguna untuk kuis latihan.

Pengaturan ini hanya memengaruhi pertanyaan (contohnya bukan pertanyaan *Esai*) dan perilaku (contohnya Umpan balik langsung, atau Interaktif dengan beberapa percobaan) saat pembelajar dapat menyelesaikan pertanyaan sebelum percobaan diajukan.';
$string['canredoquestions_help'] = 'Apabila diaktifkan, ketika pembelajar telah selesai mencoba pertanyaan tertentu, mereka akan melihat tombol **Ulangi pertanyaan**. Ini memungkinkan mereka mencoba versi lain dari pertanyaan yang sama (atau pertanyaan lain dari bank pertanyaan jika pertanyaan *Acak*), tanpa harus mengirimkan seluruh percobaan kuis dan memulai kembali. Opsi ini utamanya berguna untuk kuis latihan.

Pengaturan ini hanya memengaruhi pertanyaan (contohnya bukan pertanyaan *Esai*) dan perilaku (contohnya **Umpan balik langsung**, atau **Interaktif dengan beberapa percobaan**) saat pembelajar dapat menyelesaikan pertanyaan sebelum percobaan diajukan.';
$string['canredoquestionsyes'] = 'Pembelajar dapat mengulangi pertanyaan';
$string['caseno'] = 'Tidak, huruf besar/kecil tidak masalah';
$string['casesensitive'] = 'Penulisan huruf besar/kecil berpengaruh';
$string['caseyes'] = 'Ya, huruf besar/kecil harus cocok';
$string['categoryadded'] = 'Kategori \'{$a}\' telah ditambahkan';
$string['categorydeleted'] = 'Kategori \'{$a}\' telah dihapus';
$string['categorynoedit'] = 'Anda tidak memiliki hak untuk mengedit dalam kategori \'{$a}\'.';
$string['categoryupdated'] = 'Kategori berhasil diperbarui';
$string['close'] = 'Tutup jendela';
$string['closebeforeopen'] = 'Tidak dapat memperbarui kuis. Anda telah menentukan tanggal penutupan sebelum tanggal pembukaan.';
$string['closed'] = 'Ditutup';
$string['closepreview'] = 'Tutup tinjauan';
$string['closereview'] = 'Tutup tinjauan';
$string['comment'] = 'Komentar';
$string['commentorgrade'] = 'Buat komentar atau batalkan nilai';
$string['comments'] = 'Komentar';
$string['completedon'] = 'Diselesaikan pada';
$string['completionattemptsexhausted'] = 'Atau semua percobaan yang tersedia yang telah diselesaikan';
$string['completionattemptsexhausted_help'] = 'Tandai kuis sebagai selesai jika pembelajar telah menghabiskan jumlah percobaan maksimum.';
$string['completionpass'] = 'Memerlukan nilai lulus';
$string['completionpass_help'] = 'Apabila diaktifkan, aktivitas ini dianggap selesai saat pembelajar menerima nilai lulus, dengan nilai kelulusan yang ditetapkan dalam buku nilai.';
$string['configadaptive'] = 'Jika Anda memilih Ya untuk opsi ini, maka siswa akan diizinkan untuk memberikan beberapa jawaban untuk satu pertanyaan bahkan saat ada di percobaan yang sama pada kuis tersebut.';
$string['configattemptsallowed'] = 'Pembatasan pada jumlah percobaan yang diizinkan bagi siswa di kuis tersebut.';
$string['configdecimaldigits'] = 'Jumlah digit yang harus ditampilkan setelah koma desimal saat menampilkan nilai.';
$string['configdecimalplaces'] = 'Jumlah angka yang harus ditampilkan setelah tanda koma pada bilangan desimal saat menampilkan nilai untuk kuis.';
$string['configdecimalplacesquestion'] = 'Jumlah angka yang harus ditampilkan setelah tanda koma pada bilangan desimal saat menampilkan nilai untuk pertanyaan individu.';
$string['configdelay1'] = 'Apabila Anda mengatur waktu tunda, maka pembelajar harus menunggu waktu tersebut sebelum mereka dapat mencoba kuis setelah percobaan pertama.';
$string['configdelay1st2nd'] = 'Jika Anda mengatur jeda waktu di sini, siswa tidak dapat memulai percobaan kedua mereka sampai waktu ini berlalu sejak akhir dari percobaan pertama mereka.';
$string['configdelay2'] = 'Apabila Anda mengatur waktu tunda di sini, maka pembelajar harus menunggu waktu tersebut sebelum mereka dapat melakukan percobaan ketiga atau selanjutnya.';
$string['configdelaylater'] = 'Jika Anda mengatur jeda waktu di sini, siswa tidak dapat memulai percobaan ketiga, keempat, ... mereka sampai waktu ini berlalu sejak akhir dari percobaan mereka sebelumnya.';
$string['configeachattemptbuildsonthelast'] = 'Jika beberapa percobaan diizinkan, maka setiap percobaan baru akan mengandung hasil dari percobaan sebelumnya.';
$string['configgrademethod'] = 'Saat beberapa percobaan diizinkan, metode mana yang akan digunakan untuk mengkalkulasi nilai akhir siswa untuk kuis tersebut.';
$string['configintro'] = 'Nilai yang Anda tetapkan di sini menentukan nilai default yang digunakan di dalam formulir pengaturan saat Anda menciptakan kuis baru.
Anda juga dapat mengonfigurasi pengaturan kuis mana yang dianggap paling mutakhir.';
$string['configmaximumgrade'] = 'Nilai default yang digunakan untuk membandingkan nilai kuis tersebut';
$string['confignavmethod'] = 'Dalam navigasi Bebas, pertanyaan dapat dijawab secara berurutan menggunakan navigasi. Dalam mode Berurutan, pertanyaan harus dijawab dalam urutan yang ketat.';
$string['confignewpageevery'] = 'Saat menambahkan pertanyaan ke kuis, page break akan otomatis disisipkan menurut pengaturan yang Anda pilih di sini.';
$string['configoutcomesadvanced'] = 'Jika opsi ini dihidupkan, maka Perolehan di formulir pengeditan kuis merupakan pengaturan lanjutan.';
$string['configpenaltyscheme'] = 'Penalti yang disubtraksi untuk setiap respons salah di dalam mode adaptif.';
$string['configpopup'] = 'Paksa percobaan untuk membuka di jendela sembul, dan gunakan trik JavaScript untuk melarang salin dan tempel, dll. selama percobaan kuis.';
$string['configrequirepassword'] = 'Siswa harus memasukkan sandi sebelum mereka bisa mencoba menjawab kuis.';
$string['configrequiresubnet'] = 'Siswa hanya dapat mencoba menjawab kuis dari komputer ini.';
$string['configreviewoptions'] = 'Opsi ini mengontrol informasi apa yang dapat pengguna lihat saat mereka meninjau percobaan untuk menjawab kuis atau saat melihat laporan kuis.';
$string['configshowblocks'] = 'Tampilkan blok selama percobaan menjawab kuis.';
$string['configshowuserpicture'] = 'Tampilkan gambar pengguna di layar selama percobaan menjawab kuis.';
$string['configshufflewithin'] = 'Jika Anda mengaktifkan opsi ini, maka bagian yang membuat pertanyaan individu akan diputar secara acak setiap kali siswa mulai menjawab kuis ini, di mana opsi tersebut juga diaktifkan dalam pengaturan pertanyaan.';
$string['configtimelimit'] = 'Batas waktu standar untuk kuis dalam hitungan menit. 0 berarti tidak ada batas waktu.';
$string['configtimelimitsec'] = 'Batas waktu default untuk kuis dalam detik. 0 berarti tak ada batas waktu.';
$string['configurerandomquestion'] = 'Konfigurasikan pertanyaan';
$string['confirmclose'] = 'Setelah Anda mengajukan jawaban, Anda tidak lagi bisa mengubah jawaban Anda untuk percobaan ini.';
$string['confirmremovequestion'] = 'Apa Anda yakin ingin menghapus {$a} pertanyaan ini?';
$string['confirmremovesectionheading'] = 'Apa Anda yakin ingin menghapus judul bagian \'{$a}\'?';
$string['confirmserverdelete'] = 'Apa Anda yakin ingin menghapus server <b>{$a}</b> dari daftar?';
$string['connectionerror'] = 'Koneksi jaringan hilang. (Simpan otomatis telah gagal).

Buat catatan akan setiap respons yang dimasukkan di halaman ini saat beberapa menit terakhir, lalu cobalah untuk menyambungkan kembali.

Setelah koneksi dibuat kembali, respons Anda akan sudah disimpan dan pesan ini akan menghilang.';
$string['connectionok'] = 'Koneksi jaringan dipulihkan. Anda dapat melanjutkan dengan aman.';
$string['containercategorycreated'] = 'Kategori ini telah dibuat untuk menyimpan semua kategori asli yang dipindahkan ke tingkat situs karena beberapa sebab yang disebutkan di bawah ini.';
$string['continueattemptquiz'] = 'Lanjukan percobaan terakhir';
$string['continuepreview'] = 'Lanjutkan pratinjau terakhir';
$string['copyingfrom'] = 'Membuat salinan pertanyaan \'{$a}\'';
$string['copyingquestion'] = 'Menyalin pertanyaan';
$string['correct'] = 'Benar';
$string['correctanswer'] = 'Jawaban benar';
$string['correctanswerformula'] = 'Rumus jawaban yang benar';
$string['correctansweris'] = 'Jawaban yang benar: {$a}';
$string['correctanswerlength'] = 'Gambar signifikan';
$string['correctanswers'] = 'Jawaban benar';
$string['correctanswershows'] = 'Tampilan jawaban yang benar';
$string['corrresp'] = 'Respon Benar';
$string['countdown'] = 'Hitung Mundur';
$string['countdownfinished'] = 'Kuis telah ditutup, Anda harus mengirimkan jawaban Anda sekarang.';
$string['countdowntenminutes'] = 'Kuis akan ditutup dalam 10 menit.';
$string['coursetestmanager'] = 'Format Pengaturan Test Kursus';
$string['createcategoryandaddrandomquestion'] = 'Buat kategori dan tambah pertanyaan acak';
$string['createfirst'] = 'Anda harus membuat beberapa pertanyaan dengan jawaban singkat terlebih dahulu.';
$string['createmultiple'] = 'Membuat Banyak Pertanyaan';
$string['createnewquestion'] = 'Buat pertanyaan baru';
$string['createquestionandadd'] = 'Buat pertanyaan baru dan tambahkan ke kuis.';
$string['custom'] = 'Format buatan sendiri';
$string['dataitemneed'] = 'Anda perlu menambahkan setidaknya satu set item data untuk mendapatkan pertanyaan yang valid';
$string['datasetdefinitions'] = 'Definisi set data yang dapat dipakai kembali untuk kategori {$a}';
$string['datasetnumber'] = 'Angka';
$string['daysavailable'] = 'Hari tersedia';
$string['decimaldigits'] = 'Jumlah digit belakang koma di dalam nilai';
$string['decimalplaces'] = 'Jumlah angka belakang koma di dalam nilai';
$string['decimalplaces_help'] = 'Pengaturan ini menentukan jumlah angka yang ditampilkan setelah koma pada bilangan desimal saat menampilkan nilai. Hal ini hanya mempengaruhi tampilan nilai, bukan nilai yang disimpan di dalam basis data, atau pun kalkulasi internal, yang akan memberikan akurasi penuh.';
$string['decimalplacesquestion'] = 'Jumlah angka belakang koma di dalam nilai pertanyaan';
$string['decimalplacesquestion_help'] = 'Pengaturan ini menentukan jumlah angka yang ditampilkan setelah koma pada bilangan desimal saat menampilkan nilai untuk pertanyaan individu.';
$string['decimalpoints'] = 'Jumlah angka belakang koma';
$string['default'] = 'Default';
$string['defaultgrade'] = 'Nilai pertanyaan default';
$string['defaultinfo'] = 'Kategori default untuk pertanyaan.';
$string['delay1'] = 'Jeda waktu antara percobaan pertama dan kedua';
$string['delay1st2nd'] = 'Jeda yang dipaksakan antara percobaan ke-1 dan ke-2';
$string['delay1st2nd_help'] = 'Jika diaktifkan, siswa harus menunggu selama waktu yang ditentukan tersebut sebelum bisa mencoba menjawab kuis pada kesempatan kedua.';
$string['delay2'] = 'Jeda waktu antara percobaan berikutnya';
$string['delaylater'] = 'Jeda yang dipaksakan di antara percobaan berikutnya';
$string['delaylater_help'] = 'Jika diaktifkan, siswa harus menunggu selama waktu yang ditentukan tersebut sebelum bisa mencoba menjawab kuis pada kesempatan ketiga dan kesempatan berikutnya.';
$string['deleteattemptcheck'] = 'Anda yakin ingin mengahapus secara permanen percobaan ini?';
$string['deleteselected'] = 'Hapus item terpilih';
$string['deletingquestionattempts'] = 'Menghapus percobaan pertanyaan';
$string['description'] = 'Keterangan';
$string['disabled'] = 'Dinonaktifkan';
$string['displayoptions'] = 'Opsi tampilan';
$string['donotuseautosave'] = 'Jangan gunakan simpan-otomatis';
$string['download'] = 'Klik untuk mengunduh file kategori yang diekspor';
$string['downloadextra'] = '(file juga disimpan di file kursus di folder/backupdata/quiz)';
$string['dragtoafter'] = 'Setelah {$a}';
$string['dragtostart'] = 'Ke mulai';
$string['duplicateresponse'] = 'Pengajuan ini telah diabaikan karena Anda memberikan jawaban yang ekuivalen sebelumnya.';
$string['eachattemptbuildsonthelast'] = 'Tiap percobaan dibangun pada saat terakhir';
$string['eachattemptbuildsonthelast_help'] = 'Jika beberapa percobaan diizinkan dan pengaturan ini diaktifkan, setiap percobaan menjawab kuis baru akan mengandung hasil dari percobaan sebelumnya. Hal ini mengizinkan kuis tersebut diselesaikan setelah beberapa percobaan.';
$string['editcategories'] = 'Ubah kategori';
$string['editcategory'] = 'Edit kategori';
$string['editcatquestions'] = 'Edit pertanyaan kategori';
$string['editingquestion'] = 'Edit pertanyaan';
$string['editingquiz'] = 'Edit kuis';
$string['editingquiz_help'] = 'Saat membuat kuis, konsep utamanya adalah:

* Kuis, mengandung pertanyaan yang lebih dari satu atau beberapa halaman
* Bank pertanyaan, yang menyimpan salinan semua pertanyaan yang diatur ke dalam kategori
* Pertanyaan acak - Siswa mendapatkan pertanyaan yang berbeda setiap kali mereka mencoba menjawab kuis tersebut dan siswa yang berbeda bisa mendapatkan pertanyaan yang berbeda.';
$string['editingquizneedrandomquestions'] = 'Kuis ini berisi satu atau beberapa pertanyaan acak yang diambil dari kategori pertanyaan yang jumlah pertanyaannya tidak mencukupi. Pembelajar tidak akan dapat mencoba kuis ini hingga ini diselesaikan.';
$string['editingquizx'] = 'Mengedit kuis: {$a}';
$string['editmaxmark'] = 'Edit nilai maksimum';
$string['editoverride'] = 'Edit pembatalan';
$string['editqcats'] = 'Edit kategori pertanyaan';
$string['editquestion'] = 'Edit pertanyaan';
$string['editquestions'] = 'Mengubah pertanyaan';
$string['editquiz'] = 'Edit kuis';
$string['editquizquestions'] = 'Edit pertanyaan kuis';
$string['emailconfirmbody'] = '{$a->username} Yang Terhormat,

Terima kasih telah mengajukan jawaban Anda ke
\'{$a->quizname}\'
di dalam kursus \'{$a->coursename}\'
di {$a->submissiontime}.

Pesan ini mengonfirmasikan bahwa kami telah menerima jawaban Anda dengan baik.

Anda dapat mengakses kuis ini di {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Terima kasih telah mengajukan jawaban Anda untuk \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Konfirmasi pengajuan: {$a->quizname}';
$string['emailnotifybody'] = '{$a->username} Yang Terhomat,

{$a->studentname} telah menyelesaikan
\'{$a->quizname}\' ({$a->quizurl})
di dalam kursus \'{$a->coursename}\'

Anda dapat meninjau jawaban percobaan ini di {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname}} telah menyelesaikan {$a->quizname}. Lihat {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} telah menyelesaikan {$a->quizname}';
$string['emailoverduebody'] = '{$a->studentname} Yang Terhormat,

Anda telah memulai percobaan menjawab kuis di \'{$a->quizname}\'
di dalam kursus \'{$a->coursename}\', tetapi Anda tidak pernah mengajukan jawaban. Jawaban tersebut harus sudah diajukan pada {$a->attemptduedate}.

Jika Anda masih ingin mengajukan jawaban untuk percobaan ini, harap buka
{$a->attemptsummaryurl} dan klik tombol ajukan.
Anda harus melakukan hal ini sebelum {$a->attemptgraceend}
jika tidak, percobaan Anda tidak akan diperhitungkan.';
$string['emailoverduesmall'] = 'Anda tidak mengajukan percobaan jawaban Anda di {$a->quizname}. Harap buka {$a->attemptsummaryurl} sebelum {$a->attemptgraceend} jika Anda masih ingin mengajukan.';
$string['emailoverduesubject'] = 'Percobaan sekarang akan habis pada: {$a->quizname}';
$string['empty'] = 'Kosong';
$string['enabled'] = 'Diaktifkan';
$string['endtest'] = 'Selesaikan percobaan ...';
$string['erroraccessingreport'] = 'Anda tidak dapat mengakses laporan ini';
$string['errorinquestion'] = 'Kesalahan dalam pertanyaan';
$string['errormissingquestion'] = 'Kesalahan: Sistem kehilangan pertanyaan dengan id {$a}';
$string['errornotnumbers'] = 'Kesalahan - jawaban harus berupa angka';
$string['errorunexpectedevent'] = 'Kode kegiatan yang tidak diharapkan {$a->event} ditemukan untuk pertanyaan {$a->questionid} di dalam percobaan {$a->attemptid}.';
$string['essay'] = 'Esai';
$string['essayquestions'] = 'Pertanyaan';
$string['eventattemptdeleted'] = 'Percobaan kuis dihapus';
$string['eventattemptpreviewstarted'] = 'Pratinjau percobaan kuis dimulai';
$string['eventattemptreviewed'] = 'Percobaan kuis ditinjau';
$string['eventattemptsummaryviewed'] = 'Ringkasan percobaan kuis dilihat';
$string['eventattemptviewed'] = 'Percobaan kuis dilihat';
$string['eventeditpageviewed'] = 'Halaman edit kuis dilihat';
$string['eventoverridecreated'] = 'Penggantian pengguna kuis dibuat';
$string['eventoverridecreatedgroup'] = 'Penggantian grup kuis dibuat';
$string['eventoverridedeleted'] = 'Penggantian pengguna kuis dihapus';
$string['eventoverridedeletedgroup'] = 'Penggantian grup kuis dihapus';
$string['eventoverrideupdated'] = 'Penggantian pengguna kuis diperbarui';
$string['eventoverrideupdatedgroup'] = 'Penggantian grup kuis diperbarui';
$string['eventquestionmanuallygraded'] = 'Pertanyaan dinilai secara manual';
$string['eventquizattemptabandoned'] = 'Percobaan menjawab kuis diabaikan';
$string['eventquizattemptstarted'] = 'Percobaan menjawab kuis dimulai';
$string['eventquizattemptsubmitted'] = 'Percobaan menjawab kuis diajukan';
$string['eventquizattempttimelimitexceeded'] = 'Batas waktu percobaan menjawab kuis sudah terlampaui';
$string['eventreportviewed'] = 'Laporan kuis dilihat';
$string['everynquestions'] = 'Setiap {$a} pertanyaan';
$string['everyquestion'] = 'Setiap pertanyaan';
$string['everythingon'] = 'Semua yang ada';
$string['exportcategory'] = 'ekspor kategori';
$string['exporterror'] = 'Terjadi kesalahan saat pemrosesan ekspor';
$string['exportingquestions'] = 'Pertanyaan sedang diekspor ke file';
$string['exportname'] = 'Nama file';
$string['exportquestions'] = 'Ekspor pertanyaan ke file';
$string['extraattemptrestrictions'] = 'Pembatasan ekstra pada percobaan';
$string['false'] = 'Salah';
$string['feedback'] = 'Saran';
$string['feedbackerrorboundaryformat'] = 'Batasan nilai umpan balik harus dalam persentase atau angka. Nilai yang Anda masukkan dalam batasan {$a} tidaklah dikenali.';
$string['feedbackerrorboundaryoutofrange'] = 'Batasan nilai umpan balik harus antara 0% dan 100%. Nilai yang Anda masukkan dalam batasan {$a} ada di luar kisaran.';
$string['feedbackerrorjunkinboundary'] = 'Anda harus mengisi kotak batasan nilai umpan balik tanpa meninggalkan celah apa pun.';
$string['feedbackerrorjunkinfeedback'] = 'Anda harus mengisi kotak umpan balik tanpa meninggalkan celah apa pun.';
$string['feedbackerrororder'] = 'Batasan nilai umpan balik harus berurutan, dimulai dari nilai tertinggi. Nilai yang Anda masukkan di dalam batasan {$a} tidaklah berurutan.';
$string['file'] = 'File';
$string['fileformat'] = 'Format file';
$string['fillcorrect'] = 'Isi dengan benar';
$string['filloutnumericalanswer'] = 'Anda memberikan setidaknya satu kemungkinan jawaban dan toleransi. Jawaban pertama yang cocok akan digunakan untuk menentukan nilai dan umpan balik. Apabila Anda memberikan beberapa umpan balik tanpa jawaban di bagian akhir, hal tersebut akan diperlihatkan kepada pembelajar yang tanggapannya tidak cocok dengan jawaban lainnya.';
$string['filloutoneanswer'] = 'Anda harus memilih paling tidak satu kemungkinan jawaban.  Jawaban yang dikosongkan tidak akan dinilai.';
$string['filloutthreequestions'] = 'Anda harus mengisi paling sedikit 3 pertanyaan.
Pertanyaan yang dikosongkan tidak akan digunakan.';
$string['fillouttwochoices'] = 'Anda harus memilih paling tidak dua pilihan.  Pilihan yang dikosongkan tidak akan dinilai.';
$string['finishattemptdots'] = 'Selesaikan percobaan...';
$string['finishreview'] = 'Selesaikan tinjauan';
$string['forceregeneration'] = 'paksa regenerasi';
$string['formatnotfound'] = 'Format import/ekspor {$a} tidak ditemukan';
$string['formulaerror'] = 'Kesalahan rumus!';
$string['fractionsaddwrong'] = 'Jumlah nilai tingkat yang Anda pilih tidak cukup 100%
<br />Tetapi, jumlah nilainya {$a}%
<br />Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['fractionsnomax'] = 'Satu dari jawaban harus bernilai 100%, jadi
<br />memungkinkan untuk mendapat tingkatan tertinggi pada pertanyaan ini.
<br />Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['fromfile'] = 'dari file:';
$string['functiondisabledbysecuremode'] = 'Fungsionalitas itu sedang dinonaktifkan';
$string['generalfeedback'] = 'Umpan balik umum';
$string['generalfeedback_help'] = 'Umpan balik umum adalah teks yang ditampilkan setelah pertanyaan dicoba dijawab. Tidak seperti umpan balik untuk pertanyaan spesifik yang bergantung pada respons yang diberikan, umpan balik umum yang sama akan selalu ditampilkan.';
$string['graceperiod'] = 'Masa tenggang pengajuan';
$string['graceperiod_desc'] = 'Apabila hal yang harus dilakukan saat waktu berakhir diatur ke \'Izinkan masa tenggang untuk mengirimkan, namun jangan mengubah tanggapan apa pun\', ini adalah jumlah waktu tambahan standar yang diizinkan.';
$string['graceperiod_help'] = 'Apabila hal yang harus dilakukan saat waktu berakhir diatur ke **Izinkan masa tenggang untuk mengirimkan, namun jangan mengubah tanggapan apa pun**, ini adalah jumlah waktu tambahan yang diizinkan.';
$string['graceperiodmin'] = 'Masa tenggang pengajuan terakhir';
$string['graceperiodmin_desc'] = 'Terdapat kemungkinan masalah tepat di akhir kuis. Di satu sisi, kami ingin membiarkan pembelajar terus bekerja hingga detik terakhir - dengan bantuan pengatur waktu yang secara otomatis mengirimkan kuis saat waktu habis. Di sisi lain, server mungkin kelebihan beban, dan perlu waktu untuk memproses tanggapan. Oleh karena itu, kami akan menerima tanggapan hingga setelah waktu habis, sehingga tidak dikenakan sanksi untuk server yang lambat. Namun demikian, pembelajar dapat menyontek dan mendapatkan waktu beberapa detik ini untuk menjawab kuis. Anda harus melakukan keseimbangan berdasarkan seberapa besar kepercayaan Anda terhadap kinerja server selama kuis.';
$string['graceperiodtoosmall'] = 'Masa tenggang harus lebih besar dari {$a}.';
$string['grade'] = 'Nilai';
$string['gradeall'] = 'Beri nilai semua';
$string['gradeaverage'] = 'Nilai Rata-rata';
$string['gradeboundary'] = 'Batasan nilai';
$string['gradeessays'] = 'Nilai esai';
$string['gradehighest'] = 'Nilai Tertinggi';
$string['grademethod'] = 'Metode penilaian';
$string['grademethod_help'] = '<P ALIGN=CENTER><B>Metode Penilaian</B></P>

<P>Jika metode penilaian diperbolehkan, ada beberapa cara yang berbeda yang
dapat Anda gunakan bagi penilaian untuk melakukan perhitungan pada nilai akhir
siswa untuk kuis tersebut.

<P><B>Nilai Tertinggi</B><P>
<UL>
<P>Nilai akhir diambil dari nilai yang tertinggi (terbaik) untuk setiap usaha
menjawab.
</UL>

<P><B>Nilai Rata-Rata</B><P>
<UL>
<P>Nilai akhir diambil dari nilai rata-rata (secara sederhana) dari semua usaha
menjawab.
</UL>

<P><B>Nilai Pertama</B><P>
<UL>
<P>Nilai akhir diambil dari nilai pada usaha menjawab yang pertama (usaha
menjawab lainnya akan diabaikan).
</UL>

<P><B>Nilai Terakhir</B><P>
<UL>
<P>Nilai akhir diambil dari hanya dari nilai yang didapatkan paling terakhir.
</UL>';
$string['gradepassrequiredforcompletion'] = '\'Nilai untuk lulus\' harus lebih besar dari 0 jika pengaturan penyelesaian aktivitas \'Memerlukan nilai lulus\' diaktifkan.';
$string['gradesdeleted'] = 'Nilai kuis telah dihapus';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Nilai untuk lulus tidak boleh nol karena metode penyelesaian kuis ini diatur untuk mewajibkan adanya nilai lulus. Tetapkanlah nilai selain angka nol.';
$string['gradetopassnotset'] = 'Kuis ini tidak menetapkan nilai untuk lulus, sehingga Anda tidak dapat menggunakan opsi ini. Gunakanlah pengaturan memerlukan nilai sebagai gantinya.';
$string['gradingdetails'] = 'Tandai untuk pengajuan ini: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Dengan penalti sebelumnya, hal ini menghasilkan <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Pengajuan ini menarik penalti dari {$a}.';
$string['gradingdetailszeropenalty'] = 'Anda tidak dipenalti untuk pengajuan ini.';
$string['gradingmethod'] = 'Metode pemberian nilai: {$a}';
$string['groupoverrides'] = 'Pembatalan grup';
$string['groupoverridesdeleted'] = 'Group override dihapus';
$string['groupsnone'] = 'Tidak ada grup di dalam kursus ini';
$string['guestsno'] = 'Maaf, pengunjung tamu tidak diperbolehkan menjawab kuis';
$string['hidebreaks'] = 'Sembunyikan jeda halaman';
$string['hidereordertool'] = 'Sembunyikan alat bantu pemesanan ulang';
$string['history'] = 'Riwayat respons:';
$string['howquestionsbehave_desc'] = 'Pengaturan default untuk bagaimana pertanyaan ini berlaku di dalam kuis.';
$string['imagedisplay'] = 'Gambar untuk ditampilkan';
$string['importcategory'] = 'impor kategori';
$string['importerror'] = 'Terjadi kesalahan selama pemrosesan impor';
$string['importfilearea'] = 'Impor dari file sudah ada di dalam file kursus...';
$string['importfileupload'] = 'Impor dari unggahan file...';
$string['importfromthisfile'] = 'Impor dari file ini';
$string['import_help'] = 'Fungsi ini mengizinkan Anda untuk mengimpor pertanyaan dari file teks eksternal.

Jika file Anda mengandung karakter non-ascii maka dia harus menggunakan enkoding UTF-8. Berhati-hatilah khususnya dengan file yang dihasilkan oleh aplikasi Microsoft Office, karena hal ini umumnya menggunakan enkoding khusus yang tidak akan ditangani dengan benar.

Format Impor dan Ekspor merupakan sumber daya yang dapat di-plugin. Format opsional lainnya dapat tersedia dibasis data Modul dan Plugin.';
$string['importingquestions'] = 'Mengmpor {$a} pertanyaan dari file';
$string['importmax10error'] = 'Terjadi kesalahan dalam pertanyaan. Anda mungkin tidak memiliki lebih dari sepuluh jawaban';
$string['importmaxerror'] = 'Terjadi kesalahan dalam pertanyaan. Ada terlalu banyak jawaban.';
$string['importquestions'] = 'Impor pertanyaan dari file';
$string['inactiveoverridehelp'] = '* Siswa tidak memiliki grup yang benar atau peran untuk mencoba menjawab kuis';
$string['incorrect'] = 'Salah';
$string['indivresp'] = 'tanggapan perorangan untuk masing-masing item';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'Jumlah awal keseluruhan kolom umpan balik';
$string['initialnumfeedbacks_desc'] = 'Saat membuat kuis baru, berikan banyak kotak umpan balik keseluruhan yang kosong ini. Setelah kuis dibuat, formulir menunjukkan jumlah kolom yang diperlukan untuk jumlah umpan balik dalam kuis. Pengaturan setidaknya harus 1.';
$string['inprogress'] = 'In progress';
$string['introduction'] = 'Perkenalan';
$string['invalidattemptid'] = 'ID percobaan ini tidak ada';
$string['invalidcategory'] = 'ID kategori tidak valid';
$string['invalidoverrideid'] = 'Id pembatalan tidak valid';
$string['invalidquestionid'] = 'Id pertanyaan tidak valid';
$string['invalidquizid'] = 'ID kuis tidak valid';
$string['invalidsource'] = 'Sumber tidak dianggap valid.';
$string['invalidsourcetype'] = 'Jenis sumber tidak valid.';
$string['invalidstateid'] = 'Id keadaan tidak valid';
$string['lastanswer'] = 'Jawaban terakhir Anda adalah';
$string['layout'] = 'Tata letak';
$string['layoutasshown'] = 'Tata letak halaman seperti yang ditampilkan.';
$string['layoutasshownwithpages'] = 'Tata letak halaman seperti yang ditunjukkan. <small>(Halaman baru otomatis setiap {$a} pertanyaan.)</small>';
$string['layoutshuffledandpaged'] = 'Pertanyaan diputar secara acak dengan {$a} pertanyaan per halaman.';
$string['layoutshuffledsinglepage'] = 'Pertanyaan diputar secara acak, semua pada satu halaman.';
$string['link'] = 'Tautan';
$string['listitems'] = 'Daftar dari item pada kuis';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Gagal memuat pertanyaan: {$a}';
$string['makecopy'] = 'Simpan sebagai pertanyaan baru';
$string['managetypes'] = 'Kelola jenis dan server pertanyaan';
$string['manualgradequestion'] = 'Menilai pertanyaan secara manual {$a->question} di {$a->quiz} dengan {$a->user}';
$string['manualgrading'] = 'Penilaian';
$string['mark'] = 'Ajukan';
$string['markall'] = 'Ajukan halaman';
$string['marks'] = 'Tanda';
$string['marks_help'] = 'Nilai numerik untuk setiap pertanyaan, dan skor percobaan keseluruhan.';
$string['match'] = 'Cocok';
$string['matchanswer'] = 'Jawaban Cocok';
$string['matchanswerno'] = 'Jawaban yang cocok {$a}';
$string['max'] = 'Maks';
$string['maxmark'] = 'Nilai maksimum';
$string['messageprovider:attempt_overdue'] = 'Peringatan saat percobaan menjawab kuis Anda telah lewat batas waktu';
$string['messageprovider:confirmation'] = 'Konfirmasi dari pengajuan jawaban kuis Anda sendiri';
$string['messageprovider:submission'] = 'Notifikasi dari pengajuan kuis';
$string['min'] = 'Min';
$string['minutes'] = 'Menit';
$string['missingcorrectanswer'] = 'Jawaban yang benar harus ditetapkan';
$string['missingitemtypename'] = 'Nama yang hilang';
$string['missingquestion'] = 'Pertanyaan ini tampaknya sudah tidak ada lagi';
$string['modulename'] = 'Kuis';
$string['modulename_help'] = 'Aktivitas kuis memungkinkan guru untuk membuat kuis yang terdiri dari pertanyaan dari berbagai jenis, termasuk pilihan ganda, mencocokkan, jawaban-pendek, dan numerik.

Guru dapat mengizinkan kuis dicoba jawab beberapa kali, dengan pertanyaan diputar acak atau dipilih secara acak dari bank pertanyaan. Batas waktu dapat ditentukan.

Setiap percobaan ditandai secara otomati, dengan pengecualian pada pertanyaan esai, dan nilai dicatat di dalam buku nilai.

Guru dapat memilih kapan dan bilamana petunjuk, umpan balik, dan jawaban yang benar akan ditampilkan kepada siswa.

Kuis dapat digunakan

* Sebagai ujian kursus
* Sebagai tes kecil untuk tugas bacaan atau di akhir topik
* Sebagai latihan ujian menggunakan pertanyaan dari ujian yang lalu
* Untuk memberikan umpan balik langsung tentang kinerja
* Untuk penilaian mandiri';
$string['modulenameplural'] = 'Kuis';
$string['moveselectedonpage'] = 'Pindahkan pertanyaan terpilih ke halaman: {$a}';
$string['multichoice'] = 'Pilihan Ganda';
$string['multipleanswers'] = 'Pilih minimal satu jawaban.';
$string['mustbesubmittedby'] = 'Percobaan ini harus diajukan pada {$a}.';
$string['name'] = 'Nama';
$string['navigatenext'] = 'Halaman berikutnya';
$string['navigateprevious'] = 'Halaman sebelumnya';
$string['navmethod'] = 'Metode navigasi';
$string['navmethod_free'] = 'Bebas';
$string['navmethod_help'] = 'Saat navigasi berurutan diaktifkan, siswa harus melanjutkan seluruh kuis secara berurutan dan tidak boleh kembali ke halaman sebelumnya atau pun melompat maju ke halaman berikutnya.';
$string['navmethod_seq'] = 'Berurutan';
$string['navnextwarning'] = 'Perlu diketahui bahwa pada kuis ini tidak terdapat pilihan mundur setelah berpindah ke halaman berikutnya.';
$string['navnojswarning'] = 'Peringatan: tautan ini tidak akan menyimpan jawaban Anda. Gunakan tombol berikutnya yang ada di bagian bawah halaman.';
$string['neverallononepage'] = 'Tidak pernah, semua pertanyaan dalam satu halaman';
$string['newattemptfail'] = 'Kesalahan: Tidak dapat memulai percobaan baru di kuis ini';
$string['newpage'] = 'Halaman baru';
$string['newpageevery'] = 'Otomatis memulai halaman baru';
$string['newpage_help'] = 'Untuk kuis yang lebih lama, akan masuk akal untuk mengembangkan kuis jadi beberapa halaman dengan cara membatasi jumlah pertanyaan per halaman. Saat menambahkan pertanyaan ke kuis, page break akan otomatis disisipkan sesuai dengan pengaturan ini. Namun page break kemudian dapat dihilangkan secara manual saat mengedit halaman.';
$string['newresponse'] = 'Tanggapan Kuis baru';
$string['newsectionheading'] = 'Judul baru';
$string['noanswers'] = 'Tidak ada jawaban terpilih!';
$string['noattempts'] = 'Tidak ada yang mencoba kuis ini';
$string['noattemptsfound'] = 'Percobaan tidak ditemukan.';
$string['noattemptstoshow'] = 'Tak ada percobaan yang dapat ditampilkan';
$string['nocategory'] = 'Kategori salah atau tak ada kategori yang ditentukan';
$string['noclose'] = 'Tak ada tanggal penutupan';
$string['nocommentsyet'] = 'Belum ada komentar.';
$string['noconnection'] = 'Saat ini tidak ada koneksi ke layanan web yang dapat memproses pertanyaan ini. Hubungilah administrator Anda';
$string['nodataset'] = 'tidak ada - ini bukanlah wild card';
$string['nodatasubmitted'] = 'Tak ada data yang diajukan.';
$string['noessayquestionsfound'] = 'Tidak ditemukan adanya pertanyaan yang dinilai secara manual.';
$string['nogradewarning'] = 'Kuis ini tidak dinilai, jadi Anda tidak dapat mengatur umpan balik keseluruhan yang berbeda berdasarkan nilai.';
$string['nomoreattempts'] = 'Tidak ada lagi kesempatan untuk menjawab kuis ini';
$string['none'] = 'Tidak Ada';
$string['noopen'] = 'Tak ada tanggal pembukaan';
$string['nooverridedata'] = 'Anda harus membatalkan minimal salah satu pengaturan kuis.';
$string['nopossibledatasets'] = 'Tidak ada kumpulan data yang mungkin dicantumkan';
$string['noquestionintext'] = 'Teks pertanyaan tidak berisi pertanyaan yang disematkan';
$string['noquestions'] = 'Belum ada pertanyaan yang dimasukkan';
$string['noquestionsfound'] = 'Pertanyaan tidak ditemukan';
$string['noquestionsinquiz'] = 'Tidak ada pertanyaan dalam kuis ini.';
$string['noquestionsnotinuse'] = 'Pertanyaan acak ini tidak digunakan, karena kategorinya kosong.';
$string['noquestionsonpage'] = 'Halaman kosong';
$string['noresponse'] = 'Tidak ada tanggapan';
$string['noreview'] = 'Anda tidak diperbolehkan memberi ulasan pada kuis ini';
$string['noreviewattempt'] = 'Anda tidak diizinkan untuk meninjau percobaan ini.';
$string['noreviewshort'] = 'Tidak diizinkan';
$string['noreviewuntil'] = 'Anda tidak diperbolehkan memberi ulasan pada kuis ini sampai {$a}';
$string['noreviewuntilshort'] = 'Tersedia {$a}';
$string['noscript'] = 'JavaScript harus diaktifkan agar bisa melanjutkan!';
$string['notavailabletostudents'] = 'Catatan: Kuis ini saat ini tidak tersedia untuk pembelajar Anda';
$string['notenoughrandomquestions'] = 'Tidak cukup banyak pertanyaan di dalam kategori {$a->category} untuk membuat pertanyaan {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Sub=Pertanyaan yang ditetapkan tidak cukup!br>Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['notimedependentitems'] = 'Item yang bergantung pada waktu saat ini tidak didukung oleh modul kuis. Sebagai solusi, tetapkan batas waktu untuk seluruh kuis. Apa Anda ingin memilih item lain (atau tetap menggunakan item saat ini)?';
$string['notyetgraded'] = 'Belum dinilai';
$string['notyetviewed'] = 'Belum dilihat';
$string['notyourattempt'] = 'Ini adalah percobaan Anda!';
$string['noview'] = 'Pengguna yang masuk tidak diizinkan untuk melihat kuis ini';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} telah melakukan {$a->attemptnum} percobaan';
$string['numattemptsmade'] = '{$a} percobaan telah dilakukan pada kuis ini';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numerik';
$string['numquestionsx'] = 'Pertanyaan: {$a}';
$string['oneminute'] = '1 menit';
$string['onlyteachersexport'] = 'Hanya pelatih yang dapat mengekspor pertanyaan';
$string['onlyteachersimport'] = 'Hanya pelatih dengan hak mengedit yang dapat mengimpor pertanyaan';
$string['onthispage'] = 'Halaman ini';
$string['open'] = 'Tidak dijawab';
$string['openclosedatesupdated'] = 'Tanggal pembukaan dan penuutupan kuis telah diperbarui';
$string['optional'] = 'opsional';
$string['orderandpaging'] = 'Urutan dan pengaturan halaman';
$string['orderandpaging_help'] = 'Angka 10, 20, 30, ... yang di seberang setiap pertanyaan menunjukkan urutan pertanyaan tersebut. Angka tersebut bertambah dengan kelipatan 10 untuk memberikan ruang bagi pertanyaan tambahan yang akan disisipkan. Untuk menyusun ulang pertanyaan, ubah angka tersebut lalu klik tombol "Atur ulang pertanyaan".

Untuk menambah page break setelah pertanyaan tertentu, tandai kotak centang yang ada di samping pertanyaan tersebut lalu klik tombol "Tambah halaman baru setelah pertanyaan terpilih".

Untuk menyusun pertanyaan pada sejumlah halaman, klik tombol Ulangi penomoran halaman lalu pilih jumlah pertanyaan yang diinginkan per halaman.';
$string['orderingquiz'] = 'Urutan dan pengaturan halaman';
$string['orderingquizx'] = 'Urutan dan pengaturan halaman: {$a}';
$string['outcomesadvanced'] = 'Perolehan merupakan pengaturan lanjutan';
$string['outof'] = '{$a->grade} dari {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} dari {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Umpan balik keseluruhan';
$string['overallfeedback_help'] = 'Umpan balik keseluruhan adalah teks yang ditampilkan setelah kuis selesai dicoba untuk dijawab. Dengan menentukan batasan nilai tambahan (sebagai persentase atau sebagai angka), teks yang ditampilkan dapat bergantung pada nilai yang diperoleh.';
$string['overdue'] = 'Sudah jatuh tempo';
$string['overduehandling'] = 'Saat waktu berakhir';
$string['overduehandlingautoabandon'] = 'Percobaan harus diajukan sebelum waktu habis, atau mereka tidak akan diperhitungkan.';
$string['overduehandlingautosubmit'] = 'Buka percobaan yang diajukan secara otomatis';
$string['overduehandling_desc'] = 'Apa yang harus terjadi secara default jika siswa tidak mengajukan kuis sebelum waktunya habis.';
$string['overduehandlinggraceperiod'] = 'Ada masa tenggang saat percobaan terbuka dapat diajukan, tetapi tidak ada pertanyaan lagi yang dijawab';
$string['overduehandling_help'] = 'Pengaturan ini mengontrol apa yang terjadi jika Siswa gagal mengajukan percobaan menjawab kuis mereka sebelum waktunya habis. Jika siswa secara aktif sedang mengerjakan kuis pada waktu itu, maka penghitung waktu mundur akan selalu otomatis mengajukan percobaan bagi mereka, tetapi jika mereka telah keluar, maka pengaturan ini mengontrol apa yang terjadi.';
$string['overduemustbesubmittedby'] = 'Percobaan ini sekarang telah jatuh tempo. Jawaban harusnya sudah diajukan. Jika Anda ingin kuis ini dinilai, Anda harus mengajukannya pada {$a}. Jika Anda tidak mengajukannya pada saat tersebut, maka tak ada nilai dari percobaan ini yang akan diperhitungkan.';
$string['override'] = 'Batalkan';
$string['overridedeletegroupsure'] = 'Anda yakin ingin menghapus pembatalan untuk grup {$a}?';
$string['overridedeleteusersure'] = 'Anda yakin ingin menghapus pembatalan untuk pengguna {$a}?';
$string['overridegroup'] = 'Batalkan grup';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Batalkan';
$string['overrideuser'] = 'Batalkan pengguna';
$string['overrideusereventname'] = '{$a->quiz} - Batalkan';
$string['page-mod-quiz-attempt'] = 'Mencoba menjawab halaman kuis';
$string['page-mod-quiz-edit'] = 'Edit halaman kuis';
$string['page-mod-quiz-report'] = 'Salah satu halaman laporan kuis';
$string['page-mod-quiz-review'] = 'Tinjau halaman percobaan kuis';
$string['page-mod-quiz-summary'] = 'Halaman ringkasan percobaan kuis';
$string['page-mod-quiz-view'] = 'Halaman informasi kuis';
$string['page-mod-quiz-x'] = 'Salah satu halaman modul kuis';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Ukuran halaman';
$string['pagex'] = 'Halaman {$a}';
$string['parent'] = 'Induk';
$string['parentcategory'] = 'Kategori induk';
$string['parsingquestions'] = 'Menguraikan pertanyaan dari file impor.';
$string['partiallycorrect'] = 'Benar sebagian';
$string['penalty'] = 'Penalti';
$string['penaltyscheme'] = 'Terapkan penalti';
$string['penaltyscheme_help'] = 'Jika diaktifkan, penalti dikurangi dari nilai akhir untuk pertanyaan dengan respons yang salah. Jumlah penalti ditentukan dalam pengaturan pertanyaan. Pengaturan ini hanya berlaku jika mode adaptif diaktifkan.';
$string['percentcorrect'] = 'persen benar';
$string['pleaseclose'] = 'Permintaan Anda telah diproses. Anda sekarang dapat menutup jendela ini';
$string['pluginadministration'] = 'Administrasi kuis';
$string['pluginname'] = 'Kuis';
$string['popup'] = 'Tampilkan kuis dalam jendela yang &quot;aman&quot;';
$string['popupblockerwarning'] = 'Bagian tes ini berada dalam mode aman, ini berarti Anda harus mengikuti kuis di jendela aman. Nonaktifkanlah pemblokir popup Anda. Terima kasih.';
$string['popupnotice'] = 'Siswa akan melihat kuis ini di dalam jendela aman';
$string['preprocesserror'] = 'Terjadi kesalahan selama pemrosesan-awal!';
$string['preview'] = 'Pratinjau';
$string['previewquestion'] = 'Pratinjau pertanyaan';
$string['previewquiz'] = 'Pratinjau {$a}';
$string['previewquiznow'] = 'Pratinjau kuis sekarang';
$string['previous'] = 'Keadaan sebelumnya';
$string['publish'] = 'Publikasi';
$string['publishedit'] = 'Anda harus memiliki izin dalam kursus penerbitan untuk menambahkan atau mengedit pertanyaan dalam kategori ini';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'nama';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'jenis, nama';
$string['question'] = 'Pertanyaan';
$string['questionbank'] = 'dari bank pertanyaan';
$string['questionbankmanagement'] = 'Pengelolaan bank soal';
$string['questionbehaviour'] = 'Sifat pertanyaan';
$string['questioncats'] = 'Kategori pertanyaan';
$string['questiondeleted'] = 'Pertanyaan telah dihapus. Harap hubungi guru Anda';
$string['questiondependencyadd'] = 'Tidak ada batasan waktu pertanyaan {$a->thisq} dapat dicoba • Klik untuk mengubah';
$string['questiondependencyfree'] = 'Tidak ada batasan untuk pertanyaan ini';
$string['questiondependencyremove'] = 'Pertanyaan {$a->thisq} tidak dapat dicoba hingga pertanyaan sebelumnya {$a->previousq} diselesaikan • Klik untuk mengubah';
$string['questiondependsonprevious'] = 'Pertanyaan ini tidak dapat dicoba hingga pertanyaan sebelumnya diselesaikan.';
$string['questioninuse'] = 'Pertanyaan \'{$a}\' sedang digunakan:';
$string['questionmissing'] = 'Pertanyaan untuk sesi ini hilang';
$string['questionname'] = 'Nama pertanyaan';
$string['questionnonav'] = '<span class="accesshide">Pertanyaan </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = 'span class="accesshide">Informasi </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Pertanyaan {$a} belum dimuat dari basis data';
$string['questionorder'] = 'Urutan pertanyaan';
$string['questionposition'] = 'Posisi baru yang berurutan untuk pertanyaan {$a}';
$string['questions'] = 'Pertanyaan';
$string['questionsinclhidden'] = 'Pertanyaan (termasuk yang tersembunyi)';
$string['questionsinthisquiz'] = 'Pertanyaan di dalam kuis ini';
$string['questionsperpage'] = 'Pertanyaan per halaman';
$string['questionsperpageselected'] = 'Pertanyaan per halaman telah diatur, sehingga urutan halaman tengah diperbaiki. Akibatnya, kontrol urutan halaman telah dinonaktifkan. Anda dapat mengubahnya di {$a}.';
$string['questionsperpagex'] = 'Pertanyaan per halaman: {$a}';
$string['questiontext'] = 'Teks pertanyaan';
$string['questiontextisempty'] = '[Teks pertanyaan kosong]';
$string['questiontype'] = 'Jenis pertanyaan {$a}';
$string['questiontypesetupoptions'] = 'Opsi pengaturan untuk jenis pertanyaan:';
$string['quiz:addinstance'] = 'Tambah kuis baru';
$string['quiz:attempt'] = 'Coba untuk menjawab kuis';
$string['quizavailable'] = 'Kuis tersedia sampai: {$a}';
$string['quizclose'] = 'Kuis diakhiri';
$string['quizclosed'] = 'Kuis ditutup pada {$a}';
$string['quizcloses'] = 'Kuis ditutup';
$string['quizcloseson'] = 'Kuis ini akan ditutup pada {$a}';
$string['quiz:deleteattempts'] = 'Hapus percobaan menjawab kuis';
$string['quiz:emailconfirmsubmission'] = 'Dapatkan pesan konfirmasi saat mengajukan';
$string['quiz:emailnotifysubmission'] = 'Dapatkan pesan notifikasi saat suatu percobaan diajukan';
$string['quiz:emailwarnoverdue'] = 'Dapatkan pesan notifikasi saat suatu percobaan jatuh tempo dan perlu diajukan.';
$string['quiz:grade'] = 'Beri nilai pada kuis secara manual';
$string['quiz:ignoretimelimits'] = 'Abaikan batas waktu pada kuis';
$string['quizisclosed'] = 'Kuis ini ditutup';
$string['quizisclosedwillopen'] = 'Kuis ditutup (membuka {$a})';
$string['quizisopen'] = 'Kuis ini dibuka';
$string['quizisopenwillclose'] = 'Kuis dibuka (menutup {$a})';
$string['quiz:manage'] = 'Kelola kuis';
$string['quiz:manageoverrides'] = 'Kelola pembatalan kuis';
$string['quiznavigation'] = 'Navigasi kuis';
$string['quizopen'] = 'Kuis dimulai';
$string['quizopenclose'] = 'Tanggal pembukaan dan penutupan';
$string['quizopenclose_help'] = 'Siswa hanya dapat memulai percobaan mereka setelah waktu pembukaan dan mereka harus menyelesaikan percobaan mereka sebelum waktu penutupan.';
$string['quizopened'] = 'Kuis ini terbuka.';
$string['quizopenedon'] = 'Kuis ini dibuka di {$a}';
$string['quizopens'] = 'Kuis dibuka';
$string['quizopenwillclose'] = 'Kuis ini terbuka, akan ditutup pada {$a} di';
$string['quizordernotrandom'] = 'Urutan kuis tidak diacak';
$string['quizorderrandom'] = '* Urutan kuis diacak';
$string['quiz:preview'] = 'Pratinjau kuis';
$string['quiz:regrade'] = 'Nilai ulang percobaan kuis';
$string['quiz:reviewmyattempts'] = 'Tinjau percobaan Anda sendiri';
$string['quizsettings'] = 'Pengaturan kuis';
$string['quiztimer'] = 'Pengatur Waktu Kuis';
$string['quiz:view'] = 'Lihat informasi kuis';
$string['quiz:viewreports'] = 'Lihat laporan kuis';
$string['quizwillopen'] = 'Kuis ini akan membuka {$a}';
$string['random'] = 'Aturan Random';
$string['randomcreate'] = 'Buat Pertanyaan Acak';
$string['randomfromcategory'] = 'Pertanyaan acak dari kategori:';
$string['randomfromexistingcategory'] = 'Pertanyaan acak dari kategori yang sudah ada';
$string['randomnosubcat'] = 'Pertanyaan dari kategori ini saja, bukan subkategorinya.';
$string['randomnotenough'] = 'Kategori yang dipilih tidak berisi cukup banyak pertanyaan. Tambahkan pertanyaan ke kategori yang dipilih atau kurangi jumlah pertanyaan acak yang diambil dari kategori tersebut.';
$string['randomnumber'] = 'Jumlah pertanyaan acak';
$string['randomquestioncategorynotenough'] = 'Kategori tidak berisi cukup banyak pertanyaan';
$string['randomquestionusinganewcategory'] = 'Pertanyaan acak menggunakan kategori baru';
$string['randomwithsubcat'] = 'Pertanyaan dari kategori ini dan subkategorinya.';
$string['readytosend'] = 'Anda akan mengirimkan keseluruhan kuis Anda untuk dinilai. Anda yakin akan melanjutkannya?';
$string['reattemptquiz'] = 'Coba kembali untuk menjawab kuis';
$string['recentlyaddedquestion'] = 'Pertanyaan yang terakhir ditambahkan!';
$string['recurse'] = 'Sertakan pertanyaan dari subkategori juga';
$string['redoesofthisquestion'] = 'Pertanyaan lain yang dicoba di sini: {$a}';
$string['redoquestion'] = 'Ulangi pertanyaan';
$string['regrade'] = 'Nilai ulang semua usaha menjawab test';
$string['regradecomplete'] = 'Semua usaha menjawab test telah dinilai ulang';
$string['regradecount'] = '{$a->changed} diganti dari {$a->attempt} usaha menjawab telah diganti';
$string['regradedisplayexplanation'] = 'Percobaan yang berubah selama penilaian ulang ditampilkan sebagai pranala ke jendela tinjauan pertanyaan';
$string['regradenotallowed'] = 'Anda tidak memiliki izin untuk menilai ulang kuis ini';
$string['regradingquestion'] = 'Menilai ulang "{$a}".';
$string['regradingquiz'] = 'Menilai ulang kuis "{$a}"';
$string['remove'] = 'Hapus';
$string['removeallgroupoverrides'] = 'Hapus semua group override';
$string['removeallquizattempts'] = 'Hapus semua percobaan kuis';
$string['removealluseroverrides'] = 'Hapus semua user override';
$string['removeemptypage'] = 'Hapus semua halaman kosong';
$string['removepagebreak'] = 'Hapus jeda halaman';
$string['removeselected'] = 'Hapus terpilih';
$string['rename'] = 'Ganti nama';
$string['renderingserverconnectfailed'] = 'Server {$a} gagal memproses permintaan RQP. Periksa jika URL sudah benar.';
$string['reorderquestions'] = 'Urutkan ulang pertanyaan';
$string['reordertool'] = 'Tampilkan alat pengurutan ulang';
$string['repaginate'] = 'Atur ulang penomoran halaman dengan {$a} pertanyaan per halaman';
$string['repaginatecommand'] = 'Atur ulang penomoran halaman';
$string['repaginatenow'] = 'Atur ulang penomoran halaman sekarang';
$string['replace'] = 'Ganti';
$string['replacementoptions'] = 'Opsi penggantian';
$string['report'] = 'Laporan';
$string['reportanalysis'] = 'Analisis item';
$string['reportattemptsfrom'] = 'Percobaan dari';
$string['reportattemptsthatare'] = 'Percobaan yang';
$string['reportdisplayoptions'] = 'Opsi tampilan';
$string['reportfullstat'] = 'Rincian Statistik';
$string['reportmulti_percent'] = 'Multi-Persen';
$string['reportmulti_q_x_student'] = 'Pilihan Multi-Siswa';
$string['reportmulti_resp'] = 'Respon Individu';
$string['reportmustselectstate'] = 'Anda harus memilih minimal satu keadaan.';
$string['reportnotfound'] = 'Laporan tidak diketahui ({$a})';
$string['reportoverview'] = 'Tinjauan';
$string['reportregrade'] = 'Percobaan Penilaian Ulang';
$string['reportresponses'] = 'Respons terperinci';
$string['reports'] = 'Laporan';
$string['reportshowonly'] = 'Tampilkan percobaan saja';
$string['reportshowonlyfinished'] = 'Tampilkan maksimal satu percobaan selesai per pengguna ({$a})';
$string['reportsimplestat'] = 'Statistik sederhana';
$string['reportusersall'] = 'semua pengguna yang telah mencoba menjawab kuis';
$string['reportuserswith'] = 'pengguna yang diikutsertakan yang telah mencoba menjawab kuis';
$string['reportuserswithorwithout'] = 'pengguna yang diikutsertakan yang telah, atau belum, mencoba menjawab kuis';
$string['reportuserswithout'] = 'pengguna yang diikutsertakan yang belum mencoba menjawab kuis';
$string['reportwhattoinclude'] = 'Apa yang disertakan dalam laporan';
$string['requirepassword'] = 'Memerlukan sandi';
$string['requirepassword_help'] = 'Jika sandi ditentukan, siswa harus memasukkannnya agar bisa mencoba menjawab kuis.';
$string['requiresubnet'] = 'Memerlukan alamat jaringan';
$string['requiresubnet_help'] = 'Akses kuis dapat dibatasi ke subnet tertentu pada LAN atau Internet dengan menentukan daftar sebagian atau seluruh alamat IP yang dipisahkan-koma. Ini bisa berguna untuk kuis yang diawasi (disupervisi), untuk memastikan bahwa hanya orang-orang di lokasi tertentu saja yang dapat mengakses kuis tersebut.';
$string['response'] = 'Respons';
$string['responses'] = 'Respons';
$string['results'] = 'Hasil';
$string['returnattempt'] = 'Kembali ke percobaan';
$string['reuseifpossible'] = 'gunakan kembali hal yang telah dihapus sebelumnya';
$string['reverttodefaults'] = 'Kembali ke setelan default kuis';
$string['review'] = 'Ulasan';
$string['reviewafter'] = 'Izinkan tinjauan setelah kuis ditutup';
$string['reviewalways'] = 'Izinkan tinjauan kapan saja';
$string['reviewattempt'] = 'Tinjau percobaan';
$string['reviewbefore'] = 'Izinkan tinjauan saat kuis terbuka';
$string['reviewclosed'] = 'Setelah kuis ditutup';
$string['reviewduring'] = 'Selama percobaan';
$string['reviewimmediately'] = 'Segera setelah percobaan';
$string['reviewnever'] = 'Jangan pernah izinkan tinjauan';
$string['reviewofattempt'] = 'Ulasan percobaan {$a}';
$string['reviewofpreview'] = 'Ulasan pratinjau';
$string['reviewofquestion'] = 'Tinjauan pertanyaan {$a->question} di {$a->quiz} oleh {$a->user}';
$string['reviewopen'] = 'Nanti, saat kuis masih terbuka';
$string['reviewoptions'] = 'Siswa dapat meninjau';
$string['reviewoptionsheading'] = 'Opsi tinjauan';
$string['reviewoptionsheading_help'] = 'Opsi ini mengendalikan informasi yang dapat dilihat pembelajar saat mereka meninjau percobaan kuis atau melihat laporan kuis.

Pengaturan **Selama percobaan** hanya relevan untuk beberapa perilaku, seperti \'interaktif dengan beberapa percobaan\', yang mungkin menampilkan umpan balik selama percobaan.

Pengaturan **Segera setelah percobaan** berlaku selama dua menit pertama setelah **Kirim semua dan selesaikan** diklik.

Pengaturan **Nanti, saat kuis masih terbuka** berlaku setelah ini, dan sebelum tanggal penutupan kuis.

Pengaturan **Setelah kuis ditutup** diterapkan setelah tanggal penutupan kuis telah berlalu. Apabila kuis tidak memiliki tanggal penutupan, status ini tidak akan pernah tercapai.';
$string['reviewoverallfeedback'] = 'Umpan balik keseluruhan';
$string['reviewoverallfeedback_help'] = 'Umpan balik yang diberikan di akhir percobaan, bergantung pada nilai total siswa.';
$string['reviewresponse'] = 'Tinjau respons';
$string['reviewresponsetoq'] = 'Tinjau respons (pertanyaan {$a})';
$string['reviewthisattempt'] = 'Tinjau respons Anda terhadap percobaan ini';
$string['rqp'] = 'Pertanyaan jarak jauh';
$string['rqps'] = 'Pertanyaan jarak jauh';
$string['sameasoverall'] = 'Sama seperti untuk nilai keseluruhan';
$string['save'] = 'Simpan';
$string['saveandedit'] = 'Simpan perubahan dan edit pertanyaan';
$string['saveattemptfailed'] = 'Gagal menyimpan percobaan kuis saat ini.';
$string['savedfromdeletedcourse'] = 'Disimpan dari kursus yang dihapus "{$a}"';
$string['savegrades'] = 'Simpan Nilai';
$string['savemyanswers'] = 'Simpan jawaban saya';
$string['savenosubmit'] = 'Simpan tanpa mengirimkan';
$string['saveoverrideandstay'] = 'Simpan dan masukkan pembatalan lainnya';
$string['savequiz'] = 'Simpan keseluruhan kuis ini';
$string['saving'] = 'Menyimpan';
$string['savingnewgradeforquestion'] = 'Menyimpan nilai baru untuk id pertanyaan {$a}.';
$string['savingnewmaximumgrade'] = 'Menyimpan nilai maksimum baru.';
$string['score'] = 'Nilai mentah';
$string['scores'] = 'Skor';
$string['search:activity'] = 'Kuis - informasi aktivitas';
$string['sectionheadingedit'] = 'Edit judul \'{$a}\'';
$string['sectionheadingremove'] = 'Hapus judul \'{$a}\'';
$string['seequestions'] = '(Lihat pertanyaan)';
$string['select'] = 'Pilih';
$string['selectall'] = 'Pilih semua';
$string['selectcategory'] = 'Pilih kategori';
$string['selectedattempts'] = 'Percobaan yang dipilih...';
$string['selectmultipleitems'] = 'Pilih beberapa item';
$string['selectmultipletoolbar'] = 'Pilih beberapa toolbar';
$string['selectnone'] = 'Batalkan semua pilihan';
$string['selectquestiontype'] = '-- Pilih jenis pertanyaan --';
$string['serveradded'] = 'Server ditambahkan';
$string['serveridentifier'] = 'Pengidentifikasi';
$string['serverinfo'] = 'Informasi server';
$string['servers'] = 'Server';
$string['serverurl'] = 'URL Server';
$string['settingsoverrides'] = 'Penggantian pengaturan';
$string['shortanswer'] = 'Isian';
$string['show'] = 'Tampilkan';
$string['showall'] = 'Tampilkan semua pertanyaan di satu halaman';
$string['showblocks'] = 'Tampilkan blok selama percobaan kuis';
$string['showblocks_help'] = 'Jika diatur ke ya, maka blok normal akan ditampilkan selama percobaan menjawab kuis';
$string['showbreaks'] = 'Tampilkan jeda halaman';
$string['showcategorycontents'] = 'Tampilkan konten kategori {$a->arrow}';
$string['showcorrectanswer'] = 'Pada masukan, tampilkan jawaban yang benar?';
$string['showdetailedmarks'] = 'Tampilkan rincian nilai';
$string['showeachpage'] = 'Tampilkan satu halaman per satu waktu';
$string['showfeedback'] = 'Setelah menjawab, tampilkan masukan?';
$string['showinsecurepopup'] = 'Gunakan jendela sembul \'aman\' untuk percobaan';
$string['showlargeimage'] = 'Gambar besar';
$string['shownoattempts'] = 'Tunjukkan pembelajar tanpa percobaan';
$string['shownoattemptsonly'] = 'Hanya tunjukkan pembelajar tanpa percobaan';
$string['shownoimage'] = 'Tak ada gambar';
$string['showreport'] = 'Tampilkan laporan';
$string['showsmallimage'] = 'Gambar kecil';
$string['showteacherattempts'] = 'Tunjukkan percobaan pelatih';
$string['showuserpicture'] = 'Tampilkan gambar pengguna';
$string['showuserpicture_help'] = 'Jika diaktifkan, nama dan gambar siswa akan ditampilkan di layar selama percobaan tersebut, dan di layar tinjauan, membuatnya lebih mudah untuk memeriksa bahwa siswa tersebut masuk sebagai diri mereka sendiri dalam ujian yang diawasi (disupervisi).';
$string['shuffle'] = 'Putar';
$string['shuffleanswers'] = 'Kocok jawaban';
$string['shuffledrandomly'] = 'Diputar secara acak';
$string['shufflequestions'] = 'Kocok pertanyaan';
$string['shufflequestions_help'] = 'Apabila Anda mengaktifkannya, maka setiap kali mencoba kuis, urutan pertanyaan di bagian ini akan diacak menjadi urutan acak yang berbeda.

Ini dapat mempersulit pembelajar untuk berbagi jawaban, tetapi juga mempersulit pembelajar untuk mendiskusikan pertanyaan tertentu dengan Anda.';
$string['shufflewithin'] = 'Putar di dalam pertanyaan';
$string['shufflewithin_help'] = 'Jika diaktifkan, bagian yang menyusun setiap pertanyaan akan diputar secara acak setiap kali siswa mencoba menjawab kuis, di mana opsi tersebut juga diaktifkan di pengaturan pertanyaan. Pengaturan ini hanya berlaku bagi pertanyaan yang memiliki beberapa bagian, seperti pertanyaan pilihan ganda atau pertanyaan mencocokkan.';
$string['singleanswer'] = 'Pilih satu jawaban.';
$string['sortage'] = 'Urutkan berdasarkan usia';
$string['sortalpha'] = 'Urutkan berdasarkan nama';
$string['sortquestionsbyx'] = 'Urutkan pertanyaan berdasarkan: {$a}';
$string['sortsubmit'] = 'Urutkan pertanyaan';
$string['sorttypealpha'] = 'Urutkan berdasarkan jenis, nama';
$string['specificapathnotonquestion'] = 'Jalur file yang ditentukan tidak ada pada pertanyaan yang ditentukan';
$string['specificquestionnotonquiz'] = 'Pertanyaan yang ditentukan tidak ada pada kuis yang ditentukan';
$string['startagain'] = 'Mulai lagi';
$string['startattempt'] = 'Mulai percobaan';
$string['startedon'] = 'Dimulai pada';
$string['startnewpreview'] = 'Mulai pratinjau baru';
$string['stateabandoned'] = 'Jangan pernah diajukan';
$string['statefinished'] = 'Selesai';
$string['statefinisheddetails'] = 'Diajukan {$a}';
$string['stateinprogress'] = 'Sedang berlangsung';
$string['statenotloaded'] = 'Keadaan pertanyaan {$a} belum dimuat dari basis data';
$string['stateoverdue'] = 'Jatuh tempo';
$string['stateoverduedetails'] = 'Harus diajukan pada {$a}';
$string['status'] = 'Status';
$string['stoponerror'] = 'Hentikan saat terjadi kesalahan';
$string['submitallandfinish'] = 'Ajukan semua dan selesai';
$string['subneterror'] = 'Maaf, kuis ini telah dikunci agar hanya dapat diakses dari lokasi tertentu.  Saat ini komputer Anda bukan salah satu yang diizinkan untuk menggunakan kuis ini.';
$string['subnetnotice'] = 'Kuis ini telah dikunci agar hanya dapat diakses dari lokasi tertentu. Komputer Anda tidak berada di subnet yang diizinkan. Sebagai pelatih, Anda diizinkan untuk melakukan pratinjau.';
$string['subplugintype_quiz'] = 'Laporan';
$string['subplugintype_quizaccess'] = 'Aturan akses';
$string['subplugintype_quizaccess_plural'] = 'Atuan akses';
$string['subplugintype_quiz_plural'] = 'Laporan';
$string['substitutedby'] = 'akan diganti dengan';
$string['summaryofattempt'] = 'Ringkasan percobaan';
$string['summaryofattempts'] = 'Ringkasan dari percobaan Anda sebelumnya';
$string['temporaryblocked'] = 'Untuk sementara Anda tidak diizinkan untuk mencoba kembali kuis.<br />  Anda akan dapat mencoba lagi pada:';
$string['theattempt'] = 'Percobaan';
$string['theattempt_help'] = 'Menentukan apakah siswa dapat meninjau percobaan.';
$string['time'] = 'Waktu';
$string['timecompleted'] = 'Selesai';
$string['timedelay'] = 'Anda tidak diizinkan mengerjakan kuis karena Anda belum melewati waktu tunda sebelum mencoba kuis lain';
$string['timeleft'] = 'Waktu tersisa';
$string['timelimit'] = 'Batas waktu';
$string['timelimitexeeded'] = 'Maaf! Batas waktu kuis terlampaui!';
$string['timelimit_help'] = 'Jika diaktifkan, batas waktu yang dinyatakan pada halaman kuis awal dan penghitung waktu mundur, ditampilkan di dalam blok navigasi kuis.';
$string['timestr'] = '%H:%M:%S pada %d/%m/%y';
$string['timesup'] = 'Waktu habis!';
$string['timetaken'] = 'Waktu yang digunakan';
$string['timing'] = 'Pengaturan waktu';
$string['tofile'] = 'ke file';
$string['tolerance'] = 'Toleransi';
$string['toomanyrandom'] = 'Jumlah pertanyaan acak yang diperlukan lebih banyak dari isi kategori ini! ({$a})';
$string['top'] = 'Teratas';
$string['totalmarksx'] = 'Total nilai: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total {$a} pertanyaan di dalam kategori.';
$string['true'] = 'Benar';
$string['truefalse'] = 'Benar/Salah';
$string['type'] = 'Jenis';
$string['unfinished'] = 'buka';
$string['ungraded'] = 'Tidak dinilai';
$string['unit'] = 'Satuan';
$string['unknowntype'] = 'Jenis pertanyaan tidak didukung pada baris {$a}. Pertanyaan ini akan diabaikan';
$string['updatesettings'] = 'Perbarui pengaturan kuis';
$string['updatingatttemptgrades'] = 'Memperbarui nilai percobaan.';
$string['updatingfinalgrades'] = 'Memperbarui nilai akhir.';
$string['updatingthegradebook'] = 'Memperbarui buku nilai.';
$string['upgradesure'] = '<div>Biasanya modul kuis akan melakukan perubahan ekstensif terhadap tabel kuis dan pemutakhiran ini belum benar-benar diuji. Anda sangat disarankan untuk mencadangkan tabel basis data Anda sebelum melanjutkan.</div>';
$string['upgradingquizattempts'] = 'Memutakhirkan percobaan kuis: kuis {$a->done}/{$a->outof} (Id kuis {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Memutakhirkan percobaan kuis yang sudah sangat lama: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Kategori ini telah dipertahankan dan dipindahkan ke tingkat situs karena merupakan kategori yang diterbitkan dan masih digunakan oleh kursus lain.';
$string['userdataitemattempts'] = 'Percobaan kuis';
$string['useroverrides'] = 'Pembatalan pengguna';
$string['useroverridesdeleted'] = 'User override dihapus';
$string['usersnone'] = 'Tak ada siswa yang memiliki akses ke kuis ini';
$string['validate'] = 'Validasikan';
$string['viewallanswers'] = 'Tampilkan {$a} kuis yang selesai';
$string['viewallreports'] = 'Tampilkan laporan untuk {$a} percobaan';
$string['viewed'] = 'Dilihat';
$string['warningmissingtype'] = '<b>Pertanyaan ini adalah jenis yang belum diinstal di Totara Anda.<br /> Beri tahulah administrator Totara Anda.</b>';
$string['wheregrade'] = 'Di mana nilai saya?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'Jendela ini akan segera menutup.';
$string['withsummary'] = 'dengan Ringkasan';
$string['wronguse'] = 'Anda tidak dapat menggunakan halaman ini seperti itu';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Anda perlu ikut serta di dalam kursus ini sebelum Anda dapat mencoba menjawab kuis ini';
$string['yourfinalgradeis'] = 'Nilai akhir Anda untuk kuis ini adalah {$a}';
