<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Deskripsi tugas';
$string['assignmentintro'] = 'Pendahuluan tugas';
$string['assignmentname'] = 'Nama tugas';
$string['assignmenttype'] = 'Jenis tugas';
$string['feedbackcomment'] = 'Komentar umpan balik';
$string['gradescalevalues'] = 'Nilai skala penilaian';
$string['gradingnotrequired'] = 'Nilai tidak diperlukan';
$string['lastmodifiedgrade'] = 'Terakhir diubah (nilai)';
$string['lastmodifiedsubmission'] = 'Terakhir diubah (pengiriman)';
$string['maxgrade'] = 'Nilai maks';
$string['mingrade'] = 'Nilai min';
$string['nograde'] = 'Tidak ada nilai';
$string['sourcetitle'] = 'Pengiriman tugas';
$string['status_draft'] = 'Draf (tidak dikirimkan)';
$string['status_graded'] = 'Dinilai';
$string['status_notsubmitted'] = 'Tidak dikirimkan';
$string['status_submitted'] = 'Terkirim';
$string['submissiongrade'] = 'Nilai pengiriman';
$string['submissionstatus'] = 'Status pengiriman';
$string['type_assignment'] = 'Tugas';
$string['type_base'] = 'Nilai';
$string['type_comment'] = 'Tugas';
$string['type_grade_grades'] = 'Nilai';
$string['type_scale'] = 'Nilai';
