<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfigurasi untuk repositori EQUELLA';
$string['equellaaction'] = 'Tindakan EQUELLA';
$string['equellaoptions'] = 'Pilihan EQUELLA';
$string['equellaurl'] = 'URL EQUELLA';
$string['equella:view'] = 'Lihat repositori EQUELLA';
$string['group'] = '{$a} pengaturan peran';
$string['groupdefault'] = 'Default';
$string['pluginname'] = 'Repositori EQUELLA';
$string['restrictionattachmentsonly'] = 'Sumber daya terlampir saja';
$string['restrictionitemsonly'] = 'Ringkasan item saja';
$string['restrictionnone'] = 'Tidak ada batasan';
$string['search'] = 'Cari EQUELLA';
$string['selectrestriction'] = 'Batasi pilihan';
$string['selectrestriction.desc'] = 'Pilih apakah editor mata kuliah hanya dapat memilih kesimpulan item, resource terlampir atau tidak';
$string['sharedid'] = 'Membagikan ID rahasia';
$string['sharedidtitle'] = 'Membagikan ID rahasia';
$string['sharedsecrets'] = 'Membagikan rahasia';
$string['sharedsecretsheading'] = 'Membagikan pengaturan rahasia';
$string['sharedsecretshelp'] = '<p>Anda dapat mengatur rahasia EQUELLA standar yang dibagikan di bawah ini untuk pengguna sistem masuk tunggal.  Anda dapat mengonfigurasi berbagai rahasia yang dibagikan untuk penggunaan umum (baca), dan rahasia yang dibagikan berdasarkan peran khusus untuk masing-masing peran <em>tulis</em> dalam situs Totara Anda.  Apabila ID rahasia yang dibagikan tidak dikonfigurasi untuk peran, ID rahasia standar yang dibagikan dan rahasia yang dibagikan akan digunakan.</p><p>Semua ID rahasia yang dibagikan dan rahasia yang dibagikan juga harus dikonfigurasi dalam EQUELLA dan modul rahasia yang dibagikan diaktifkan.  Konfigurasi ini berada di Konsol Administrasi EQUELLA dalam Manajemen Pengguna > Rahasia yang Dibagikan.</p>';
$string['sharedsecrettitle'] = 'Rahasia bersama';
