<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Alat bantu administrasi ini membantu pengembang dan penulis ujian untuk membuat file .feature yang menjelaskan fungsi Totara dan menjalankannya secara otomatis. Definisi langkah yang tersedia untuk digunakan dalam file .feature tercantum di bawah ini.';
$string['allavailablesteps'] = 'Semua langkah-langkah definisi yang tersedia';
$string['errorbehatcommand'] = 'Terjadi kesalahan saat menjalankan perintah behat CLI. Coba jalankan "{$a} --help" secara manual dari CLI untuk mengetahui lebih lanjut mengenai masalah tersebut.';
$string['errorcomposer'] = 'Dependensi Composer tidak diinstal.';
$string['errordataroot'] = '$CFG->behat_dataroot tidak diatur atau tidak valid.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix, dan $CFG->behat_wwwroot perlu diatur dalam config.php.';
$string['erroruniqueconfig'] = 'Nilai $CFG->behat_dataroot, $CFG->behat_prefix, dan $CFG->behat_wwwroot harus berbeda dari nilai $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot, dan $CFG->phpunit_prefix.';
$string['fieldvalueargument'] = 'Argumen nilai kolom';
$string['fieldvalueargument_help'] = 'Argumen ini harus dilengkapi dengan nilai kolom. Terdapat berbagai jenis kolom, yakni kolom sederhana seperti kotak centang, pilihan, atau area teks maupun kolom kompleks seperti pemilih tanggal.';
$string['giveninfo'] = 'Proses yang diberikan untuk mengatur lingkungan';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Baca {$a} untuk instalasi dan info eksekusi tes';
$string['newstepsinfo'] = 'Baca {$a} untuk info tentang cara menambahkan definisi langkah-langkah baru';
$string['newtestsinfo'] = 'Baca {$a} untuk info tentang cara menulis pengujian baru';
$string['nostepsdefinitions'] = 'Tidak ada langkah-langkah definisi yang cocok dengan filter ini';
$string['pluginname'] = 'Pengujian penerimaan';
$string['stepsdefinitionscomponent'] = 'Area';
$string['stepsdefinitionscontains'] = 'Mengandung';
$string['stepsdefinitionsfilters'] = 'Definisi langkah';
$string['stepsdefinitionstype'] = 'Jenis';
$string['theninfo'] = 'Kemudian. Periksa untuk memastikan perolehan yang didapatkan adalah sesuai dengan yang diharapkan';
$string['unknownexceptioninfo'] = 'Ada masalah dengan Selenium atau browser Anda. Pastikan Anda menggunakan versi terbaru dari Selenium. Kesalahan:';
$string['viewsteps'] = 'Filter';
$string['wheninfo'] = 'Saat. Tindakan yang menimbulkan kegiatan';
$string['wrongbehatsetup'] = 'Terjadi kesalahan pada pengaturan behat, sehingga definisi langkah tidak dapat dicantumkan: <b>{$a->errormsg}</b><br/> <br/> Periksalah:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix, dan $CFG->behat_wwwroot ditetapkan dalam config.php dengan nilai yang berbeda dari $CFG->dataroot, $CFG->prefix, dan $CFG->wwwroot.</li>
<li>Anda menjalankan "{$a->behatinit}" dari direktori root Totara Anda.</li>
<li>Dependensi diinstal di vendor/ dan {$a->behatcommand} file memiliki izin eksekusi.</li></ul>';
