<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'id', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Tindakan';
$string['address'] = 'Alamat';
$string['aggregationmethod'] = 'Metode agregasi';
$string['aggregrationmethodmusthavevalue'] = 'Metode agregasi harus diberi nilai untuk item dengan idnumber: {$a}';
$string['allowduplicatedemails'] = 'Izinkan duplikat email';
$string['allowduplicatedemailsdesc'] = 'Jika "Ya"; maka email duplikat diizinkan dari sumber tersebut. Jika "Tidak"; hanya email unik yang diizinkan.';
$string['allowedactions'] = 'Tindakan sinkronisasi yang diizinkan';
$string['alternatename'] = 'Nama alternatif';
$string['appraiseridnumber'] = 'Penilai';
$string['appraiserxnotexistjobassignment'] = 'Pengguna \'{$a->appraiseridnumber}\' tidak ada dan ditetapkan untuk ditugaskan sebagai penilai. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['auth'] = 'Otentikasi';
$string['cannotconnectdbsettings'] = 'Tidak dapat terhubung ke basis data, periksa pengaturan';
$string['cannotcreatedirx'] = 'tidak dapat membuat direktori: {$a}';
$string['cannotcreateuserx'] = 'tidak dapat membuat pengguna {$a}';
$string['cannotcreatex'] = 'tidak dapat membuat {$a}';
$string['cannotdeleteuseradmin'] = 'Akun administrator lokal tidak dapat dihapus: {$a}';
$string['cannotdeleteuserguest'] = 'Akun pengguna tamu tidak dapat dihapus: {$a}';
$string['cannotdeleteuserx'] = 'tidak dapat menghapus pengguna {$a}';
$string['cannotdeletex'] = 'tidak dapat menghapus {$a} (mungkin sudah dihapus)';
$string['cannotopenx'] = 'tidak dapat membuka {$a}';
$string['cannotreadx'] = 'tidak bisa membaca {$a}';
$string['cannotreviveuserx'] = 'tidak bisa menghidupkan kembali pengguna {$a}';
$string['cannotsetuserpassword'] = 'tidak dapat mengatur sandi pengguna (pengguna: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'tidak dapat mengatur sandi pengguna (pengguna: {$a}), plugin otentikasi tidak mendukung perubahan sandi';
$string['cannotsyncitemparent'] = 'tidak bisa menyinkronkan item utama {$a}';
$string['cannotupdatedeleteduserx'] = 'tidak dapat membatalkan penghapusan pengguna {$a}';
$string['cannotupdateuserx'] = 'tidak dapat memperbarui pengguna {$a}';
$string['cannotupdatex'] = 'tidak dapat memperbarui {$a}';
$string['checkconfig'] = 'Perubahan pengaturan ini diharapkan <a href=\'{$a}\'>konfigurasi sumber</a> . Anda harus memeriksa format sumber data Anda sesuai dengan konfigurasi sumber baru';
$string['circularreferror'] = 'kesalahan referensi sirkuler antara item {$a->naughtynodes}';
$string['city'] = 'Kota';
$string['colon'] = 'Titik dua (:)';
$string['comma'] = 'Koma (,)';
$string['compsynctask'] = 'Impor SDM Kompetensi';
$string['configurefileaccess'] = 'Pengaturan akses file harus dikonfigurasi sebelum Anda dapat mengimpor data.';
$string['configuresource'] = 'Konfigurasikan sumber';
$string['couldnotcreateclonetable'] = 'tidak bisa membuat tabel clone, membatalkan ...';
$string['couldnotgetsourcetable'] = 'tidak bisa mendapatkan tabel sumber, membatalkan ...';
$string['couldnotimportallrecords'] = 'tidak bisa mengimpor semua rekaman';
$string['couldnotmakedirsforx'] = 'Tidak bisa membuat direktori yang diperlukan untuk {$a}';
$string['country'] = 'Negara';
$string['country_help'] = 'Ini harus diformat di dalam CSV sebagai kode 2 karakter dari negara tersebut. Misalnya \'New Zealand\' harus \'NZ\' <br /> lihat <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> untuk rinciannya';
$string['create'] = 'Buat';
$string['createdjobassignmentx'] = 'Tugas kerja dibuat \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['createduserx'] = 'pengguna yang dibuat {$a}';
$string['createdx'] = 'dibuat {$a}';
$string['csvemptysettingdeleteinfo'] = 'Penggunaan kolom kosong di file CSV Anda akan menghapus nilai kolom dalam situs Anda.';
$string['csvemptysettingkeepinfo'] = 'Penggunaan kolom kosong di file CSV Anda akan membiarkan nilai kolom saat ini dalam situs Anda.';
$string['csvencoding'] = 'Enkoding file CSV';
$string['csvimportfilestructinfo'] = 'Konfigurasi saat ini membutuhkan file CSV dengan struktur sebagai berikut: <br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'File CSV tidak valid. File ini berisi karakter yang tidak valid ("{$a->invalidchars}"). Bidang di dalam file CSV harus dipisahkan oleh pembatas yang dipilih ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'File CSV tidak valid, bidang "{$a}" hilang';
$string['csvnotvalidmissingfieldxmappingx'] = 'File CSV  tidak valid, bidang "{$a->mapping}" hilang (pemetaan untuk "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Saat memproses item {$a->idnumber}: kolom bidang kustom, {$a->columnname}, tidak valid untuk jenis: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'bidang kustom {$a->shortname} tidak ada (jenis: {$a->typeidnumber})';
$string['customfields'] = 'Bidang kustom';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'bidang kustom ditentukan, tapi tanpa jenis {$a}';
$string['databaseconnectfail'] = 'Gagal terhubung ke basis data';
$string['databaseemptynullinfo'] = 'Penggunaan string kosong dalam basis data eksternal Anda akan menghapus nilai kolom dalam situs Anda. Nilai kosong dalam basis data eksternal Anda akan membiarkan nilai kolom saat ini dalam situs Anda.';
$string['datetime'] = 'Tanggal/Waktu';
$string['dbconnectiondetails'] = 'Masukkan rincian koneksi basis data';
$string['dbdateformat'] = 'Format tanggal';
$string['dbdateformat_help'] = 'Digunakan untuk menentukan format tanggal untuk kolom tabel basis data yang berisi tanggal.';
$string['dbhost'] = 'Nama host basis data';
$string['dbmissingcolumnx'] = 'Tabel basis data jarak jauh tidak mengandung bidang "{$a}"';
$string['dbmissingtablex'] = 'Tabel basis data jarak jauh "{$a}" tidak ada';
$string['dbname'] = 'Nama basis data';
$string['dbpass'] = 'Sandi basis data';
$string['dbport'] = 'Port basis data';
$string['dbtable'] = 'Tabel basis data';
$string['dbtestconnectfail'] = 'Gagal terhubung ke basis data';
$string['dbtestconnecting'] = 'Menghubungkan...';
$string['dbtestconnection'] = 'Uji koneksi basis data';
$string['dbtestconnectsuccess'] = 'Berhasil terhubung ke basis data';
$string['dbtype'] = 'Jenis basis data';
$string['dbuser'] = 'Pengguna basis data';
$string['dbuser_help'] = 'Sebagian besar jenis basis data memerlukan nama pengguna basis data yang valid untuk membuat koneksi. Ini tidak berlaku untuk server Microsoft SQL, yang dapat menggunakan metode autentikasi lain.';
$string['defaultemailaddress'] = 'Alamat email default';
$string['defaultsettings'] = 'Pengaturan standar';
$string['delete'] = 'Hapus';
$string['deleteallsynclog'] = 'Hapus semua catatan';
$string['deleteallsynclogcheck'] = 'Apakah Anda yakin ingin menghapus semua rekaman log dari Totara Sync?';
$string['deleted'] = 'Dihapus';
$string['deletedjobassignmentx'] = 'Tugas kerja dihapus \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'pengguna yang dihapus {$a}';
$string['deletedx'] = 'dihapus {$a}';
$string['deletefieldmissingnotallrecords'] = 'Kolom hapus tidak ada, kolom ini wajib diisi jika file tidak berisi semua catatan';
$string['deletepartialsynclog'] = 'Bersihkan semua kecuali rekaman terbaru';
$string['deletepartialsynclogcheck'] = 'Anda yakin ingin menghapus semua rekaman log dari Totara Sync kecuali yang terbaru?';
$string['delimiter'] = 'Pembatas';
$string['department'] = 'Departemen';
$string['description'] = 'Deskripsi';
$string['displayname:comp'] = 'Kompetensi';
$string['displayname:jobassignment'] = 'Penugasan kerja';
$string['displayname:org'] = 'Organisasi';
$string['displayname:pos'] = 'Jabatan';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Basis Data Eksternal';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Basis Data Eksternal';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Basis data Eksternal';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Basis data Eksternal';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Basis data Eksternal';
$string['displayname:user'] = 'Pengguna';
$string['duplicateentriesjobassignment'] = 'Beberapa entri ditemukan untuk tugas kerja \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'. Tidak ada pembaruan yang dibuat untuk tugas kerja ini.';
$string['duplicateidnumberx'] = 'Duplikat idnumber {$a}';
$string['duplicateusernamexdb'] = 'Nama pengguna {$a->username} sudah terdaftar. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Email {$a->email} sudah terdaftar. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Duplikat pengguna dengan email {$a->duplicatefield}. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Duplikat pengguna dengan idnumber {$a->duplicatefield}. Pengguna yang dilewatkan {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplikat pengguna dengan nama pengguna {$a->duplicatefield}. Pengguna yang dilewatkan {$a->idnumber}';
$string['element'] = 'Elemen';
$string['elementdisabled'] = 'Elemen dinonaktifkan';
$string['elementenabled'] = 'Elemen diaktifkan';
$string['elementnotfound'] = 'Elemen tidak ditemukan';
$string['elements'] = 'Elemen';
$string['elementsusingdefault'] = 'Elemen menggunakan pengaturan standar';
$string['elementxnotfound'] = 'Elemen {$a} tidak ditemukan';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Jika duplikat email diperbolehkan Anda dapat mengatur alamat email default yang akan digunakan saat sinkronisasi pengguna dengan email kosong atau emai yang tidak valid. Jika duplikat tidak diperbolehkan setiap pengguna harus memiliki email yang unik, jika tidak mereka akan dilewatkan.';
$string['emailstop'] = 'Matikan email';
$string['emptyemailusercreation'] = 'Alamat email kosong. Pengguna dilewati {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Perilaku string kosong di CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Saat diatur ke **String kosong diabaikan**, string kosong dalam file CSV Anda akan membiarkan nilai saat ini.

Saat diatur ke **String kosong menghapus data yang ada**, string kosong dalam file CSV Anda akan menyebabkan nilai saat ini dihapus.';
$string['emptyfieldsbehaviouruser'] = 'Perilaku string kosong di CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Saat diatur ke **String kosong diabaikan**, string kosong dalam file CSV Anda akan membiarkan nilai saat ini.

Saat diatur ke **String kosong menghapus data yang ada**, string kosong dalam file CSV Anda akan menyebabkan nilai saat ini dihapus.

Perhatikanlah bahwa beberapa kolom wajib diisi, dan beberapa kolom menggunakan nilai standar.

* Apabila **String kosong menghapus data yang ada** dipilih dan Anda mencoba menghapus nilai saat ini untuk kolom yang wajib diisi, pengguna di file CSV akan dilewati karena nilai harus diberikan.
* Apabila **String kosong menghapus data yang ada** dipilih dan Anda menghapus nilai saat ini dari kolom yang menggunakan nilai standar, nilai standar akan digunakan sebagai nilai saat ini.

Kolom yang tidak boleh dikosongkan adalah:

* idnumber
* username
* firstname
* lastname
* password
* deleted (tergantung jika sumber berisi semua pengaturan catatan)
* auth';
$string['emptyfieldskeepdata'] = 'String kosong diabaikan';
$string['emptyfieldsremovedata'] = 'String kosong menghapus data yang ada';
$string['emptymanagerjobassignmentidnumber'] = 'Nomor id tugas kerja manajer tidak ada untuk menugaskan manajer \'{$a->manageridnumber}\'. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Auth tidak boleh kosong. Pengguna dilewati {$a->idnumber}';
$string['emptyvalueemailx'] = 'Email tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Nama depan tidak boleh kosong. Pengguna dilewati {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Nama belakang tidak boleh kosong. Pengguna dilewati {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Sandi tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Nama pengguna tidak boleh kosong. Pengguna yang dilewatkan {$a->idnumber}';
$string['enablescheduledsync'] = 'Aktifkan sinkronisasi terjadwal';
$string['enddate'] = 'Tanggal akhir';
$string['error'] = 'Kesalahan';
$string['error:deletesynclogpermission'] = 'Anda tidak memiliki izin untuk menghapus rekaman log sinkronisasi!';
$string['errorplural'] = 'Kesalahan';
$string['eventsynccompleted'] = 'Impor SDM selesai';
$string['existingitemxframeworkidnotfound'] = 'item {$a} tidak memiliki nomor id kerangka, ini diperlukan ketika id kerangka dari item yang ada kosong';
$string['fieldcountmismatch'] = 'Melewatkan baris {$a->rownum} di dalam file CSV - bidang {$a->fieldcount} ditemukan tetapi bidang {$a->headercount} yang diharapkan. Pastikan bidang dipisahkan oleh pembatas yang dipilih ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Nilai \'{$a->value}\' untuk {$a->fieldname} adalah duplikat dari data yang ada dan harus unik. Pengguna yang dilewatkan {$a->idnumber}';
$string['fieldduplicateddate'] = 'Tanggal {$a->date} ({$a->timestamp}) untuk {$a->fieldname} merupakan duplikat dari data yang ada dan harus unik. Pengguna dilewati {$a->idnumber}';
$string['fieldmappings'] = 'Pemetaan bidang';
$string['fieldmustbeunique'] = 'Nilai \'{$a->value}\' untuk {$a->fieldname} diduplikasi dalam data yang diunggah dan harus unik. Pengguna yang dilewatkan {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} adalah informasi yang diperlukan dan harus memiliki nilai. Pengguna yang dilewatkan {$a->idnumber}';
$string['fileaccess'] = 'Akses File';
$string['fileaccess_default'] = 'Standar ({$a})';
$string['fileaccess_directory'] = 'Pemeriksaan direktori';
$string['fileaccess_help'] = '**Direktori**: Opsi ini memungkinkan Anda untuk menentukan direktori pada server yang akan diperiksa agar file bisa disinkronisasi secara otomatis

 **Unggah**: Opsi ini mengharuskan Anda untuk mengunggah file melalui halaman \'unggah file sinkronisasi" di bawah sumber dalam administrasi situs';
$string['fileaccessnotset'] = 'Tidak ditemukan konfigurasi akses file yang valid';
$string['fileaccess_unknowndefault'] = 'Standar (Tidak diketahui)';
$string['fileaccess_upload'] = 'Unggah File';
$string['filedetails'] = 'Rincian file';
$string['files'] = 'File';
$string['filesdir'] = 'Direktori file';
$string['filesdirnotset'] = 'Tidak ditemukan konfigurasi direktori file yang valid';
$string['firstname'] = 'Nama depan';
$string['firstnamephonetic'] = 'Nama depan fonetik';
$string['forcepwchange'] = 'Paksakan perubahan sandi untuk pengguna baru';
$string['forcepwchangedesc'] = 'Jika "ya", pengguna baru memiliki sandi yang telah ditetapkan tetapi dipaksa untuk diubah pada saat login pertama kali';
$string['frameworkxnotexist'] = 'framework {$a} tidak ada';
$string['frameworkxnotfound'] = 'framework {$a} tidak ditemukan ...';
$string['fullname'] = 'Nama lengkap';
$string['generalsettings'] = 'Pengaturan umum';
$string['hierarchycustomfieldneedstypeid'] = 'Jenis harus diimpor saat mengimpor kolom kustom';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Hanya sinkronkan sandi pengguna baru';
$string['ignoreexistingpassdesc'] = 'Jika "Ya", sandi hanya diperbarui untuk pengguna baru, jika "Tidak", semua sandi pengguna akan diperbarui';
$string['importfields'] = 'Bidang yang akan diimpor';
$string['info'] = 'Info';
$string['institution'] = 'Institusi';
$string['invalidauthforuserx'] = 'plugin autentikasi tidak valid {$a}';
$string['invalidauthxforuserx'] = 'plugin autentikasi tidak valid {$a->auth} untuk pengguna {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Pengguna {$a->idnumber} memiliki nama pengguna, \'{$a->username}\', yang mengandung campuran karakter huruf besar dan kecil. Ini akan diimpor dengan nama pengguna yang diubah menjadi huruf kecil. Perbaruilah data sumber Anda sebagaimana mestinya.';
$string['invalidcountrycode'] = 'Kode negara tidak valid {$a->country} untuk pengguna {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Format tanggal tidak valid untuk kolom {$a}';
$string['invaliddateformatforfieldforuser'] = 'Format tanggal tidak valid untuk kolom {$a->field} untuk pengguna {$a->user}';
$string['invaliddateformatjobassignment'] = 'Format tanggal tidak valid untuk kolom \'{$a->field}\' untuk tugas kerja dengan nomor id \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'. Nilai untuk kolom ini tidak akan ditambahkan/diperbarui.';
$string['invalidemailaddress'] = 'Alamat email tidak valid \'{$a}\'';
$string['invalidemailx'] = 'Alamat email tidak valid. Pengguna dilewati {$a->idnumber}';
$string['invalidlangx'] = 'Bahasa yang tidak valid ditentukan untuk pengguna {$a->idnumber}';
$string['invalidusernamex'] = 'Pengguna {$a->idnumber} memiliki nama pengguna, \'{$a->username}\', yang mengandung karakter yang tidak valid. Itu tidak akan diimpor. Perbaruilah data sumber Anda.';
$string['jobassignmentsyncdisabled'] = 'Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\' karena pengaturan Impor SDM untuk tugas kerja dinonaktifkan.';
$string['jobassignmentsynctask'] = 'Impor SDM tugas kerja';
$string['keep'] = 'Pertahankan';
$string['lang'] = 'Bahasa';
$string['lastname'] = 'Nama belakang';
$string['lastnamephonetic'] = 'Nama belakang Fonetik';
$string['lengthlimitexceeded'] = 'nilai "{$a->value}" terlalu panjang untuk bidang "{$a->field}". Nilainya tidak boleh lebih panjang dari {$a->length} karakter. {$a->source} {$a->idnumber} dilewatkan';
$string['logtype'] = 'Jenis Log';
$string['manageelements'] = 'Kelola elemen';
$string['managementloop'] = 'Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\' karena membuatnya akan menghasilkan struktur manajemen melingkar.';
$string['manager'] = 'Manajer';
$string['manageridnumber'] = 'Manajer';
$string['managerjobassignmentidnumber'] = 'Tugas tugas manajer';
$string['managerxhasnojobassignment'] = 'Pengguna \'{$a->manageridnumber}\' tidak memiliki tugas kerja dan ditetapkan untuk ditugaskan sebagai manajer. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Pengguna \'{$a->manageridnumber}\' tidak ada dan ditetapkan untuk ditugaskan sebagai manajer. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Kelola elemen sync';
$string['middlename'] = 'Nama tengah';
$string['missingrequiredfieldjobassignment'] = 'Beberapa catatan kehilangan idnumber dan/atau useridnumber. Catatan ini dilewati.';
$string['multiplejobsdisablednocreate'] = 'Mencoba membuat tugas kerja, tetapi pengaturan situs beberapa tugas kerja dinonaktifkan dan tugas kerja sudah ada. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nama dan lokasi';
$string['nochangesskippingsync'] = 'tidak ada perubahan, melewatkan sinkronisasi';
$string['nocsvfilepath'] = 'tidak ada filepath CSV yang ditentukan';
$string['noenabledelements'] = 'Tidak ada elemen yang diaktifkan';
$string['nofilesdir'] = 'Tidak ada direktori file sinkronisasi yang dikonfigurasi';
$string['nofiletosync'] = 'Tidak ada file untuk sinkronisasi (jalur file: {$a})';
$string['nofileuploaded'] = 'Tidak ada file yang diunggah untuk sinkronisasi {$a}';
$string['noneselected'] = 'Tidak ada yang dipilih';
$string['noneusedefault'] = 'Tidak ada';
$string['nosourceconfig'] = 'Tidak ada konfigurasi sumber';
$string['nosourceconfigured'] = 'Tidak ada sumber yang dikonfigurasi, harap atur konfigurasi <a href=\'{$a}\'>di sini</a>';
$string['nosourceenabled'] = 'Tidak ada sumber yang diaktifkan untuk elemen ini.';
$string['nosources'] = 'Tidak ada sumber';
$string['nosynctablemethodforsourcex'] = 'Sumber {$a} tidak memiliki metode get_sync_table. Hal ini perlu diperbaiki oleh programmer.';
$string['notadirerror'] = 'Direktori \'{$a}\' tidak ada atau tidak dapat diakses';
$string['note:syncfilepending'] = 'CATATAN: Ada file sync yang tertunda. Mengunggah file lain sekarang akan menimpa file yang tertunda tersebut.';
$string['notifications'] = 'Notifikasi';
$string['notifymailto'] = 'Kirim email notifikasi ke';
$string['notifymailtodefault'] = 'Pemberitahuan email ke: {$a->recipients}';
$string['notifymailto_help'] = 'Sebuah daftar yang dipisahkan koma dari alamat email yang akan dikirimi notifikasi.';
$string['notifymessage'] = 'Waktu Server: {$a->time}, Elemen: {$a->element}, Tindakan: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} pesan log Totara sync yang baru ({$a->logtypes}) sejak {$a->since}. Lihat di bawah untuk pesan terbaru:';
$string['notifymessagestartrunid'] = '{$a->count} pesan log Impor SDM baru ({$a->logtypes}) Untuk id proses {$a->runid}. Lihat di bawah untuk pesan terbaru:';
$string['notifysubject'] = '{$a} :: Notifikasi Totara sync';
$string['notifytypes'] = 'Kirim notifikasi untuk';
$string['notifytypesdefault'] = 'Kirim pemberitahuan untuk: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Opsi \'{$a->option}\' tidak ada untuk bidang {$a->fieldname}. Pengguna yang dilewatkan {$a->idnumber}';
$string['orgidnumber'] = 'Organisasi';
$string['orgsynctask'] = 'Impor SDM Organisasi';
$string['orgxnotexistjobassignment'] = 'Organisasi \'{$a->orgidnumber}\' tidak ada. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Induk';
$string['parentxnotexist'] = 'induk {$a} tidak ada';
$string['parentxnotexistinfile'] = 'induk {$a} tidak ada dalam file sync';
$string['parentxnotfound'] = 'induk {$a} tidak ditemukan ...';
$string['password'] = 'Sandi';
$string['pathformerror'] = 'Jalur tidak ditemukan';
$string['phone1'] = 'Telepon 1';
$string['phone2'] = 'Telepon 2';
$string['pipe'] = 'Pipa (|)';
$string['pluginname'] = 'Totara sync';
$string['posidnumber'] = 'Jabatan';
$string['possynctask'] = 'Impor SDM Posisi';
$string['posxnotexistjobassignment'] = 'Posisi \'{$a->posidnumber}\' tidak ada. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Peringatan:</strong> Impor diatur untuk memperbarui nomor ID tugas kerja, tetapi impor sebelumnya sudah diselesaikan dengan menonaktifkan pengaturan tersebut. Ini menunjukkan masalah dengan konfigurasi Impor SDM Anda, hubungilah administrator situs Anda.';
$string['readonlyerror'] = 'Direktori \'{$a}\' hanya bisa dibaca';
$string['removeitems'] = 'Hapus item';
$string['removeitemsdesc'] = 'Tentukan apa yang harus dilakukan dengan item internal selama sinkronisasi ketika item telah dihapus dari sumber.';
$string['reviveduserx'] = 'pengguna yang dihidupkan kembali {$a}';
$string['runid'] = 'ID Run';
$string['runsynccronend'] = 'Selesai!';
$string['runsynccronendwithproblem'] = 'Namun, ada beberapa masalah';
$string['runsynccronstart'] = 'Menjalankan totara_sync cron ...';
$string['sanitycheckfailed'] = 'cek kelayakan gagal, membatalkan...';
$string['schedule'] = 'Jadwal';
$string['scheduledefault_complex'] = 'Jadwal kompleks sedang digunakan';
$string['scheduledefault_currentsetting'] = 'Jadwal (Waktu server): {$a}';
$string['scheduledhrimporting'] = 'Pengimporan SDM yang dijadwalkan';
$string['scheduledisabled'] = 'Nonaktifkan';
$string['scheduleenabled'] = 'Aktifkan';
$string['scheduleserver'] = 'Tugas tugas manajer';
$string['schedulingdisabled'] = 'Penjadwalan dinonaktifkan';
$string['selectfieldsdb'] = 'Silakan pilih beberapa bidang untuk melakukan sinkronisasi dengan mencentang kotak di bawah ini.';
$string['selfassignedappraiserjobassignment'] = 'Pengguna \'{$a->useridnumber}\' tidak dapat menjadi penilai mereka sendiri. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Pengguna \'{$a->useridnumber}\' tidak dapat menjadi manajer mereka sendiri. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Titik koma (;)';
$string['settings:comp'] = 'Pengaturan elemen kompetensi';
$string['settings:jobassignment'] = 'Pengaturan elemen tugas kerja';
$string['settings:org'] = 'Pengaturan elemen organisasi';
$string['settings:pos'] = 'Pengaturan elemen jabatan';
$string['settingssaved'] = 'Pengaturan disimpan';
$string['settingssavedlinktosource'] = 'Pengaturan diperbarui. Pengaturan sumber untuk elemen ini dapat <a href=\'{$a}\'>dikonfigurasi di sini</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetensi - pengaturan sumber CSV';
$string['settings:totara_sync_source_comp_database'] = 'Kompetensi - pengaturan sumber basis data eksternal';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Tugas kerja - pengaturan sumber CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Tugas kerja - pengaturan sumber basis data eksternal';
$string['settings:totara_sync_source_org_csv'] = 'Organisasi - pengaturan sumber CSV';
$string['settings:totara_sync_source_org_database'] = 'Organisasi - pengaturan sumber basis data eksternal';
$string['settings:totara_sync_source_pos_csv'] = 'Jabatan - pengaturan sumber CSV';
$string['settings:totara_sync_source_pos_database'] = 'Jabatan - pengaturan sumber basis data eksternal';
$string['settings:totara_sync_source_user_csv'] = 'Pengguna - pengaturan sumber CSV';
$string['settings:totara_sync_source_user_database'] = 'Pengguna - pengaturan sumber basis data eksternal';
$string['settings:user'] = 'Pengaturan elemen Pengguna';
$string['shortname'] = 'Nama pendek';
$string['source'] = 'Sumber';
$string['sourceallrecords'] = 'Sumber berisi semua catatan';
$string['sourceallrecordsdesc'] = 'Apakah sumber menyediakan semua rekaman sinkronisasi, setiap saat <strong>ATAU</strong> hanya catatan yang perlu diperbarui/dihapus yang tersedia? Jika "Tidak" (hanya catatan yang akan diperbarui/dihapus), maka sumber harus menggunakan <strong>"hapus"  tanda bendera.</strong>.';
$string['sourceclassxnotfound'] = 'Kelas sumber {$a} tidak ditemukan. Ini harus diperbaiki oleh programmer.';
$string['sourceconfigured'] = 'Sumber memiliki konfigurasi';
$string['sourcedoesnotusefiles'] = 'Sumber tidak menggunakan file';
$string['sourcefilexnotfound'] = 'File sumber {$a} tidak ditemukan.';
$string['sourcenotfound'] = 'Sumber tidak ditemukan';
$string['sources'] = 'Sumber';
$string['sourcesettings'] = 'Pengaturan sumber';
$string['sourcetitle'] = 'Log Totara Sync';
$string['sourcetypenotloaded'] = 'Sumber tidak dapat dimuat untuk {$a}';
$string['startafterendjobassignment'] = 'Tanggal mulai tidak boleh lebih dari tanggal akhir. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['startdate'] = 'Tanggal mulai';
$string['suspended'] = 'Ditangguhkan';
$string['suspendeduserx'] = 'ditangguhkan {$a}';
$string['sync'] = 'Sync';
$string['syncaborted'] = 'sinkronisasi dibatalkan';
$string['syncexecute'] = 'Jalankan sinkronisasi';
$string['syncfinished'] = 'sinkronisasi selesai';
$string['synclog'] = 'Log sinkronisasi';
$string['syncnotconfigured'] = 'Ada masalah dengan konfigurasi sinkronisasi Anda. Harap perbaiki masalah ini sebelum menjalankan sinkronisasi.';
$string['syncnotconfiguredsummary'] = 'Impor SDM tidak dikonfigurasi dengan benar. Perbaikilah masalah sebelum menjalankan: {$a}';
$string['syncnotifications'] = 'Notifikasi Totara sync';
$string['syncstarted'] = 'sinkronisasi dimulai';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tabel "{$a}" harus berisi bidang-berikut:';
$string['temptablecreatefail'] = 'kesalahan membuat tabel temp';
$string['temptableprepfail'] = 'persiapan tabel temp gagal';
$string['timezone'] = 'Zona waktu';
$string['totarasync'] = 'Totara sync';
$string['totara_sync:deletesynclog'] = 'Hapus log sync';
$string['totarasync_help'] = 'Mengaktifkan Totara sinkronisasi akan menyebabkan elemen diperbarui/dihapus (disinkronkan) dari sumber eksternal (jika dikonfigurasi). NomorID bidang HARUS memiliki nilai untuk mengaktifkan bidang ini. Lihat pengaturan Sinkronisasi dalam menu Administrasi.';
$string['totara_sync:manage'] = 'Kelola Totata Sync';
$string['totara_sync:managecomp'] = 'Kelola kompetensi Impor SDM';
$string['totara_sync:managejobassignment'] = 'Kelola tugas kerja Impor SDM';
$string['totara_sync:manageorg'] = 'Kelola organisasi Totara Sync';
$string['totara_sync:managepos'] = 'Kelola posisi Totara sync';
$string['totara_sync:manageuser'] = 'Kelola pengguna Totara Sync';
$string['totara_sync:runsync'] = 'Jalankan Totara sync melalui antarmuka web';
$string['totara_sync:setfileaccess'] = 'Atur akses file Totara sync';
$string['totara_sync:uploadcomp'] = 'Unggah kompetensi Impor SDM';
$string['totara_sync:uploadjobassignment'] = 'Unggah tugas kerja Impor SDM';
$string['totara_sync:uploadorg'] = 'Unggah organisasi Totara sync';
$string['totara_sync:uploadpos'] = 'Unggah posisi Totara sync';
$string['totara_sync:uploaduser'] = 'Unggah pengguna Totara sync';
$string['typeidnumber'] = 'Jenis';
$string['typexnotexist'] = 'jenis {$a} tidak ada';
$string['typexnotfound'] = 'jenis  {$a} tidak ditemukan...';
$string['unabletomatchuseridnumber'] = 'Tidak dapat mencocokkan useridnumber \'{$a->useridnumber}\' ke nomor ID pengguna untuk tugas kerja \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Atur ulang sandi untuk pengguna yang tidak dihapus';
$string['undeletepwresetdesc'] = 'Apabila "ya" dan jika kata sandi tidak ditentukan dalam impor, kata sandi pengguna yang tidak dihapus akan diatur ulang, akan menerima email dengan kata sandi baru, dan akan dipaksa untuk mengatur ulang kata sandi mereka saat pertama login';
$string['unrecognisedaggregrationmethod'] = 'Nilai metode agregasi tidak dikenal: {$a}';
$string['update'] = 'Perbarui';
$string['updatedjobassignmentx'] = 'Tugas kerja diperbarui \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'pengguna {$a} diperbarui';
$string['updatedx'] = 'diperbarui {$a}';
$string['updateidnumbers'] = 'Perbarui nomor ID';
$string['updateidnumbersdesc'] = 'Apabila diatur ke \'Ya\', hanya satu catatan tugas kerja yang dapat diberikan dalam impor untuk setiap pengguna, dan ini akan diterapkan ke tugas kerja pertama pengguna (saat urutan sortir sama dengan 1) dan nomor ID akan diperbarui.<br>
Apabila diatur ke \'Tidak\', data yang diimpor akan diterapkan ke setiapp tugas kerja yang sudah ada dengan nomor id yang cocok.<br>
<br>
Catatan: Saat pertama kali impor dilakukan dengan mengatur opsi ini ke \'Tidak\', opsi ini akan diatur secara permanen dan pengaturan tersebut tidak akan muncul lagi di formulir ini.';
$string['uploadaccessdenied'] = 'Konfigurasi Totara Sync Anda diatur untuk mencari file pada server direktori, tidak menggunakan file unggah. Untuk mengubah ini buka {$a}';
$string['uploadaccessdeniedlink'] = 'di sini';
$string['uploaderror'] = 'Masalah dengan pengunggahan file...';
$string['uploadfilelink'] = 'FIle dapat diunggah <a href=\'{$a}\'>here</a>';
$string['uploadsuccess'] = 'File Sync berhasil diunggah';
$string['uploadsyncfiles'] = 'Unggah file sync';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Gunakan pengaturan standar';
$string['usedefaultsettings_help'] = 'Saat dipilih, pengaturan yang dikonfigurasi pada halaman \'Pengaturan standar\' akan diterapkan pada elemen ini. Apabila tidak dipilih, Anda dapat membatalkan standar dengan pengaturan khusus untuk elemen ini saja.';
$string['usersyncdisabled'] = 'Pengguna dilewati {$a->idnumber} karena pengaturan Impor SDM mereka dinonaktifkan.';
$string['usersynctask'] = 'Impor SDM Pengguna';
$string['viewsynclog'] = 'Lihat hasil pada Log Sync<a href=\'{$a}\'>here</a>';
$string['viewsyncloghere'] = 'Untuk informasi lebih lanjut, lihat log sync pada {$a}';
$string['warn'] = 'Peringatan';
$string['warnplural'] = 'Peringatan';
$string['willcreateduplicatejobidnumber'] = 'Pengguna \'{$a->useridnumber}\' memiliki tugas kerja lain dengan idnumber yang sama dengan yang diperbarui. Tugas kerja dilewati \'{$a->idnumber}\' untuk pengguna \'{$a->useridnumber}\'.';
