<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'id', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Metode abstrak {$a} yang disebut - harus dilaksanakan';
$string['access'] = 'Akses';
$string['accessbyrole'] = 'Batasi akses berdasarkan pesan';
$string['accesscontrols'] = 'Kontrol Akses';
$string['accessiblereportsonly'] = 'Hanya laporan yang dapat diakses oleh yang pihak yang melihat laporan';
$string['actions'] = 'Tindakan';
$string['activateglobalrestriction'] = 'Aktifkan';
$string['activeglobalrestriction'] = 'Aktif';
$string['activeglobalrestriction_help'] = 'Opsi ini menentukan jika pembatasan ini aktif atau tidak. Pembatasan yang tidak aktif diabaikan.';
$string['activeuser'] = 'Pengguna aktif';
$string['activities'] = 'Aktivitas';
$string['activitygroupdesc'] = 'Aktivitas kelompok membiarkan Anda menentukan rangkaian kegiatan untuk tujuan pelaporan di seluruh situs.';
$string['activitygroupingx'] = 'Pengelompokan aktivitas \'{$a}\'';
$string['activitygroupnotfound'] = 'Grup aktivitas tidak dapat ditemukan';
$string['activitygroups'] = 'Grup aktivitas';
$string['add'] = 'Tambah';
$string['addanewscheduledreport'] = 'Tambahkan laporan terjadwal baru ke daftar:';
$string['addanothercolumn'] = 'Tambah kolom lain...';
$string['addanotherfilter'] = 'Tambah filter lain...';
$string['addanothersearchcolumn'] = 'Tambah kolom pencarian lain...';
$string['addbadges'] = 'Tambahkan lencana';
$string['addcohorts'] = 'Tambah audiens';
$string['addedscheduledreport'] = 'Tambah laporan terjadwal yang baru';
$string['addexternalemail'] = 'Tambahkan email';
$string['addnewscheduled'] = 'Tambah jadwal';
$string['addscheduledreport'] = 'Tambah laporan terjadwal';
$string['addsystemusers'] = 'Tambahkan pengguna sistem';
$string['advanced'] = 'Lanjutan?';
$string['advancedcolumnheading'] = 'Agregasi atau pengelompokan';
$string['advancedgroupaggregate'] = 'Agregasi';
$string['advancedgrouptimedate'] = 'Waktu dan tanggal (zona waktu server DB)';
$string['aggregatetypeavg_heading'] = 'Rata-rata {$a}';
$string['aggregatetypeavg_name'] = 'Rata-rata';
$string['aggregatetypecountany_heading'] = 'Hitungan {$a}';
$string['aggregatetypecountany_name'] = 'Hitung';
$string['aggregatetypecountdistinct_heading'] = 'Hitung nilai unik dari {$a}';
$string['aggregatetypecountdistinct_name'] = 'Hitungan unik';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Nilai yang dipisahkan koma tanpa duplikat';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Nilai yang dipisahkan koma';
$string['aggregatetypemaximum_heading'] = 'Nilai maksimum dari {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = 'Nilai minimum dari {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Persentase dari {$a}';
$string['aggregatetypepercent_name'] = 'Persentase';
$string['aggregatetypestddev_heading'] = 'Standar deviasi dari {$a}';
$string['aggregatetypestddev_name'] = 'Standar deviasi';
$string['aggregatetypesum_heading'] = 'Jumlah dari {$a}';
$string['aggregatetypesum_name'] = 'Jumlah';
$string['alldata'] = 'Semua data';
$string['allofthefollowing'] = 'Semua yang berikut ini';
$string['allowtotalcount'] = 'Izinkan laporan untuk menunjukkan jumlah total';
$string['allowtotalcount_desc'] = 'Apabila diaktifkan, laporan Pembuat Laporan dapat dikonfigurasi untuk menunjukkan jumlah total catatan, sebelum filter diterapkan. Perlu diketahui bahwa mendapatkan hitungan ini mungkin merupakan operasi yang mahal, dan karena alasan kinerja, kami menyarankan Anda untuk membiarkan pengaturan ini nonaktif.';
$string['allrestrictions'] = '&laquo; Semua Pembatasan';
$string['allscheduledreports'] = 'Semua laporan terjadwal';
$string['and'] = 'dan';
$string['anycontext'] = 'Pengguna boleh memiliki peran dalam konteks apa pun';
$string['anyofthefollowing'] = 'Salah satu dari yang berikut ini';
$string['anyrole'] = 'Peran apa pun';
$string['ascending'] = 'Naik (A sampai Z, 1 sampai 9)';
$string['assigned'] = 'Ditugaskan';
$string['assignedactivities'] = 'Aktivitas yang ditetapkan';
$string['assignedanyrole'] = 'Peran apa pun yang ditetapkan';
$string['assignedgroups'] = 'Grup yang ditetapkan';
$string['assignedrole'] = 'Peran yang ditetapkan \'{$a->role}\'';
$string['assignedusers'] = 'Pengguna yang ditetapkan';
$string['assigngroup'] = 'Tetapkan grup untuk pembatasan';
$string['assigngrouprecord'] = 'Tetapkan catatan pembatasan';
$string['assigngroupuser'] = 'Tetapkan pengguna terbatas';
$string['at'] = 'pada';
$string['audience'] = 'Khalayak';
$string['audiences'] = 'Khalayak';
$string['audiencevisibility'] = 'Visibilitas Audiens';
$string['audiencevisibilitydisabled'] = 'Visibilitas Khalayak (tidak berlaku)';
$string['backtoallgroups'] = 'Kembali ke semua kelompok';
$string['badcolumns'] = 'Kolom tidak valid';
$string['badcolumnsdesc'] = 'Kolom berikut telah dimasukkan dalam laporan ini, tetapi tidak ada di sumber laporan tersebut. Hal ini dapat terjadi jika perubahan sumber pada disk setelah laporan telah dihasilkan. Untuk memperbaikinya, baik mengembalikan file sumber sebelumnya, atau menghapus kolom dari laporan ini.';
$string['baseactivity'] = 'Aktivitas dasar';
$string['basedon'] = 'Kelompok berdasarkan pada';
$string['baseitem'] = 'Item dasar';
$string['baseitemdesc'] = 'Data yang dikumpulkan tersedia bagi grup ini didasarkan pada pertanyaan-pertanyaan dalam aktivitas\' <a href="{$a->url}">{$a->activity}</a> \'.';
$string['both'] = 'Keduanya';
$string['bydateenable'] = 'Tampilkan rekaman berdasarkan pada tanggal rekaman';
$string['bytrainerenable'] = 'Tampilkan rekaman berdasarkan pemberi pelatihan';
$string['byuserenable'] = 'Tampilkan rekaman berdasarkan pengguna';
$string['cache'] = 'Aktifkan Penyimpanan Laporan di Tembolok';
$string['cachedef_rb_ignored_embedded'] = 'Cache laporan yang disematkan dan diabaikan pembuat laporan';
$string['cachedef_rb_ignored_sources'] = 'Cache sumber laporan yang diabaikan pembuat laporan';
$string['cachedef_rb_source_directories'] = 'Cache jalur direktori sumber pembuat laporan';
$string['cachegenfail'] = 'Upaya terakhir untuk menghasilkan tembolok gagal. Harap coba kembali.';
$string['cachegenstarted'] = 'Pembuatan Tembolok dimulai pada {$a}. Proses ini dapat berlangsung beberapa menit.';
$string['cachenow'] = 'Hasilkan Sekarang';
$string['cachenow_help'] = 'Jika **Hasilkan sekarang** dicentang, maka tembolok laporan akan dihasilkan segera setelah mengajukan formulir.';
$string['cachenow_title'] = 'Tembolok laporan';
$string['cachepending'] = '{$a} Ada perubahan pada konfigurasi laporan ini yang belum diterapkan. Laporan ini akan diperbarui pada saat laporan berikutnya dihasilkan.';
$string['cachereport'] = 'Buat cache laporan';
$string['cannotviewembedded'] = 'Laporan yang ditempelkan hanya dapat diakses melalui url tertanam mereka';
$string['category'] = 'Kategori';
$string['changeglobalrestriction'] = 'ubah';
$string['chooseapp'] = 'Pilih Penilai...';
$string['chooseappplural'] = 'Pilih Penilai';
$string['choosecatplural'] = 'Pilih Kategori';
$string['choosecomp'] = 'Pilih kompetensi...';
$string['choosecompplural'] = 'Pilih kompetensi';
$string['chooseman'] = 'Pilih Manajer...';
$string['choosemanplural'] = 'Pilih Manajer';
$string['chooseorg'] = 'Pilih Organisasi...';
$string['chooseorgplural'] = 'Pilih Organisasi';
$string['choosepos'] = 'Pilih Jabatan...';
$string['chooseposplural'] = 'Pilih Jabatan';
$string['chooserestrictiondesc'] = 'Anda memiliki akses ke catatan milik beberapa grup pengguna. Pilih grup catatan yang ingin Anda tampilkan saat melihat laporan:';
$string['chooserestrictiontitle'] = 'Melihat catatan untuk:';
$string['chooserole'] = 'Pilih peran...';
$string['clearform'] = 'Bersihkan';
$string['clone'] = 'Menggandakan';
$string['clonecompleted'] = 'Laporan berhasil digandakan';
$string['clonedescrhtml'] = 'Laporan "{$a->origname}" akan digandakan sebagai "{$a->clonename}" termasuk sifat berikut: {$a->properties}';
$string['clonefailed'] = 'Tidak dapat membuat salinan laporan';
$string['clonenamepattern'] = 'Gandakan dari {$a}';
$string['clonereport'] = 'Laporan penggandaan';
$string['clonereportaccessreset'] = 'Sifat akses akan diatur ulang ke standar sistem untuk menggandakan laporan yang disematkan';
$string['clonereportcolumns'] = 'Kolom laporan';
$string['clonereportfilters'] = 'Filter laporan';
$string['clonereportgraph'] = 'Pengaturan grafik dan agregasi laporan';
$string['clonereportsearchcolumns'] = 'Kolom pencarian teks laporan';
$string['clonereportsettings'] = 'Pengaturan laporan';
$string['column'] = 'Kolom';
$string['column_deleted'] = 'Kolom dihapus';
$string['column_moved'] = 'Kolom dipindahkan';
$string['columns'] = 'Kolom';
$string['columns_updated'] = 'Kolom diperbarui';
$string['column_vis_updated'] = 'Visibilitas kolom diperbarui';
$string['competency_evidence'] = 'Bukti Kompetensi';
$string['completedorgenable'] = 'Tampilkan laporan yang telah selesai dalam organisasi pengguna';
$string['configenablereportcaching'] = 'Ini akan mengizinkan adminisrator untuk mengkonfigurasi penyimpanan laporan di tembolok';
$string['confirmcoldelete'] = 'Anda yakin ingin menghapus kolom ini?';
$string['confirmcolumndelete'] = 'Anda yakin ingin menghapus kolom ini?';
$string['confirmdeletereport'] = 'Konfirmasi Penghapusan';
$string['confirmdeleterestriction'] = 'Apakah Anda yakin ingin menghapus pembatasan ini? Semua data pembatasan akan hilang.';
$string['confirmdeleterestrictionheader'] = 'Konfirmasikan penghapusan "{$a}" pembatasan';
$string['confirmfilterdelete'] = 'Anda yakin ingin menghapus filter ini?';
$string['confirmfilterdelete_grid_enabled'] = '(pengaturan \'Batasi tampilan awal di semua laporan pembuat laporan\' yang diaktifkan tidak lagi berlaku)';
$string['confirmfilterdelete_rid_enabled'] = 'Apa Anda yakin? Menghapus semua filter berarti laporan ini akan ditampilkan secara otomatis pada pemuatan halaman{$a}.';
$string['confirmrecord'] = 'Konfirmasi {$a}';
$string['confirmreloadreport'] = 'Konfirmasi Pengaturan Ulang';
$string['confirmsearchcolumndelete'] = 'Anda yakin ingin menghapus kolom pencarian ini?';
$string['content'] = 'Konten';
$string['contentclassnotexist'] = 'Kelas konten {$a} tidak ada';
$string['contentcontrols'] = 'Kontrol Konten';
$string['contentdesc_delim'] = '" atau "';
$string['contentdesc_orgbelow'] = 'Organisasi pengguna saat ini di bawah "{$a}" di salah satu penetapan kerja mereka';
$string['contentdesc_orgboth'] = 'Organisasi pengguna saat ini sama dengan atau di bawah "{$a}" di salah satu penetapan kerja mereka';
$string['contentdesc_orgequal'] = 'Organisasi pengguna saat ini sama dengan "{$a}" di salah satu penetapan kerja mereka';
$string['contentdesc_posbelow'] = 'Posisi pengguna saat ini di bawah "{$a}" di salah satu penetapan kerja mereka';
$string['contentdesc_posboth'] = 'Posisi pengguna saat ini sama dengan atau di bawah "{$a}" di salah satu penetapan kerja mereka';
$string['contentdesc_posequal'] = 'Posisi pengguna saat ini sama dengan "{$a}" di salah satu penetapan kerja mereka';
$string['contentdesc_userdirect'] = '{$a->field} melapor secara langsung ke "{$a->user}" di salah satu penetapan kerja mereka';
$string['contentdesc_userindirect'] = '{$a->field} melapor secara tidak langsung ke "{$a->user}" di salah satu penetapan kerja mereka';
$string['contentdesc_userown'] = '{$a->field} adalah "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} sementara melapor ke "{$a->user}" di salah satu penetapan kerja mereka';
$string['context'] = 'Konteks';
$string['couldnotsortjoinlist'] = 'Tidak bisa menyortir daftar gabung. Sumber mungkin mengandung dependensi sirkuler atau referensi gabungan yang tidak ada';
$string['coursecategory'] = 'Kategori Kursus';
$string['coursecategoryid'] = 'ID Kategori Kursus';
$string['coursecategoryidnumber'] = 'Nomor ID Kategori Kursus';
$string['coursecategorylinked'] = 'Kategori Kursus (ditautkan ke kategori)';
$string['coursecategorylinkedicon'] = 'Kategori Kursus (ditautkan ke kategori dengan ikon)';
$string['coursecategorymultichoice'] = 'Kategori Kursus (pilihan ganda)';
$string['coursecompletedon'] = 'Kursus diselesaikan pada {$a}';
$string['course_completion'] = 'Penyelesaian Kursus';
$string['coursedatecreated'] = 'Tanggal Kursus Dibuat';
$string['courseenddate'] = 'Tanggal akhir';
$string['courseenrolavailable'] = 'Buka keikutsertaan';
$string['courseenrolledincohort'] = 'Kursus ini diikuti ole audiens';
$string['courseenroltype'] = 'Jenis keikutsertaan';
$string['courseenroltypes'] = 'Jenis Pendaftaran';
$string['courseexpandlink'] = 'Nama Kursus (memperluas rincian)';
$string['courseicon'] = 'Ikon Kursus';
$string['courseid'] = 'ID Kursus';
$string['courseidnumber'] = 'Nomor ID Kursus';
$string['courselanguage'] = 'Bahasa kursus';
$string['coursemultiitem'] = 'Kursus (beberapa item)';
$string['coursemultiitemchoose'] = 'Pilih Kursus';
$string['coursename'] = 'Nama Kursus';
$string['coursenameandsummary'] = 'Nama Kursus dan Ringkasan';
$string['coursenamelinked'] = 'Nama Kursus (ditautkan ke halaman kursus)';
$string['coursenamelinkedicon'] = 'Nama Kursus (ditautkan ke halaman kursus dengan ikon)';
$string['coursenotset'] = 'Kursus Tidak Diatur';
$string['courseprogress'] = 'Kemajuan';
$string['courseshortname'] = 'Nama Pendek Kursus';
$string['coursestartdate'] = 'Tanggal Dimulainya Kursus';
$string['coursestatuscomplete'] = 'Anda telah menyelesaikan kursus ini';
$string['coursestatusenrolled'] = 'Anda saat ini ikut serta dalam kursus ini';
$string['coursestatusnotenrolled'] = 'Anda saat ini tidak ikut serta dalam kursus ini';
$string['coursesummary'] = 'Ringkasan Kursus';
$string['coursetype'] = 'Jenis Kursus';
$string['coursetypeicon'] = 'Jenis';
$string['coursevisible'] = 'Kursus Terlihat';
$string['coursevisibledisabled'] = 'Kursus Terlihat (tidak berlaku)';
$string['createasavedsearch'] = 'Buat pencarian yang disimpan';
$string['createdby'] = 'Dibuat oleh';
$string['createreport'] = 'Buat laporan';
$string['csvformat'] = 'Format CSV';
$string['currentfinancial'] = 'Tahun finansial saat ini';
$string['currentorg'] = 'Organisasi pengguna saat ini';
$string['currentorgenable'] = 'Tampilkan rekaman dari staf dalam organisasi pengguna';
$string['currentpos'] = 'Jabatan pengguna saat ini';
$string['currentposenable'] = 'Tampilkan rekaman dari staf dalam jabatan pengguna';
$string['currentsearchparams'] = 'Pengaturan akan disimpan';
$string['customiseheading'] = 'Sesuaikan heading';
$string['customisename'] = 'Sesuaikan Nama Bidang';
$string['daily'] = 'Harian';
$string['data'] = 'Data';
$string['dateafter'] = 'Setelah {$a}';
$string['datebefore'] = 'Sebelum {$a}';
$string['datebetween'] = '{$a->from} hingga {$a->to}';
$string['dateisbetween'] = 'antara hari ini dan';
$string['datelabelisafter'] = '{$a->label} adalah setelah {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} adalah setelah {$a->after} dan termasuk tanggal yang kosong';
$string['datelabelisbefore'] = '{$a->label} adalah sebelum {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} adalah sebelum {$a->before} dan termasuk tanggal yang kosong';
$string['datelabelisbetween'] = '{$a->label} adalah antara {$a->after} dan {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} adalah antara {$a->after} dan {$a->before} dan termasuk tanggal yang kosong';
$string['datelabelisdaysafter'] = 'Setelah tanggal hari ini dan sebelum {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} adalah setelah tanggal hari ini dan sebelumnya {$a->daysafter} termasuk tanggal yang belum ditetapkan';
$string['datelabelisdaysbefore'] = 'Sebelum tanggal hari ini dan setelah {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} adalah sebelum tanggal hari ini dan setelahnya {$a->daysbefore} termasuk tanggal yang belum ditetapkan';
$string['datelabelisdaysbetween'] = '{$a->label} adalah setelah {$a->daysbefore} dan sebelum {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} adalah setelah {$a->daysbefore} dan sebelum {$a->daysafter} termasuk tanggal yang belum ditetapkan';
$string['datelabelnotset'] = 'Catatan tanggal kosong';
$string['datenotset'] = 'tunjukkan catatan tanggal kosong';
$string['deactivateglobalrestriction'] = 'Nonaktifkan';
$string['defaultsortcolumn'] = 'Kolom default';
$string['defaultsortorder'] = 'Urutan default';
$string['delete'] = 'Hapus';
$string['deletecheckschedulereport'] = 'Anda ingin menghapus laporan terjadwal ini?';
$string['deletedescrhtml'] = 'Laporan "{$a}" akan dihapus seluruhnya.';
$string['deletedscheduledreport'] = 'Laporan Terjadwal berhasil dihapus \'{$a}\'';
$string['deleteduser'] = 'Pengguna yang dihapus';
$string['deleterecord'] = 'Hapus {$a}';
$string['deletereport'] = 'Laporan Dihapus';
$string['deletescheduledreport'] = 'Hapus laporan terjadwal?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Kolom tidak berlaku lagi';
$string['descending'] = 'Menurun (Z ke A, 9 ke 1)';
$string['disabled'] = 'Nonaktifkan?';
$string['duration_hours_minutes'] = '{$a->hours}j {$a->minutes}m';
$string['edit'] = 'Edit';
$string['editingsavedsearch'] = 'Mengedit pencarian yang disimpan';
$string['editrecord'] = 'Edit {$a}';
$string['editreport'] = 'Hapus Laporan \'{$a}\'';
$string['editrestriction'] = 'Edit pembatasan \'{$a}\'';
$string['editscheduledreport'] = 'Edit Laporan Terjadwal';
$string['editthisreport'] = 'Edit laporan ini';
$string['emailexternaluserisonthelist'] = 'Email ini sudah ada pada daftar email pengguna eksternal';
$string['emailexternalusers'] = 'Email pengguna eksternal';
$string['emailexternalusers_help'] = 'Masukkanlah satu alamat email ke dalam kotak di bawah ini.';
$string['embedded'] = 'Tertanam';
$string['embeddedaccessnotes'] = '<strong>Peringatan:</strong> Laporan tertanam mungkin memiliki pembatasan akses mereka sendiri yang diterapkan pada halaman tempat mereka ditempelkan. Mereka mungkin mengabaikan pengaturan di bawah ini, atau mereka mungkin menerapkannya bersama dengan pembatasan mereka sendiri.';
$string['embeddedcontentnotes'] = '<strong>Peringatan:</strong> Laporan tertanam mungkin memiliki pembatasan konten lebih lanjut yang diterapkan melalui <em>parameter tertanam.</em> Ini dapat membatasi lebih lanjut konten yang akan ditampilkan dalam laporan';
$string['embeddedreports'] = 'Laporan Tertanam';
$string['enableglobalrestrictions'] = 'Aktifkan pembatasan laporan';
$string['enableglobalrestrictions_desc'] = 'Pembatasan laporan pengguna global dirancang untuk membatasi konten yang terlihat di laporan pembuat laporan. Mengaktifkan fitur ini memungkinkan kontrol yang lebih cermat atas catatan yang dapat dilihat oleh pengguna yang menampilkan laporan pembuat laporan. Namun demikian, hal ini dapat berdampak signifikan terhadap kinerja.';
$string['enablereportcaching'] = 'Aktifkan penyimpanan laporan di tembolok';
$string['enablereportgraphs'] = 'Aktifkan grafik pembuat laporan';
$string['enrol'] = 'Daftar';
$string['enrolledcoursecohortids'] = 'ID audiens kursus yang diikutsertakan';
$string['enrolledprogramcohortids'] = 'ID audiens program yang diikutsertakan';
$string['enrolusing'] = 'Daftar dengan - {$a}';
$string['error:addscheduledreport'] = 'Kesalahan saat menambahkan Laporan Terjadwal yang baru';
$string['error:allowedscheduledrecipients'] = 'Setidaknya satu opsi diperlukan untuk Penerima laporan terjadwal.';
$string['error:bad_sesskey'] = 'Ada kesalahan karena kunci sesi tidak cocok';
$string['error:cachenotfound'] = 'Tidak bisa membersihkan tembolok. Sepertinya tembolok sudah bersih.';
$string['error:columnextranameid'] = 'Kolom bidang tambahan \'{$a}\' alias tidak boleh \'id\'';
$string['error:columnnameid'] = 'Bidang \'{$a}\' alias tidak boleh \'id\'';
$string['error:column_not_deleted'] = 'Ada masalah saat menghapus kolom tersebut';
$string['error:column_not_moved'] = 'Ada masalah saat memindahkan kolom tersebut';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opsi Kolom dengan jenis "{$a->type}" dan nilai "{$a->value}" tidak ditemukan dalam sumber "{$a->source}"';
$string['error:columns_not_updated'] = 'Ada masalah saat memperbarui kolom tersebut';
$string['error:column_vis_not_updated'] = 'Visibilitas kolom';
$string['error:couldnotcreatenewreport'] = 'Tidak dapat membuat laporan baru';
$string['error:couldnotgenerateembeddedreport'] = 'Ada masalah saat menghasilkan laporan tersebut';
$string['error:couldnotsavesearch'] = 'Tidak dapat menyimpan pencarian';
$string['error:couldnotupdateglobalsettings'] = 'Ada masalah saat memperbarui pengaturan global';
$string['error:couldnotupdatereport'] = 'Tidak dapat memperbarui laporan';
$string['error:creatingembeddedrecord'] = 'Kesalahan saat membuat rekaman tertanam:
{$a}';
$string['error:emailrequired'] = 'Setidaknya satu alamat email penerima diperlukan untuk opsi ekspor yang Anda pilih';
$string['error:emptyexportfilesystempath'] = 'Jika Anda mengaktifkan ekspor ke sistem file, Anda harus menentukan alur sistem file.';
$string['error:failedtoremovetempfile'] = 'Gagal menghapus data ekspor laporan sementara';
$string['error:filter_not_deleted'] = 'Ada masalah saat menghapus filter tersebut';
$string['error:filter_not_moved'] = 'Ada masalah saat memindahkan filter tersebut';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Opsi filter dengan jenis "{$a->type}" dan nilai "{$a->value}" tidak ditemukan dalam sumber "{$a->source}"';
$string['error:filters_not_updated'] = 'Ada masalah saat memperbarui filter tersebut';
$string['error:globalrestrictionrequired'] = 'Anda harus memilih setidaknya satu jenis pembatasan.';
$string['error:graphdeleteseries'] = 'Kolom ini adalah sumber data untuk pembuatan Grafik. Hapuslah kolom pertama di bawah tab Grafik.';
$string['error:graphisnotvalid'] = 'Pengaturan grafik laporan tidak valid, harap tinjau.';
$string['error:grouphasreports'] = 'Anda tidak dapat menghapus kelompok yang sedang digunakan berdasarkan laporan.';
$string['error:groupnotcreated'] = 'Grup tidak dapat dibuat';
$string['error:groupnotcreatedinitfail'] = 'Grup tidak dapat dibuat - gagal untuk menginisialisasi tabel!';
$string['error:groupnotcreatedpreproc'] = 'Grup tidak dapat dibuat - pra-prosesor tidak ditemukan!';
$string['error:groupnotdeleted'] = 'Grup tidak dapat dihapus';
$string['error:invaliddate'] = 'Masukkanlah tanggal atau rentang tanggal yang valid';
$string['error:invalidreportid'] = 'ID laporan tidak valid';
$string['error:invalidreportscheduleid'] = 'ID laporan terjadwal tidak valid';
$string['error:invalidsavedsearchid'] = 'ID pencarian yang disimpan tidak valid';
$string['error:invalidsourceforfilter'] = 'Filter tidak dapat digunakan dengan sumber laporan.';
$string['error:invaliduserid'] = 'ID pengguna tidak valid';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Gabungan untuk filter dengan jenis "{$a->type}" dan nilai "{$a->value}" tidak ditemukan dalam sumber "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Gabungan untuk kolom dengan jenis "{$a->type}" dan nilai "{$a->value}" tidak ditemukan dalam sumber "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Nama gabungan "{$a->join}" berisi dependensi "{$a->dependency}" yang tidak ada di daftar gabungan untuk sumber "{$a->source}"';
$string['error:joinxisreservediny'] = 'Nama gabungan "{$a->join}" di dalam sumber "{$a->source}" merupakan kata yang sudah disiapkan SQL. Harap ganti nama gabungan tersebut';
$string['error:joinxusedmorethanonceiny'] = 'Nama gabungn "{$a->join}" digunakan lebih dari sekali dalam sumber "{$a->source}"';
$string['error:missingdependencytable'] = 'Dalam laporan sumber {$a->source}, tabel dependensi hilang dalam daftar gabung: {$a->join}!';
$string['error:mustselectsource'] = 'Anda harus memilih satu sumber dari laporan';
$string['error:nocolumns'] = 'Tidak ada kolom yang ditemukan. Tanyakan pengembang Anda untuk menambahkan opsi kolom pada sumber \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Tidak ada kolom yang telah ditentukan untuk laporan ini. Minta administrator situs Anda untuk menambahkan beberapa kolom.';
$string['error:nocontentrestrictions'] = 'Tidak ada pembatasan konten yang tersedia untuk sumber ini. Untuk menggunakan pembatasan, minta pengembang untuk menambahkan kode yang diperlukan untuk sumber \'{$a}\'.';
$string['error:nographseries'] = 'Tidak ada kolom yang cocok untuk konstruksi grafik. Anda perlu menambahkan beberapa kolom dengan data numerik ke laporan ini atau mengatur "Jenis grafik" ke "Tidak ada".';
$string['error:nopdf'] = 'Plugin PDF tidak ditemukan';
$string['error:norolesfound'] = 'Tidak ditemukan peran';
$string['error:nosavedsearches'] = 'Laporan ini belum memiliki pencarian tersimpan';
$string['error:nosources'] = 'Tidak ada sumber yang ditemukan. Anda setidaknya harus memiliki satu sumber sebelum Anda dapat menambahkan laporan. Minta pengembang Anda untuk menambahkan file yang diperlukan untuk basis kode.';
$string['error:nosvg'] = 'SVG tidak didukung';
$string['error:notapathexportfilesystempath'] = 'Jalur sistem file yang ditentukan tidak ditemukan.';
$string['error:notdirexportfilesystempath'] = 'Jalur sistem file yang ditentukan tidak ada atau bukan suatu direktori.';
$string['error:notwriteableexportfilesystempath'] = 'Jalur sistem file yang ditentukan tidak dapat ditulisi';
$string['error:problemobtainingcachedreportdata'] = 'Ada masalah saat memperoleh data tembolok untuk laporan ini. Ini mungkin disebabkan karena tembolok ber-regenerasi. Silakan, coba kembali. Jika masalah berlanjut, nonaktifkan tembolok pada laporan ini. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Ada masalah saat memperoleh data untuk laporan ini: {$a}';
$string['error:processfile'] = 'Tidak dapat membuat file proses. Harap, coba lagi nanti.';
$string['error:propertyxmustbesetiny'] = 'Properti "{$a->property}" harus diatur dalam kelas "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Tembolok dinonaktifkan untuk laporan ini';
$string['error:reportgraphsdisabled'] = 'Grafik Pembuat Laporan tidak diaktifkan di situs ini.';
$string['error:reporturlnotset'] = 'Sifat url untuk laporan {$a} hilang, minta pengembang Anda memeriksa kode Anda';
$string['error:savedsearchnotdeleted'] = 'Pencarian tersimpan tidak dapat dihapus';
$string['error:unknownbuttonclicked'] = 'Tombol yang tidak diketahui telah diklik';
$string['error:updatescheduledreport'] = 'Kesalahan saat memperbarui Laporan Terjadwal';
$string['eventreportcloned'] = 'Laporan digandakan';
$string['eventreportcreated'] = 'Laporan dibuat';
$string['eventreportdeleted'] = 'Laporan dihapus';
$string['eventreportexported'] = 'Laporan diekspor';
$string['eventreportupdated'] = 'Laporan diperbarui';
$string['eventreportviewed'] = 'Laporan dilihat';
$string['eventscheduledreportcreated'] = 'Laporan terjadwal dibuat';
$string['eventscheduledreportdeleted'] = 'Laporan terjadwal dihapus';
$string['eventscheduledreportupdated'] = 'Laporan terjadwal diperbarui';
$string['excelformat'] = 'Format Excel';
$string['excludetags'] = 'Kecualian rekaman yang diberi tag';
$string['export'] = 'Ekspor';
$string['exportas'] = 'Ekspor sebagai';
$string['exportcsv'] = 'Ekspor dalam format CSV';
$string['exportfilesystemoptions'] = 'Opsi ekspor';
$string['exportfilesystempath'] = 'Jalur ekspor file';
$string['exportfilesystempath_help'] = 'Jalur sistem file absolut ke direktori yang dapat ditulisi dimana laporan dapat diekspor dan disimpan.

**Peringatan!** Pastikan untuk mengonfigurasi alur sistem yang benar jika Anda akan mengekspor laporan ke sistem file.';
$string['exportods'] = 'Ekspor dalam format ODS';
$string['exportoptiondisabled'] = 'Dinonaktifkan: {$a}';
$string['exportoptions'] = 'Format pilihan Ekspor';
$string['exportoptionsoverride'] = 'Ganti format ekspor?';
$string['exportpdf_landscape'] = 'Ekspor dalam format PDF (lansekap)';
$string['exportpdf_mramlimitexceeded'] = 'Perhatikan: memori Ram telah melebihi batas! Mungkin laporan yang sedang diekspor terlalu besar, karena butuh hampir {$a} MB memori ram untuk membuatnya, harap pertimbangkan untuk mengurangi ukuran laporan, menerapkan filter atau memecah laporan ke dalam beberapa file.';
$string['exportpdf_portrait'] = 'Ekspor dalam format PDF (Potret)';
$string['exportperformancesettings_heading'] = 'Pengaturan Kinerja Ekspor';
$string['exportproblem'] = 'Ada masaah saat mengunduh file';
$string['exporttoemail'] = 'Email laporan terjadwal';
$string['exporttoemailandsave'] = 'Email dan simpan laporan terjadwal untuk file';
$string['exporttoemailandsaveshort'] = 'Email dan file';
$string['exporttoemailshort'] = 'Email';
$string['exporttofilesystem'] = 'Ekspor ke sistem file';
$string['exporttofilesystemenable'] = 'Aktifkan ekspor ke sistem file';
$string['exporttosave'] = 'Simpan laporan terjadwal hanya ke sistem file';
$string['exporttosaveshort'] = 'File';
$string['exportxls'] = 'Ekspor dalam format Excel';
$string['externalemail'] = 'Alamat email eksternal untuk ditambahkan';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () sql ekstra harus menggunakan parameter yang bernama';
$string['fetchmethod'] = 'Metode pengambilan hasil';
$string['fetchmethod_default'] = 'Metode pengambilan hasil standar';
$string['fetchmethod_help'] = 'Opsi lanjutan ini memungkinkan Anda untuk menyesuaikan cara pengambilan hasil laporan dari database saat menunjukkan satu halaman tabel.
Secara otomatis, pendekatan yang disarankan untuk mesin basis data Anda akan digunakan. Hal ini ditentukan oleh mesin basis data itu sendiri.
Dalam situasi saat Anda mengalami kinerja yang buruk untuk laporan, mengubah pengaturan ini dapat menghasilkan peningkatan kinerja.
Mengatur ini untuk menggunakan kumpulan data standar akan menghasilkan halaman laporan yang menjalankan dua permintaan yang berbeda. Pertama adalah mendapatkan satu halaman hasil, dan kedua mendapatkan jumlah total hasil untuk laporan.
Mengatur bagian ini untuk menggunakan kumpulan catatan terhitung akan menghasilkan satu permintaan yang dibuat terhadap basis data yang akan mengembalikan satu halaman hasil, dan jumlah total hasil.';
$string['fetchmethod_use_countedrecordset'] = 'Gunakan satu permintaan lanjutan untuk mendapatkan hasil dan hitungan';
$string['fetchmethod_use_databaserecommendation'] = 'Gunakan metode yang disarankan untuk mesin database Anda';
$string['fetchmethod_use_standardrecordset'] = 'Gunakan dua permintaan sederhana, satu untuk mendapatkan hasil, dan satu lagi untuk menghitung';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Tersedia antara';
$string['filter_assetavailable_help'] = 'Filter ini memungkinkan Anda menemukan aset yang tersedia untuk sesi dengan menentukan tanggal mulai dan akhir sesi.';
$string['filterby'] = 'Filter berdasarkan';
$string['filtercheckboxallno'] = 'Semua nilai "Tidak"';
$string['filtercheckboxallyes'] = 'Semua nilai "Ya"';
$string['filtercheckboxanyno'] = 'Nilai apa pun "Tidak"';
$string['filtercheckboxanyyes'] = 'Nilai apa pun "Ya"';
$string['filtercontains'] = 'Salah satu dari pilihan';
$string['filtercontainsnot'] = 'Bukan salah satu dari pilihan';
$string['filterdeleted'] = 'Filter dihapus';
$string['filterdisabledwarning'] = 'Laporan ini telah berubah karena penghapusan satu atau beberapa filter. Hubungi administrator situs Anda untuk perincian lebih lanjut.';
$string['filterequals'] = 'Semua yang dipilih';
$string['filterequalsnot'] = 'Bukan semua yang dipilih';
$string['filtermoved'] = 'Filter dipindahkan';
$string['filtermultiselect'] = 'Filter Multipilihan';
$string['filtermultiselect_help'] = 'Filter ini memungkinkan Anda untuk memfilter informasi berdasarkan serangkaian kotak centang.

Filter memiliki opsi berikut:

* **Nilai apa pun**: Opsi ini menonaktifkan filter (yaitu semua informasi diterima oleh filter ini).
* **Salah satu dari pilihan**: Opsi ini mencakup catatan jika cocok dengan salah satu opsi yang dicentang.
* **Semua yang dipilih**: Opsi ini mencakup catatan jika cocok dengan semua opsi yang dicentang.
* **Bukan salah satu dari pilihan**: Opsi ini mencakup catatan jika tidak cocok dengan salah satu opsi yang dicentang.
* **Bukan semua yang dipilih**: Opsi ini mencakup catatan jika tidak cocok dengan semua opsi yang dicentang.';
$string['filternameformatincorrect'] = 'get_filter_joins (): Format nama filter salah. Potongan Query mungkin menyertakan karakter tanda strip.';
$string['filternotset'] = 'Nilai apa pun';
$string['filter_roomavailable'] = 'Tersedia antara';
$string['filter_roomavailable_help'] = 'Filter ini memungkinkan Anda menemukan ruang yang tersedia untuk sesi dengan menentukan tanggal mulai dan akhir sesi.';
$string['filters'] = 'Filter';
$string['filters_updated'] = 'Filter diperbarui';
$string['financialyear'] = 'Awal tahun finansial';
$string['financialyeardaystart'] = 'Hari tahun keuangan dimulai';
$string['financialyearmonthstart'] = 'Bulan tahun keuangan dimulai';
$string['format'] = 'Format';
$string['general'] = 'Umum';
$string['generalperformancesettings'] = 'Pengaturan Kinerja Umum';
$string['globalinitialdisplay'] = 'Batasi tampilan awal di semua laporan pembuat laporan';
$string['globalinitialdisplay_desc'] = 'Apabila diaktifkan, semua laporan yang dibuat pengguna dengan satu atau beberapa filter tidak akan ditampilkan secara otomatis setelah halaman dimuat. Langkah ini meningkatkan kinerja dengan menghindari tampilan laporan yang tidak diinginkan. Catatan: Laporan tanpa filter akan ditampilkan secara otomatis.';
$string['globalinitialdisplay_enabled'] = '\'Batasi tampilan awal di semua laporan pembuat laporan\' pengaturan telah diaktifkan.';
$string['globalrestriction'] = 'Pembatasan laporan global';
$string['globalrestrictiondefault'] = 'Aktifkan pembatasan global dalam laporan pengguna baru';
$string['globalrestrictiondefault_desc'] = 'Apabila dicentang, semua laporan pengguna yang baru dibuat akan mengaktifkan pembatasan laporan global.';
$string['globalrestrictiondescription'] = 'Pembatasan laporan global diaktifkan secara terpisah untuk setiap laporan dalam tab Konten laporan. Administrator dapat mengatur konfigurasi jika pembatasan laporan global diaktifkan secara otomatis di semua laporan baru.';
$string['globalrestriction_help'] = 'Tentukan jika pembatasan laporan global diaktifkan dalam laporan ini.';
$string['globalrestrictionnew'] = 'Pembatasan baru';
$string['globalrestrictionnotsupported'] = 'Sumber laporan tidak mendukung pembatasan laporan global.';
$string['globalrestrictionrecordsperpage'] = 'Jumlah catatan laporan pembatasan global per halaman';
$string['globalrestrictionrecordsperpage_desc'] = 'Jumlah catatan per halaman memungkinkan Anda menentukan banyaknya catatan yang ditampilkan pada halaman laporan.';
$string['globalrestrictions'] = 'Pembatasan laporan global untuk laporan pembuat laporan';
$string['globalrestrictionsdisabled'] = 'Pembatasan laporan global dinonaktifkan';
$string['globalsettingaudiencedescription'] = 'Khalayak yang dipilih di atas akan muncul sebagai pengaturan pembatasan konten berdasarkan khalayak standar untuk semua laporan pengguna baru. Ini dapat diganti pada laporan individu oleh pembuat laporan.';
$string['globalsettingaudiencename'] = 'Tetapkan pembatasan konten berdasarkan khalayak standar untuk semua laporan pengguna baru';
$string['globalsettings'] = 'Pengaturan umum';
$string['globalsettingsupdated'] = 'Pengaturan global diperbarui';
$string['gotofacetofacesettings'] = 'Untuk melihat laporan ini, buka aktivitas seminar dan gunakan tautan \'Laporan minat yang diumumkan\' di menu admin \'Administrasi seminar\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% untuk menyelesaikan)';
$string['graph'] = 'Grafik';
$string['graphadvancedoptions'] = 'Opsi lanjutan';
$string['graphcategory'] = 'Kategori';
$string['graphlegend'] = 'Keterangan';
$string['graphmaxrecords'] = 'Jumlah maksimum catatan yang digunakan';
$string['graphnocategory'] = 'Bernomor';
$string['graphorientation'] = 'Orientasi';
$string['graphorientationcolumn'] = 'Rangkaian data dalam kolom';
$string['graphorientation_help'] = 'Menentukan cara data laporan diinterpretasikan untuk membuat grafik. Apabila **Rangkaian data dalam kolom** dipilih, pembuat laporan akan memperlakukan kolom laporan sebagai rangkaian data. Dalam sebagian besar kasus, inilah yang Anda inginkan. Apabila **Rangkaian data dalam baris** dipilih, pembuat laporan memperlakukan setiap item di kolom sebagai rangkaian data terpisah - baris data akan diperlakukan sebagai titik data. Biasanya Anda hanya ingin memilih **Rangkaian data dalam baris** jika Anda memiliki lebih banyak kolom daripada baris dalam laporan Anda.';
$string['graphorientationrow'] = 'Rangkaian data dalam baris';
$string['graphseries'] = 'Sumber data';
$string['graphseries_help'] = 'Pilih satu atau beberapa kolom untuk digunakan sebagai sumber data untuk grafik. Hanya kolom dengan data numerik yang sesuai yang disertakan.';
$string['graphsettings'] = 'Pengaturan kustom';
$string['graphsettings_help'] = 'Pengaturan SVGGraph tingkat lanjutdalam format file PHP ini. Lihat <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> untuk informasi selengkapnya.';
$string['graphstacked'] = 'Ditumpuk';
$string['graphtype'] = 'Jenis grafik';
$string['graphtypearea'] = 'Area';
$string['graphtypebar'] = 'Bilah horizontal';
$string['graphtypecolumn'] = 'Kolom';
$string['graphtype_help'] = 'Pilih jenis grafik untuk menunjukkan grafik dalam laporan, pilih **Tidak ada** untuk menghapus grafik dari laporan.';
$string['graphtypeline'] = 'Garis';
$string['graphtypepie'] = 'Pie';
$string['graphtypescatter'] = 'Scatter';
$string['graph_updated'] = 'Grafik diperbarui';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Apakah Anda yakin ingin menghapus grup ini?';
$string['groupcontents'] = 'Saat ini grup ini mengandung {$a->count} ativitas umpan balik yang diberi tag dengan tag resmi <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Grup dihapus.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Fungsi pengelompokan \'{$a->groupfunc}\' tidak ada di bidang jenis\'{$a->type}\' dan nilai  \'{$a->$value}\'';
$string['groupname'] = 'Nama grup';
$string['grouptag'] = 'Tag grup';
$string['heading'] = 'Heading';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Pilihan di bawah ini menentukan kolom mana yang muncul dalam laporan dan bagaimana kolom tersebut diberi label.';
$string['help:restrictionoptions'] = 'Kotak centang di bawah menentukan siapa yang memiliki akses ke laporan ini, dan rekaman mana yang dapat mereka lihat. Jika tidak ada opsi yang dicentang maka tidak ada hasil yang terlihat. Klik ikon bantuan untuk informasi lebih lanjut';
$string['hidden'] = 'Sembunyikan dalam Laporan Saya';
$string['hiddencellvalue'] = '&lt;tersembunyi&gt;';
$string['hide'] = 'Sembunyikan';
$string['hierarchyfiltermusthavetype'] = 'Filter hirarki pada jenis "{$a->type}" dan nilai "{$a->value}" harus memiliki "hierarchytype" yang diatur dalam sumber "{$a->source}"';
$string['includechildorgs'] = 'Sertakan rekaman dari organisasi anak';
$string['includechildpos'] = 'Sertakan rekaman dari jabatan anak';
$string['includeemptydates'] = 'Sertakan rekaman jika tanggalnya hilang';
$string['includerecordsfrom'] = 'Sertakan rekaman dari';
$string['includesessionroles'] = 'Tunjukkan peran acara di mana pengguna memegang salah satu peran acara yang dipilih';
$string['includetags'] = 'Sertakan rekaman yang diberi tag';
$string['includetrainerrecords'] = 'Sertakan rekaman dari pemberi pelatihan tertentu';
$string['includeuserrecords'] = 'Sertakan rekaman dari pengguna tertentu';
$string['initialdisplay'] = 'Batasi Tampilkan Awal';
$string['initialdisplay_disabled'] = 'Pengaturan ini tidak tersedia saat tidak ada filter yang diaktifkan';
$string['initialdisplay_error'] = 'Filter terakhir tidak dapat dihapus saat tampilan awal dibatasi';
$string['initialdisplay_heading'] = 'Pengaturan Kinerja Filter';
$string['initialdisplay_help'] = 'Pengaturan ini mengontrol bagaimana laporan awalnya ditampilkan dan disarankan untuk laporan yang lebih besar tempat Anda akan memfilter hasilnya (cth. sitelogs). Ini akan meningkatkan kecepatan laporan dengan mengizinkan Anda untuk menerapkan hasilnya saja dan bukannya mencoba untuk menampilkan *semua* data.

**Dinonaktifkan**: laporan akan segera menampilkan semua hasil *(default)*

**Diaktifkan**: laporan tidak akan memberikan hasil sampai suatu filter diterapkan atau pencarian kosong dijalankan.';
$string['initialdisplay_pending'] = 'Harap terapkan filter untuk melihat hasil laporan ini, atau lakukan pencarian tanpa menambahkan filter apa pun untuk melihat semua entri';
$string['is'] = 'adalah';
$string['isaftertoday'] = 'hari setelah hari ini';
$string['isbeforetoday'] = 'hari sebelum hari ini';
$string['isbelow'] = 'ada di bawah';
$string['isnotempty'] = 'tidak kosong (BUKAN NOL)';
$string['isnotfound'] = 'TIDAK DITEMUKAN';
$string['isnt'] = 'bukan';
$string['isnttaggedwith'] = 'tidak diberi tag';
$string['istaggedwith'] = 'diberi tag';
$string['jobassign_appraiser'] = 'Penilai Pengguna';
$string['jobassign_children'] = 'Sertakan anak-anak';
$string['jobassign_jobend'] = 'Tanggal Berakhir Pekerjaan Pengguna';
$string['jobassign_jobstart'] = 'Tanggal Mulai Pekerjaan Pengguna';
$string['jobassign_jobtitle'] = 'Judul Pekerjaan Pengguna';
$string['jobassign_manager'] = 'Semua Manajer yang Ditetapkan';
$string['jobassign_organisation'] = 'Semua Organisasi yang Ditetapkan';
$string['jobassign_position'] = 'Semua Posisi yang Ditetapkan';
$string['joinnotinjoinlist'] = '{$a->join}\' tidak ada di dalam daftar gabungan untuk {$a->usage}';
$string['last30days'] = '30 hari terakhir';
$string['lastcached'] = 'Terakhir kali disimpan di tembolok pada {$a}';
$string['lastchecked'] = 'Tanggal proses terakhir';
$string['lastfinancial'] = 'Tahun finansial sebelumnya';
$string['lastlogin'] = 'Login terakhir';
$string['legacyreportlink'] = 'Mencari versi asli dari laporan ini? {$a->link_start}Anda dapat menemukannya di sini.{$a->link_end}';
$string['manageactivitygroups'] = 'Kelola grup aktivitas';
$string['manageembeddedreports'] = 'Kelola laporan yang disematkan';
$string['manageglobalrestrictions'] = 'Pembatasan laporan global';
$string['managereports'] = 'Kelola laporan';
$string['managername'] = 'Nama Manajer';
$string['managesavedsearches'] = 'Kelola pencarian';
$string['managescheduledreports'] = 'Kelola laporan terjadwal';
$string['manageuserreports'] = 'Kelola laporan pengguna';
$string['missingsearchname'] = 'Nama pencarian hilang';
$string['monthly'] = 'Bulanan';
$string['movedown'] = 'Pindahkan ke Bawah';
$string['moveup'] = 'Pindahkan ke Atas';
$string['myreports'] = 'Laporan Saya';
$string['name'] = 'Nama';
$string['name_help'] = 'Nama ini akan digunakan untuk mengidentifikasi pembatasan pada laporan.';
$string['newgroup'] = 'Buat grup aktivitas baru';
$string['newreport'] = 'Laporan Baru';
$string['newreportcreated'] = 'Laporan br';
$string['newrestriction'] = 'Buat pembatasan baru';
$string['next30days'] = '30 hari berikutnya';
$string['nice_time_unknown_timezone'] = 'Zona Waktu yang Tidak Diketahui';
$string['noactiverestrictionsbehaviour'] = 'Perilaku pembatasan global untuk pengguna tanpa pembatasan aktif';
$string['noactiverestrictionsbehaviourall'] = 'Tunjukkan semua catatan';
$string['noactiverestrictionsbehaviour_desc'] = 'Menentukan hal yang akan dilihat pengguna saat melihat laporan dengan pembatasan global diaktifkan jika mereka tidak menerapkan pembatasan apa pun.';
$string['noactiverestrictionsbehaviournone'] = 'Tidak menunjukkan catatan apa pun';
$string['noaudienceselected'] = 'Anda harus memilih khalayak';
$string['nocolumnsyet'] = 'Belum ada kolom yang dibuat - tambah kolom dengan memilih nama kolom di dalam tarik turun di bawah ini.';
$string['nocontentrestriction'] = 'Tampilkan semua rekaman';
$string['nodeletereport'] = 'Laporan tidak boleh dihapus';
$string['noembeddedreports'] = 'Tidak ada laporan tertanam. Laporan tertanam adalah laporan yang diberi hard-code secara langsung ke suatu halaman. Tipikalnya mereka akan disiapkan oleh pengembang situs Anda.';
$string['noemptycols'] = 'Anda harus menyertakan heading kolom';
$string['nofilteraskdeveloper'] = 'Tak ada filter yang ditemukan. Minta pengembang Anda untuk menambahkan opsi filter ke sumber \'{$a}\'.';
$string['nofilteroptions'] = 'Filter ini tidak memiliki opsi untuk dipilih';
$string['nofiltersetfortypewithvalue'] = 'get_field(): tak ada filter yang diatur di dalam filteroptions untuk jenis\'{$a->type}\' dengan nilai \'{$a->value}\'';
$string['nofiltersyet'] = 'Belum ada bidang pencarian yang dibuat - tambahkan bidang pencarian dengan memilih istilah pencarian di dalam tarik turun di bawah ini.';
$string['noglobalrestrictionsfound'] = 'Tidak ada pembatasan global.';
$string['nogroups'] = 'Saat ini belum ada grup aktivitas';
$string['noheadingcolumnsdefined'] = 'Tidak ada kolom heading yang ditentukan';
$string['noneselected'] = 'Tidak ada yang dipilih';
$string['nonglobalrestrictionsources'] = 'Peringatan: Sumber reportbuilder: {$a} tidak mendukung Pembatasan Global. Pengembang sumber ini harus memperbaruinya untuk bekerja dengan API Pembatasan Global.';
$string['nopermission'] = 'Anda tidak memiliki izin untuk melihat halaman ini';
$string['norecordsinreport'] = 'Tidak ada rekaman di dalam laporan ini';
$string['norecordswithfilter'] = 'Tidak ada rekaman yang cocok dengan kriteria pilihan Anda';
$string['noreloadreport'] = 'Pengaturan laporan tidak dapat diatur ulang';
$string['norepeatcols'] = 'Anda tidak dapat menyertakan kolom yang sama lebih dari sekali';
$string['norepeatfilters'] = 'Anda tidak dapat menyertakan filter yang sama lebih dari sekali';
$string['noreports'] = 'Tak ada laporan yang dibuat. Anda dapat membuat laporan menggunakan formulir di bawah ini.';
$string['noreportscount'] = 'Tak ada laporan yang menggunakan grup ini';
$string['norestriction'] = 'Semua pengguna dapat melihat laporan ini';
$string['norestrictionsfound'] = 'Tak ada batasan yang ditemukan. Minta pengembang Anda untuk menambah batasan ke /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Tidak ada peran yang dipilih';
$string['noscheduledreports'] = 'Tidak ada laporan terjadwal';
$string['nosearchcolumnsaskdeveloper'] = 'Tak ada kolom pencarian yang ditemukan. Minta pengembang Anda untuk menentukan bidang teks dan bidang teks panjang sebagai dapat dicari di dalam sumber \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Belum ada kolom pencarian yang ditambahkan - tambahkan kolom pencarian dengan memilih kolom di dalam tarik turun di bawah ini.';
$string['noshortnameorid'] = 'Id laporan atau nama singkat tidak valid';
$string['notags'] = 'Tag resmi tidak ada. Anda harus membuat satu atau beberapa tag resmi untuk mendasarkan grup Anda.';
$string['notassigned'] = 'Belum ditetapkan';
$string['notassignedanyrole'] = 'Tidak ada peran yang ditetapkan';
$string['notassignedrole'] = 'Peran \'{$a->role}\' tidak ditetapkan';
$string['notcached'] = 'Belum disimpan di tembolok';
$string['notspecified'] = 'Tidak ditentukan';
$string['notyetchecked'] = 'Belum diproses';
$string['nouserreports'] = 'Anda tidak memiliki laporan apa pun. Akses laporan dikonfigurasikan oleh administrator situs Anda. Jika Anda mengharapkan untuk melihat laporan, minta admin untuk memeriksa izin akses pada laporan tersebut.';
$string['numcolumns'] = 'Jumlah kolom';
$string['numfilters'] = 'Jumlah filter';
$string['numresponses'] = '{$a} respons.';
$string['numsaved'] = 'Jumlah pencarian yang disimpan';
$string['numscheduled'] = 'Jumlah laporan terjadwal';
$string['occurredafter'] = 'terjadi setelah';
$string['occurredbefore'] = 'terjadi sebelum';
$string['occurredprevfinancialyear'] = 'terjadi di tahun finansial sebelumnya';
$string['occurredthisfinancialyear'] = 'terjadi di tahun finansial ini';
$string['odsformat'] = 'Format ODS';
$string['on'] = 'pada';
$string['onlydisplayrecordsfor'] = 'Hanya tampilkan rekaman untuk';
$string['onthe'] = 'pada';
$string['options'] = 'Opsi';
$string['or'] = 'atau';
$string['organisationframework'] = 'Kerangka Organisasi Pengguna';
$string['organisationframeworkdescription'] = 'Deskripsi Kerangka Organisasi Pengguna';
$string['organisationframeworkid'] = 'ID Kerangka Organisasi Pengguna';
$string['organisationframeworkidnumber'] = 'Nomor ID Kerangka Organisasi Pengguna';
$string['organisationtype'] = 'Jenis Organisasi Pengguna';
$string['organisationtypeid'] = 'ID Jenis Organisasi Pengguna';
$string['orsuborg'] = '(atau sub organisasi)';
$string['orsubpos'] = '(atau sub jabatan)';
$string['otherrecipient:audiences'] = 'Khalayak: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Email eksternal: {$a}';
$string['otherrecipients'] = 'Penerima lainnya';
$string['otherrecipient:systemusers'] = 'Pengguna: {$a}';
$string['overrideexportoptions'] = 'Ganti format ekspor';
$string['overrideexportoptions_help'] = 'Karena alasan kinerja sistem, saat mengekspor atau menjadwalkan laporan besar (mis. 10.000 catatan), disarankan agar format PDF dan Excel dinonaktifkan.

Gunakan pengaturan ini untuk mengganti \'Opsi format ekspor\' yang ditentukan di tingkat situs dan pastikan laporan ini memiliki format ekspor yang masuk akal.';
$string['pdffont'] = 'Font ekspor PDF';
$string['pdffont_help'] = 'Saat mengekspor laporan dari pembuat laporan sebagai PDF, ini adalah font yang akan digunakan. Apabila standar yang sesuai dipilih, Totara akan memilih font yang sesuai untuk bahasa pengguna.';
$string['pdflandscapeformat'] = 'Format PDF (lanskap)';
$string['pdfportraitformat'] = 'Format PDF (potret)';
$string['performance'] = 'Kinerja';
$string['pluginadministration'] = 'Administrasi Report Builder';
$string['pluginname'] = 'Report Builder';
$string['posenddate'] = 'Tanggal Berakhirnya Jabatan Pengguna';
$string['positionframework'] = 'Kerangka Posisi Pengguna';
$string['positionframeworkdescription'] = 'Deskripsi Kerangka Posisi Pengguna';
$string['positionframeworkid'] = 'ID Kerangka Posisi Pengguna';
$string['positionframeworkidnumber'] = 'Nomor ID Kerangka Posisi Pengguna';
$string['positiontype'] = 'Jenis Jabatan Pengguna';
$string['positiontypeid'] = 'ID Jenis Jabatan Pengguna';
$string['posstartdate'] = 'Tanggal Dimulainya Jabatan Pengguna';
$string['preprocessgrouptask'] = 'Praproses grup laporan';
$string['processscheduledtask'] = 'Buat laporan terjadwal';
$string['programenrolledincohort'] = 'Program ini diikuti oleh audiens';
$string['publicallyavailable'] = 'Biarkan orang lain melihat';
$string['publicsearch'] = 'Apa ini pencarian publik?';
$string['records'] = 'Rekaman';
$string['recordsperpage'] = 'Jumlah rekaman per halaman';
$string['recordstoview'] = 'Lihat catatan yang berkaitan dengan';
$string['recordstoviewdescription'] = 'Laporan hanya akan menunjukkan catatan yang berkaitan dengan pengguna yang dipilih dalam tab "Lihat catatan yang berkaitan dengan".';
$string['refreshcachetask'] = 'Muat ulang cache laporan';
$string['refreshdataforthisgroup'] = 'Segarkan data untuk grup ini';
$string['reloadreport'] = 'Pengaturan laporan telah diatur ulang';
$string['report'] = 'Laporan';
$string['reportaccess'] = 'Laporkan akses';
$string['reportactions'] = 'Tindakan';
$string['reportbuilder'] = 'Report builder';
$string['reportbuilderaccessmode'] = 'Mode Akses';
$string['reportbuilderaccessmode_help'] = 'Kontrol akses digunakan untuk membatasi pengguna mana yang dapat melihat laporan tersebut.

**Batasi akses** mengatur keseluruhan pengaturan akses untuk laporan tersebut.

Saat diatur ke **Semua pengguna bisa melihat laporan ini** maka tidak ada batasan yang diterapkan ke laporan ini dan semua pengguna kan bisa melihat laporan tersebut.

Saat diatur ke **Hanya pengguna tertentu yang dapat melihat laporan ini**, laporan tersebut akan dibatasi untuk grup pengguna terpilih di bawah ini.

**Catatan:** pembatasan akses hanya mengontrol siapa yang dapat melihat laporan tersebut, bukan rekaman mana yang dikandung laporan tersebut. Lihat tab \'Konten\' untuk mengontrol konten laporan.';
$string['reportbuilderaudience'] = 'Tunjukkan catatan berdasarkan khalayak';
$string['reportbuilderaudience_help'] = 'Ketika **Tunjukkan catatan berdasarkan khalayak** dipilih, laporan hanya akan menunjukkan data pengguna yang merupakan anggota khalayak yang dipilih.';
$string['reportbuilderaudiencenopermission'] = 'Anda tidak memiliki izin untuk melihat khalayak. Harap diperhatikan bahwa saat ini pembatasan berdasarkan khalayak tidak diterapkan';
$string['reportbuilderaudiencenopermissionapplied'] = 'Pembatasan konten berdasarkan khalayak telah diterapkan, tetapi Anda tidak memiliki izin untuk melihat khalayak.';
$string['reportbuilderbaseitem'] = 'Report Builder: Item dasar';
$string['reportbuilderbaseitem_help'] = 'Dengan mengelompokkan satu set aktivitas, Anda mengatakan bahwa mereka memiliki sesuatu persamaan, yang akan mengizinkan laporan untuk dihasilkan bagi semua aktivitas di dalam grup. Item dasar ini menentukan properti yang dipertimbangkan saat agregasi dilakukan di setiap anggota grup.';
$string['reportbuildercache'] = 'Aktifkan penyimpanan laporan di tembolok';
$string['reportbuildercache_disabled'] = 'Pengaturan ini tidak tersedia untuk sumber laporan ini';
$string['reportbuildercache_heading'] = 'Pengaturan Kinerja Penyimpanan di Tembolok';
$string['reportbuildercache_help'] = 'Jika **Aktifkan penyimpanan laporan di tembolok** dicentang, maka salinan laporan ini akan dibuat pada jadwal yang telah ditetapkan, dan pengguna akan melihat data dari laporan yang disimpan. Hal ini akan menampilkan dan memfilter laporan dengan lebih cepat, tetapi data yang ditampilkan akan berasal dari saat terakhir kali laporan tersebut dibuat dan bukannya dari data "langsung". Kami sarankan agar Anda mengaktifkan pengaturan ini hanya jika diperlukan (laporan terlalu lama untuk ditampilkan), dan hanya untuk laporan spesifik di mana hal ini merupakan masalah.';
$string['reportbuildercachescheduler'] = 'Jadwal Tembolok (Waktu Server)';
$string['reportbuildercachescheduler_help'] = 'Menentukan jadwal yang digunakan untuk mengontrol seberapa sering versi baru laporan tersebut dibuat. Laporan akan dibuat pada cron yang segera mengikuti waktu yang ditetapkan tersebut.

Misalnya, jika Anda telah mengatur cron Anda untuk dijalankan setiap 20 menit pada menit ke 10, 30, dan 50 setelah jam yang Anda tentukan dan Anda menjadwalkan laporan untuk dilakukan pada saat tengah malam, sebenarnya cron akan dijalankan pada waktu 10 menit setelah tengah malam.';
$string['reportbuildercacheservertime'] = 'Waktu Server Saat Ini';
$string['reportbuildercacheservertime_help'] = 'Semua laporan sedang disimpan di tembolok berdasarkan pada waktu server. Status tembolok menampilkan waktu lokal Anda saat ini yang mungkin berbeda dari waktu server. Pastikan untuk mempertimbangkan waktu server Anda saat menjadwalkan tembolok.';
$string['reportbuildercolumns'] = 'Kolom';
$string['reportbuildercolumns_help'] = '**Kolom Laporan** memungkinkan Anda untuk mengkustomisasi kolom yang muncul di laporan Anda. Kolom yang tersedia ditentukan oleh **Sumber** data dari laporan tersebut. Setiap sumber laporan memiliki satu set persiapan kolom default.

Kolom dapat ditambah, dihapus, diganti nama, dan diurutkan.

**Menambah Kolom:** Untuk menambah kolom baru ke laporan, pilihlah kolom yang diperlukan dari daftar tarik-turun \'Tambah kolom lain...\' dan klik **Simpan perubahan**. Kolom baru akan ditambahkan ke bagian akhir daftar tersebut.

**Catatan:** Anda hanya bisa membuat satu kolom dari setiap jenis di dalam sebuah laporan tunggal. Anda akan menerima kesalahan validasi jika Anda mencoba menyertakan kolom yang sama lebih dari sekali.

**Menyembunyikan kolom:** Secara default semua kolom muncul saat seorang pengguna melihat laporan tersebut. Gunakan tombol \'tampilkan/sembunyikan\' (ikon mata) untuk menyembunyikan kolom yang tidak ingin Anda lihat secara default.

**Catatan:** Sebuah kolom tersembunyi masih tersedia bagi pengguna untuk melihat laporan tersebut. Hapus kolom (ikon silang) yang tidak Anda inginkan untuk dilihat pengguna sama sekali.

**Memindahkan kolom:** Kolom tersebut akan muncul di laporan sesuai urutannya di dalam daftar. Gunakan anak panah naik dan turun untuk mengubah urutannya.

**Menghapus kolom:** Klik tombol \'Hapus\' (ikon silang) yang ada di sebelah kanan kolom laporan tersebut untuk menghapus kolom tersebut dari laporan.

**Mengganti nama kolom:** Anda dapat mengkustomisasi nama kolom dengan mengubah nama **Heading** dan mengeklik **Simpan perubahan**. **Heading** adalah nama yang akan muncul di laporan.

**Mengubah beberapa jenis kolom:** Anda dapat memodifikasi beberapa jenis kolom pada waktu yang sama dengan memilih kolom yang berbeda dari menu tarik turun dan mengeklik **Simpan perubahan**.';
$string['reportbuildercompletedorg'] = 'Tampilkan berdasarkan Organisasi yang Menyelesaikan';
$string['reportbuildercompletedorg_help'] = 'Saat **Tampilkan rekaman lengkap di dalam organisasi pengguna** dipilih, laporan akan menampilkan rekaman lengkap yang berbeda bergantung pada organisasi yang telah ditetapkan bagi pengguna tersebut. (Seorang pengguna ditetapkan dengan sebuah organisasi di dalam \'Profil Pengguna" mereka yang ada di tab \'Jabatan\').

Saat **Sertakan rekaman dari organisasi anak** diatur ke:

*  **Ya**, pengguna yang melihat laporan tersebut akan bisa melihat rekaman lengkap yang berkaitan dengan organisasi mereka dan setiap organisasi anak dari organisasi tersebut.
*  **Tidak**, pengguna hanya dapat melihat rekaman lengkap yang berkaitan dengan organisasi mereka.';
$string['reportbuildercontentmode'] = 'Mode Konten';
$string['reportbuildercontentmode_help'] = 'Kontrol konten mengizinkan Anda untuk membatasi rekaman dan informasi yang tersedia saat laporan dilihat.

**Konten laporan** mengizinkan Anda untuk memilih keseluruhan pengaturan kontrol konten untuk laporan ini.

Saat **Tampilkan semua laporan** dipilih, setiap rekaman yang tersedia untuk sumber ini akan ditampilkan dan tak ada batasan yang diletakkan pada konten yang tersedia tersebut.

Saat **Tampilkan rekaman yang cocok dengan salah satu kriteria yang dicentang** dipilih, laporan tersebut akan menampilkan rekaman yang cocok dengan salah satu kriteria yang ditetapkan di awah ini.

**Catatan:** Jika tidak ada kriteria yang ditetapkan, laporan tidak akan menampilkan rekaman apa pun.

Saat **Tampilkan rekaman yang cocok dengan semua kriteria yang dicentang** dipilih, laporan tersebut akan menampilkan rekaman yang cocok dengan semua kriteria yang ditetapkan di bawah ini.
**Catatan:** Jika tidak ada kriteria yang ditetapkan, laporan tidak akan menampilkan rekaman apa pun.';
$string['reportbuildercontext'] = 'Batasi Akses berdasarkan Peran';
$string['reportbuildercontext_help'] = 'Konteks adalah lokasi atau level di dalam sistem yang aksesnya dimiliki pengguna. Misalnya, Administrator Situs akan memiliki akses level Sistem (konteks), sementara siswa hanya memiliki akses level Kursus (konteks).

**Konteks** mengizinkan Anda untuk mengatur konteks bagi peran yang telah ditetapkan bagi pengguna untuk melihat laporan tersebut.

Seorang pengguna dapat ditetapkan dengan peran di level sistem yang memberi mereka akses ke seluruh situs atau hanya di dalam konteks tertentu. Misalnya, seorang pemberi pelatihan hanya dapat ditugasi dengan peran di level kursus.

Saat **Pengguna harus memiliki peran di dalam konteks sistem** dipilih, pengguna tersebut harus ditetapkan dengan peran di level sistem (yaitu di level seluruh situs) agar dapat melihat laporan.

Saat **Pengguna dapat memiliki peran di konteks apa pun** dipilih, pengguna dapat melihat laporan saat mereka telah ditetapkan dengan peran terpilih di mana saja di dalam sistem tersebut.';
$string['reportbuilder:createscheduledreports'] = 'Buat laporan terjadwal';
$string['reportbuildercurrentorg'] = 'Tampilkan berdasarkan Organisasi Saat Ini';
$string['reportbuildercurrentorg_help'] = 'Saat **Tampilkan rekaman lengkap di dalam organisasi pengguna** dipilih, laporan akan menampilkan hasil yang berbeda bergantung pada organisasi yang telah ditetapkan bagi pengguna tersebut. (Seorang pengguna ditetapkan dengan sebuah organisasi di dalam \'Profil Pengguna" mereka yang ada di tab \'Jabatan\').

Saat **Sertakan rekaman dari organisasi anak** diatur ke:

*  **Ya**, pengguna yang melihat laporan tersebut akan bisa melihat rekaman yang berkaitan dengan organisasi mereka dan setiap organisasi anak dari organisasi tersebut.
*  **Tidak**, pengguna hanya dapat melihat rekaman yang berkaitan dengan organisasi mereka.';
$string['reportbuildercurrentpos'] = 'Tampilkan berdasarkan Jabatan Saat Ini';
$string['reportbuildercurrentpos_help'] = 'Saat **Tampilkan rekaman dari staf di dalam posisi pengguna** dipilih, laporan akan menampilkan rekaman yang berbeda bergantung pada jabatan yang telah ditetapkan bagi pengguna tersebut. (Seorang pengguna ditetapkan dengan sebuah jabatan di dalam \'Profil Pengguna" mereka yang ada di tab \'Jabatan\').

Saat **Sertakan rekaman dari jabatan anak** diatur ke:

*  **Ya**, pengguna melihat laporan tersebut akan bisa melihat rekaman lengkap yang berkaitan dengan jabatan mereka dan setiap jabatan anak dari jabatan tersebut.
*  **Tidak**, pengguna hanya dapat melihat rekaman lengkap yang berkaitan dengan jabatan mereka.';
$string['reportbuilderdate'] = 'Tampilkan berdasarkan tanggal';
$string['reportbuilderdate_help'] = 'Saat **Tampilkan rekaman berdasarkan tanggal rekaman** dipilih, laporan hanya akan menampilkan rekaman di dalam kerangka waktu terpilih.

Opsi **Sertakan rekaman dari** mengizinkan Anda untuk mengatur kerangka waktu untuk laporan tersebut:

*  Saat diatur ke **Masa lampau**, laporan akan menampilkan rekaman dengan tanggal yang lebih tua dari tanggal saat ini.
*   Saat diatur ke **Masa depan**, laporan hanya akan menampilkan rekaman dengan tanggal di masa depan yang ditetapkan dari tanggal saat ini.
*   Saat diatur ke **30 hari terakhir**, laporan hanya akan menampilkan rekaman antara waktu saat ini dan 30 hari sebelumnya.
*   Saat diatur ke **30 hari berikutnya**, laporan hanya akan menampilkan rekaman antara waktu saat ini dan 30 hari di masa yang akan datang.';
$string['reportbuilderdescription'] = 'Deskripsi';
$string['reportbuilderdescription_help'] = 'Saat deskripsi laporan dibuat, informasi tersebut akan ditampilkan di dalam kotak yang ada di atas filter pencarian di halaman laporan.';
$string['reportbuilderdialogfilter'] = 'Report Builder: Filter dialog';
$string['reportbuilderdialogfilter_help'] = 'Filter ini mengizinkan Anda untuk memfilter informasi berdasarkan hirarki. Filter ini memiliki opsi berikut ini:

*  nilai apa saja - opsi ini menonaktifkan filter (yaitu semua informasi diterima oleh filter ini)
*  sama dengan - opsi ini mengizinkan hanya informasi yang sama dengan nilai yang dipilih dari daftar
*  tidak sama dengan - Opsi ini mengizinkan hanya informasi yang berbeda dari nilai yang dipilih dari daftar tersebut

Setelah item framework dipilih, Anda dapat menggunakan kotak centang \'Sertakan anak?\' untuk memilih apakah akan mencocokkan item itu saja, atau mencocokkan item itu dan setiap sub-item yang dimiliki oleh item tersebut.';
$string['reportbuilderexportoptions'] = 'Pengaturan Ekspor Laporan';
$string['reportbuilderexportoptions_help'] = 'Pengaturan ekspor laporan mengizinkan pengguna dengan izin yang sesuai untuk menentukan opsi ekspor yang tersedia bagi pengguna di bagian bawah halaman laporan. Pengaturan ini mempengaruhi semua laporan Report builder.

Saat beberapa opsi dipilih, pengguna dapat memilih opsi preferensi mereka dari menu tarik turun ekspor.

Saat tak ada opsi yang dipilih, fungsi ekspor akan dinonaktifkan.';
$string['reportbuilderexporttofilesystem'] = 'Aktifkan mengekspor ke sistem file';
$string['reportbuilderexporttofilesystem_help'] = 'Mengekspor ke sistem file mengizinkan laporan untuk disimpan ke direktori pada sistem file server web, dan bukan hanya mengirim email laporan bagi pengguna mengenai jadwal laporan tersebut.

Hal ini dapat berguna saat laporan tersebut perlu diakses oleh otomasi sistem eksternal, dan direktori laporan mungkin telah mengaktifkan akses SFTP.

Laporan yang disimpan ke sistem file disimpan sebagai **Ekspor jalur root sistem file**/username/report.exe di mana \'username\' merupakan nama pengguna internal dari pengguna yang memiliki laporan terjadwal tersebut, *report* adalah nama dari laporan terjadwal tanpa memiliki karakter non-alfanumerik. dan *ext* adalah ekstensi nama file ekspor yang sesuai.';
$string['reportbuilderfilters'] = 'Opsi Pencarian (Filter)';
$string['reportbuilderfilters_help'] = '**Opsi Pencarian** mengizinkan Anda untuk mengkustomisasi filter yang muncul di laporan Anda. Filter yang tersedia ditentukan oleh **Sumber** laporan tersebut. Setiap sumber laporan memiliki satu set filter default.

Filter dapat ditambahkan, diurutkan, dan dihapus.

**Menambah filter:** Untuk menambah filter baru ke laporan, pilihlah filter yang diperlukan dari daftar tarik-turun \'Tambah filter lain...\' dan klik **Simpan perubahan**. Saat **Lanjutan** dicentang, filter tersebut tidak akan muncul di kotak \'Pilih berdasarkan\' secara default, Anda dapat mengeklik **Tampilkan lanjutan** saat melihat laporan untuk melihat filter ini.

**Memindahkan filter:** Filter tersebut akan muncul di kota \'Cari berdasarkan\' sesuai urutannya di dalam daftar. Gunakan anak panah naik dan turun untuk mengubah urutannya.

**Menghapus filter:** Klik tombol **Hapus** (ikon silang) yang ada di sebelah kanan filter laporan tersebut untuk menghapus filter tersebut dari laporan.

**Mengubah beberapa jenis filter:** Anda dapat memodifikasi beberapa jenis filter pada waktu yang sama dengan memilihfilter yang berbeda dari menu tarik turun dan mengeklik **Simpan perubahan**.';
$string['reportbuilderfinancialyear'] = 'Pengaturan Tahun Finansial Laporan';
$string['reportbuilderfinancialyear_help'] = 'Pengaturan ini memungkinkan untuk mengatur tanggal mulai dari tahun finansial yang digunakan di dalam kontrol konten laporan.';
$string['reportbuilderfullname'] = 'Nama Laporan';
$string['reportbuilderfullname_help'] = 'Ini adalah nama yang akan muncul di bagian atas halaman laporan Anda dan di dalam blok \'Pengelola Laporan\'.';
$string['reportbuilderglobalsettings'] = 'Pengaturan Global Report Builder';
$string['reportbuildergroupname'] = 'Report Builder: Nama Grup';
$string['reportbuildergroupname_help'] = 'Nama dari grup. Hal ini mengizinkan Anda untuk mengidentifikasi grup saat Anda ingin membua laporan baru berdasarkan nama grup tersebut. Carilah nama di dalam menu tarik turun sumber laporan.';
$string['reportbuildergrouptag'] = 'Report Builder: Tag Grup';
$string['reportbuildergrouptag_help'] = 'Saat Anda membuat sebuah grup menggunakan tag, setiap aktivitas yang diberi tag dengan tag resmi secara otomatis ditetapkan dari bagian grup tersebut. Jika Anda menambah atau menghapus tag dari suatu aktivitas, grup tersebut akan diperbarui untuk menyertakan/mengecualikan aktivitas tersebut.';
$string['reportbuilderhidden'] = 'Sembunyikan di dalam Laporan Saya';
$string['reportbuilderhidden_help'] = 'Saat **Sembunyikan di dalam Laporan Saya** dicentang, laporan tidak akan muncul di halaman \'Laporan Saya\' bagi setiap pengguna yang masuk.

**Catatan:** Opsi **Sembunyikan di dalam Laporan Saya** hanya menyembunyikan tautan untuk laporan tersebut. Pengguna dengan izin akses yang benar masih dapat mengakses laporan tersebut menggunakan URL.';
$string['reportbuilderinitcache'] = 'Status Tembolok (Waktu Pengguna)';
$string['reportbuilderjobassignmentfilter'] = 'Filter gabungan tugas kerja';
$string['reportbuilderjobassignmentfilter_help'] = 'Filter ini memungkinkan Anda memfilter informasi berdasarkan semua tugas kerja. Filter memiliki opsi berikut:

* **adalah nilai apa pun**: Opsi ini menonaktifkan filter (yaitu semua informasi diterima oleh filter ini).
* **Salah satu dari pilihan**: Opsi ini akan menunjukkan pengguna yang memiliki salah satu item yang dipilih di salah satu tugas kerja mereka.
* **Tak satu pun dari yang dipilih**: Opsi ini akan menunjukkan pengguna yang tidak memiliki salah satu item yang dipilih di salah satu tugas kerja mereka.
* **Semua yang dipilih**: Opsi ini akan menunjukkan pengguna yang memiliki semua item yang dipilih di salah satu tugas kerja mereka. (Perhatikan bahwa mereka dapat memiliki lebih dari item yang dipilih).
* **Bukan semua yang dipilih**: Opsi ini akan menunjukkan pengguna yang tidak memiliki semua item yang dipilih di salah satu tugas kerja mereka.

Untuk posisi dan organisasi setelah item dipilih, Anda dapat menggunakan kotak centang **Sertakan turunan?** untuk memilih jika Anda akan mencocokkan hanya item itu, atau mencocokkan item itu dan sub-item apa pun dari item tersebut.';
$string['reportbuilder:manageembeddedreports'] = 'Buat, edit, dan atur ulang laporan yang disematkan pembuat laporan';
$string['reportbuilder:managereports'] = 'Buat, edit, dan hapus laporan report builder';
$string['reportbuilder:managescheduledreports'] = 'Kelola laporan terjadwal';
$string['reportbuilder:overrideexportoptions'] = 'Ganti format ekspor di tingkat laporan';
$string['reportbuilder:overridescheduledfrequency'] = 'Ganti frekuensi laporan terjadwal minimum';
$string['reportbuilderrecordsperpage'] = 'Jumlah Rekaman per Halaman';
$string['reportbuilderrecordsperpage_help'] = '**Jumlah rekaman per halaman** memungkinkan Anda untuk menentukan berapa jumlah rekaman yang ditampilkan di halaman rekaman tersebut.

Jumlah rekaman maksimum yang dapat ditampilkan pada suatu halaman adalah 9999. Semakin banyak rekaman yang ditetapkan untuk ditampilkan di satu halaman, maka akan semakin lama waktu yang dibutuhkan agar halaman laporan tersebut ditampilkan.

Rekomendasinya adalah untuk **batasi jumlah rekaman per halaman menjadi 40**.';
$string['reportbuilderrolesaccess'] = 'Peran dengan Akses';
$string['reportbuilderrolesaccess_help'] = 'Saat **Batasi akses** diatur ke **Hanya pengguna tertentu yang dapat melihat laporan ini** Anda dapat menentukan peran mana yang dapat melihat laporan tersebut menggunakan **Peran dengan izin untuk melihat laporan**.

Anda dapat memilih satu atau beberapa peran dari daftar.

Saat **Batasi akses** diatur ke **Semua pengguna dapat melihat laporan ini**, opsi-opsi ini akan dinonaktifkan.';
$string['reportbuildershortname'] = 'Report Builder: Nama unik';
$string['reportbuildershortname_help'] = 'Nama pendek digunakan oleh moodle untuk menyimpan jejak dari laporan ini. Tak ada dua laporan yang bisa diberi nama pendek yang sama, bahkan jika mereka didasarkan pada sumber yang sama. Hindari menggunakan karakter khusus di dalam bidang (teks, angka, dan garis bawah masih bisa digunakan).';
$string['reportbuildersorting'] = 'Mengurutkan';
$string['reportbuildersorting_help'] = '**Mengurutkan** memungkinkan Anda untuk mengatur kolom default dan mengurutkan urutan pada laporan.

Pengguna masih dapat mengurutkan laporan secara manual sambil melihatnya. Preferensi pengguna akan disimpan selama sesi aktif. Saat mereka menyelesaikan sesi, laporan tersebut akan kembali pengaturan urutan default yang ditetapkan di sini.';
$string['reportbuildersource'] = 'Sumber';
$string['reportbuildersource_help'] = '**Sumber** suatu laporan menentukan jenis utama data yang digunakan. Opsi pemfilteran lebih lanjut akan tersedia setelah Anda mulai mengedit laporan.

Setelah disimpan, sumber laporan tidak dapat diubah.

**Catatan:** Jika tak ada opsi yang tersedia di bidang **Sumber**, atau sumber yang Anda perlukan tidak muncul, Anda akan perlu mengonfigurasi instalasi Totara untuk menyertakan data sumber yang Anda perlukan (Hal ini tidak dapat dilakukan melalui antarmuka Totara).';
$string['reportbuildertag'] = 'Report Bulder: Tampilkan berdasarkan tag';
$string['reportbuildertag_help'] = 'Kriteria ini diaktifkan dengan memilih kotak centang \'Tampilkan rekaman berdasarkan tag\'. Jika dipilih, laporan akan menampilkan hasil berdasarkan pada apakah laporan tersebut merupakan milik dari suatu item yang diberi tag khusus.

Jika ada tag di dalam bagian \'sertakan rekaman yang diberi tag\' dipilih, hanya rekaman yang merupakan milik suatu item yang diberi tag terpilih yang akan ditampilkan. Rekaman yang merupakan milik item yang tidak diberi tag **tidak** akan ditampilkan.

Jika ada tag di dalam bagian \'Kecualikan rekaman yang diberi tag\' dipilih, rekaman yang merupakan milik dari kursus yang diberi tag terpilih **tidak** akan ditampilkan. Semua rekaman yang merupakan milik dari item yang tidak diberi tag akan ditampilkan.

Memungkinkan untuk menyertakan dan mengecualikan tag pada waktu bersamaan, tetapi tag tunggal tidak dapat disertakan dan dikecualikan pada waktu bersamaan.';
$string['reportbuildertrainer'] = 'Report Builder: Tampilkan berdasarkan pemberi pelatihan';
$string['reportbuildertrainer_help'] = 'Kriteria ini diaktifkan dengan cara memilih kotak centang \'Tampilkan rekaman berdasarkan pemberi pelatihan\'. Jika dipilih, maka laporan akan menampilkan rekaman yang berbeda bergantung pada siapa pemberi pelatihan tatap-muka yang diberi umpan balik tersebut.

Jika \'Tampilkan rekaman saat pengguna adalah  pemberi pelatihan" dipilih, laporan akan menampilkan umpan balik untuk sesi di mana pengguna yang melihat laporan tersebut adalah orang yang memberi pelatihan.

Jika \'Rekaman di mana salah seorang bawahan langsung pengguna tersebut adalah pemberi pelatihan\' dipilih, maka laporan akan menampilkan rekaman untuk sesi yang dilatihkan oleh staf orang yang melihat laporan tersebut.

Jika \'Keduanya\' dipilih, maka kedua rekaman di atas akan ditampilkan.';
$string['reportbuilderuser'] = 'Tampilkan berdasarkan Pengguna';
$string['reportbuilderuser_help'] = 'Saat **Tampilkan rekaman berdasarkan pengguna** dipilih, laporan akan menampilkan rekaman yang berbeda bergantung pada pengguna yang melihat laporan tersebut serta hubungannya dengan pengguna lain.

**Sertakan rekaman dari pengguna tertentu** akan mengontrol rekaman apa yang dapat dilihat oleh pengguna yang sedang melihat rekaman tersebut:

*  Saat **Rekaman milik pengguna sendiri** dicentang, pengguna dapat melihat rekaman mereka sendiri.
*  Saat **Rekaman untuk bawahan langsung pengguna** dicentang, pengguna dapat melihat rekaman milik bawahan pengguna tersebut (Seorang pengguna ditetapkan sebagai manajer dalam profil pengguna mereka di \'tab Jabatan\').
*  Saat **Rekaman untuk bawahan tidak langsung pengguna** dicentang, pengguna dapat melihat rekaman milik orang yang menjadi bawahan mereka di dalam hirarki manajemen, kecuali bawahan langsung mereka.

Jika beberapa opsi dipilih, pengguna akan melihat rekaman yang cocok dengan salah satu opsi yang dipilih tersebut.';
$string['report:cachelast'] = 'Data laporan diperbaru terakhir kali: {$a}';
$string['report:cachenext'] = 'Pembaruan berikutnya pada: {$a}';
$string['reportcachingdisabled'] = 'Caching (Penyimpanan di tembolok) laporan dinonaktifkan. Anda bisa mengaktifkannya <a href="{$a}">di sini</a>';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" tidak kompatibel dengan caching laporan.';
$string['reportcolumns'] = 'Kolom Laporan';
$string['report:completiondate'] = 'Tanggal Penyelesaian';
$string['reportconfirmdelete'] = 'Anda yakin ingin menghapus laporan ini?';
$string['reportconfirmreload'] = 'Ini adalah laporan tertanam jadi Anda tidak dapat menghapusnya (itu harus dilakukan oleh pengembang situs Anda). Anda dapat memilih untuk mengatur ulang pengaturan laporan ke nilai originalnya. Anda ingin melanjutkan?';
$string['reportcontents'] = 'Laporan ini mengandung rekaman yang cocok dengan kriteria berikut ini:';
$string['reportcount'] = '{$a} laporan berdasarkan pada grup ini:';
$string['report:coursetitle'] = 'Judul kursus';
$string['reportembedded'] = 'Apakah laporan tersemat?';
$string['report:enddate'] = 'Tanggal akhir';
$string['reporthidden'] = 'Apakah tersembunyi di Laporan Saya?';
$string['reportid'] = 'ID Laporan';
$string['report:learner'] = 'Siswa';
$string['report:learningrecords'] = 'Rekaman pelajaran';
$string['reportmustbedefined'] = 'Laporan harus ditentukan';
$string['reportname'] = 'Nama Laporan';
$string['reportnamelinkedit'] = 'Nama (ditautkan ke edit laporan)';
$string['reportnamelinkeditview'] = 'Nama (ditautkan ke edit laporan) dan lihat tautan';
$string['reportnamelinkview'] = 'Nama (ditautkan ke lihat laporan)';
$string['report:nodata'] = 'Tidak ada data yang tersedia untuk kombinasi kriteria, tanggal mulai, dan tanggal akhir itu';
$string['report:organisation'] = 'Kantor';
$string['reportperformance'] = 'Pengaturan kinerja';
$string['reports'] = 'Laporan';
$string['reportsdirectlyto'] = 'laporkan langsung ke';
$string['reportsettings'] = 'Pengaturan Laporan';
$string['reportshortname'] = 'Nama Pendek';
$string['reportshortnamemustbedefined'] = 'Nama pendek laporan harus ditentukan';
$string['reportsindirectlyto'] = 'laporkan secara tidak langsung ke';
$string['reportsource'] = 'Sumber';
$string['report:startdate'] = 'Tanggal mulai';
$string['reporttitle'] = 'Judul Laporan';
$string['reporttype'] = 'Jenis laporan';
$string['reportupdated'] = 'Laporan telah Diperbarui';
$string['reportwithidnotfound'] = 'Laporan dengan id \'{$a}\' tidak ditemukan di basis data.';
$string['reportwithnamenotfound'] = 'Laporkan dengan nama \'{$a}\' tidak ditemukan di basis data.';
$string['restoredefaults'] = 'Pulihkan Pengaturan Default';
$string['restrictaccess'] = 'Batasi akses';
$string['restrictcontent'] = 'Konten laporan';
$string['restrictedusers'] = 'Pengguna diizinkan untuk memilih pembatasan';
$string['restrictedusersdescription'] = 'Pengguna yang dipilih dalam tab "Pengguna diizinkan untuk memilih pembatasan" akan diizinkan untuk menggunakan pembatasan dalam laporan dengan "Pembatasan laporan global" diaktifkan.<br/> Harap diperhatikan: Pengguna dengan satu pembatasan akan menerapkannya secara otomatis dan mereka tidak akan melihat pemberitahuan pilihan pembatasan apa pun.';
$string['restriction'] = 'Pembatasan';
$string['restrictionactivated'] = 'Pembatasan "{$a}" telah diaktifkan.';
$string['restrictionallrecords'] = 'Semua catatan tanpa pembatasan apa pun.';
$string['restrictionallusers'] = 'Pembatasan tersedia bagi semua pengguna.';
$string['restrictioncreated'] = 'Pembatasan baru "{$a}" telah dibuat.';
$string['restrictiondeactivated'] = 'Pembatasan "{$a}" telah dinonaktifkan.';
$string['restrictiondeleted'] = 'Pembatasan "{$a}" telah dihapus.';
$string['restrictiondisableallrecords'] = 'Batasi catatan yang dapat dilihat';
$string['restrictiondisableallusers'] = 'Batasi pengguna yang dapat menggunakan pembatasan ini';
$string['restrictionenableallrecords'] = 'Izinkan semua catatan untuk dilihat dengan pembatasan ini';
$string['restrictionenableallusers'] = 'Buat pembatasan ini tersedia bagi semua pengguna';
$string['restrictionswarning'] = '<strong>Peringatan:</strong> Jika tidak ada dari kotak ini yang dicentang, semua pengguna akan bisa melihat semua rekaman yang tersedia dari sumber ini.';
$string['restrictionupdated'] = 'Pembatasan "{$a}" telah diperbarui.';
$string['resultsfromfeedback'] = 'Hasil dari <strong>{$a}</strong> umpan balik yang diselesaikan.';
$string['roleswithaccess'] = 'Peran dengan izin untuk melihat laporan ini.';
$string['savedsearch'] = 'Pencarian Tersimpan';
$string['savedsearchaccess'] = 'Akses pencarian tersimpan';
$string['savedsearchaccessenforced'] = 'Hanya penelusuran laporan tersimpan yang dapat diakses oleh penampil laporan';
$string['savedsearchconfirmdelete'] = 'Anda yakin ingin menghapus pencarian tersimpan ini  \'{$a}\'?';
$string['savedsearchdeleted'] = 'Pencarian tersimpan telah dihapus';
$string['savedsearchdesc'] = 'Dengan memberikan nama kepada pencarian ini, Anda akan bisa mengaksesnya nanti dengan mudah atau menyimpannya ke bookmark Anda.';
$string['savedsearches'] = 'Pencarian Tersimpan';
$string['savedsearchinscheduleddelete'] = 'Pencarian tersimpan ini sedang digunakan di dalam laporan terjadwal berikut ini: <br/> {$a} <br/> Menghapus pencarian tersimpan ini akan menghapus laporan terjadwal ini.';
$string['savedsearchinscheduleddeleteplural'] = 'Pencarian tersimpan ini sedang digunakan oleh {$a} laporan terjadwal. Menghapusnya juga akan menghapus laporan terjadwal ini. Apa Anda yakin?';
$string['savedsearchinscheduleddeletereportname'] = 'Laporan: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Pencarian tersimpan: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Hanya data yang cocok dengan pencarian \'{$a}\' yang akan disertakan.';
$string['savedsearchname'] = 'Nama pencarian yang disimpan';
$string['savedsearchnotfoundornotpublic'] = 'Pencarian tersimpan tidak ditemukan, atau pencarian tidak bersifat publik';
$string['savesearch'] = 'Simpan pencarian ini';
$string['saving'] = 'Menyimpan...';
$string['schedule'] = 'Jadwal';
$string['scheduledaily'] = 'Harian';
$string['scheduledemailtosettings'] = 'Pengaturan Pesan';
$string['scheduledreportfrequency'] = 'Frekuensi laporan terjadwal minimum';
$string['scheduledreportfrequency_desc'] = 'Pengaturan ini memungkinkan Anda untuk mengatur periode minimum saat laporan dapat dijalankan. Ini berguna untuk mencegah laporan dijalankan terlalu sering di situs yang lebih besar dan dengan demikian menyebabkan sistem Anda melambat.';
$string['scheduledreportmessage'] = 'Terlampir adalah salinan dari \'{$a->reportname}\' laporan di dalam {$a->exporttype}. {$a->savedtext}

Anda juga dapat melihat laporan ini secara online di:

{$a->reporturl}

Anda dijadwalkan untuk menerima laporan ini {$a->schedule}.
Untuk menghapus atau memperbarui pengaturan laporan terjadwal Anda, kunjungi:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Laporan Terjadwal';
$string['scheduledreportsettings'] = 'Pengaturan laporan terjadwal';
$string['scheduledreportsrecipients'] = 'Penerima laporan terjadwal';
$string['schedulemonthly'] = 'Bulanan';
$string['scheduleneedssavedfilters'] = 'Laporan ini tidak dapat dijadwalkan tanpa pencarian tersimpan.
Untuk melihat laporan, klik <a href="{$a}">di sini</a>';
$string['schedulenotset'] = 'Jadwal tidak diatur';
$string['scheduleweekly'] = 'Mingguan';
$string['search'] = 'Cari';
$string['searchby'] = 'Cari berdasarkan';
$string['searchcolumndeleted'] = 'Kolom pencarian dihapus';
$string['searchfield'] = 'Bidang Pencarian';
$string['searchname'] = 'Nama Pencarian';
$string['searchoptions'] = 'Opsi Pencarian Laporan';
$string['selectedglobalrestrictionsmany'] = 'Melihat catatan dibatasi oleh: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Tidak ada pembatasan data global yang dipilih. {$a}';
$string['selectitem'] = 'Pilih item';
$string['selectmanagers'] = 'Pilih Manajer';
$string['selectorganisations'] = 'Pilih Organisasi';
$string['selectpositions'] = 'Pilih Posisi';
$string['selectsource'] = 'Pilih sebuah sumber...';
$string['sendtoself'] = 'Kirim ke diri sendiri';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} DAN {$a->userfullname}';
$string['settings'] = 'Pengaturan';
$string['shortnametaken'] = 'Nama pendek itu sudah digunakan';
$string['show'] = 'Tampilkan';
$string['showbasedonx'] = 'Tampilkan rekaman berdasarkan pada {$a}';
$string['showbycompletedorg'] = 'Tampilkan berdasarkan organisasi yang telah menyelesaikan';
$string['showbycurrentorg'] = 'Tampilkan berdasarkan organisasi saat ini';
$string['showbycurrentpos'] = 'Tampilkan berdasarkan jabatan saat ini';
$string['showbydate'] = 'Tampilkan berdasarkan tanggal';
$string['showbytag'] = 'Tampilkan berdasarkan tag';
$string['showbytrainer'] = 'Tampilkan berdasarkan pemberi pelatihan';
$string['showbyuser'] = 'Tampilkan berdasarkan pengguna';
$string['showbyx'] = 'Tampilkan berdasarkan {$a}';
$string['showhidecolumns'] = 'Tampilkan/Sembunyikan Kolom';
$string['showing'] = 'Menampilkan';
$string['showrecordsbeloworgonly'] = 'Hanya staf di bawah organisasi pengguna tersebut';
$string['showrecordsbelowposonly'] = 'Hanya staf di bawah jabatan pengguna tersebut';
$string['showrecordsinorg'] = 'Hanya staf di bawah organisasi pengguna tersebut';
$string['showrecordsinorgandbelow'] = 'Staf di atau di bawah organisasi pengguna tersebut';
$string['showrecordsinpos'] = 'Hanya staf yang ada di jabatan pengguna tersebut';
$string['showrecordsinposandbelow'] = 'Staf di atau di bawah jabatan pengguna tersebut';
$string['showtotalcount'] = 'Menampilkan hitungan total catatan';
$string['showtotalcount_help'] = 'Apabila diaktifkan, laporan akan menampilkan hitungan total catatan jika tidak difilter. Karena alasan kinerja, kami menyarankan agar Anda menonaktifkan pengaturan ini.';
$string['sidebarfilter'] = 'Opsi filter sidebar';
$string['sidebarfilterdesc'] = 'Pilihan di bawah ini menentukan filter mana yang akan muncul di bagian samping laporan tersebut dan bagaimana filter tersebut diberi label.';
$string['sidebarfilter_help'] = '**Opsi filter sidebar** mengizinkan Anda untuk mengkustomisasi filter yang muncul di bagian samping laporan Anda. Filter sidebar telah diaktifkan
pemfilteran instannya - setiap perubahan yang dibuat terhadap suatu filter akan otomatis menyegarkan data laporan (jika persyaratan sistem tertentu
dipenuhi). Filter yang tersedia ditentukan oleh **Sumber** dari laporan tersebut. Hanya beberapa jenis filter yang dapat
diletakkan di sidebar, sehingga tidak semua filter standar dapat diletakkan di sana. Setiap sumber laporan memiliki satu set filter default.

Filter dapat muncul baik di area filter standar atau di area filter sidebar, tetapi tidak di keduanya. Filter dapat ditambahkan, diurutkan,
dan dihapus.

**Menambah filter:** Untuk menambah filter baru ke laporan, pilih filter yang diperlukan dari menu tarik turun \'Tambah filter lainnya...\' dan klik **Simpan perubahan**. Saat **Lanjutan** dicentang, filter tersebut tidak akan muncul di kotak \'Cari berdasarkan\' secara default,
Anda dapat mengeklik **Tampilkan lanjutan** saat melihat laporan untuk melihat filter-filter ini..

**Memindahkan filter:** Filter akan muncul di kotak \'Cari berdasarkan\' dengan urutan sesuai urutan mereka di dalam daftar. Gunakan anak panah naik dan turun
untuk mengubah urutan tersebut.

**Menghapus filter:** Klik tombol **Hapus** (ikon silang) di sebelah kanan filter laporan untuk menghapus filter tersebut dari laporan.

**Mengubah beberapa jenis filter:** Anda dapat memodifikasi beberapa jenis filter pada waktu yang sama dengan memilih filter yang berbeda
dari menu tarik turun dan mengeklik **Simpan perubahan**.';
$string['sorting'] = 'Mengurutkan';
$string['source'] = 'Sumber';
$string['standardfilter'] = 'Opsi filter standar';
$string['standardfilterdesc'] = 'Pilihan di bawah ini menentukan apakah filter akan muncul di atas laporan dan bagaimana filter tersebut diberi label.';
$string['standardfilter_help'] = '**Opsi filter standar** mengizinkan Anda untuk mengkustomisasi filter yang muncul di bagian atas laporan Anda. Filter yang tersedia ditentukan oleh **Sumber** dari laporan tersebut. Setiap sumber laporan memiliki satu set filter default.

Filter dapat muncul baik di area filter standar atau di area filter sidebar, tetapi tidak di keduanya. Filter dapat ditambahkan, diurutkan,
dan dihapus.

**Menambah filter:** Untuk menambah filter baru ke laporan, pilih filter yang diperlukan dari menu tarik turun \'Tambah filter lainnya...\' dan klik **Simpan perubahan**. Saat **Lanjutan** dicentang, filter tersebut tidak akan muncul di kotak \'Cari berdasarkan\' secara default,
Anda dapat mengeklik **Tampilkan lanjutan** saat melihat laporan untuk melihat filter-filter ini..

**Memindahkan filter:** Filter akan muncul di kotak \'Cari berdasarkan\' dengan urutan sesuai urutan mereka di dalam daftar. Gunakan anak panah naik dan turun
untuk mengubah urutan tersebut.

**Menghapus filter:** Klik tombol **Hapus** (ikon silang) di sebelah kanan filter laporan untuk menghapus filter tersebut dari laporan.

**Mengubah beberapa jenis filter:** Anda dapat memodifikasi beberapa jenis filter pada waktu yang sama dengan memilih filter yang berbeda
dari menu tarik turun dan mengeklik **Simpan perubahan**.';
$string['status'] = 'Status';
$string['suspendeduser'] = 'Pengguna yang ditangguhkan';
$string['suspendrecord'] = 'Tangguhkan {$a}';
$string['systemcontext'] = 'Pengguna harus memiliki peran di dalam konteks sistem';
$string['systemusers'] = 'Pengguna sistem';
$string['tagenable'] = 'Tampilkan rekaman berdasarkan tag';
$string['taggedx'] = 'Diberi tag \'{$a}\'';
$string['tagids'] = 'ID Tag';
$string['tags'] = 'Tag';
$string['thefuture'] = 'Masa depan';
$string['thepast'] = 'Masa lampau';
$string['timemodified'] = 'Diubah';
$string['toolbarsearch'] = 'Kotak pencarian toolbar';
$string['toolbarsearchdesc'] = 'Pilihan di bawah ini menentukan bidang mana yang akan dicari saat pengguna memasukkan teks di dalam kotak pencarian toolbar.';
$string['toolbarsearchdisabled'] = 'Nonaktifkan kotak pencarian toolbar';
$string['toolbarsearchdisabled_help'] = 'Mencentang kotak ini akan mencegah kotak pencarian untuk muncul di header laporan. Hal ini memiliki hasil yang sama dengan menghapus semua bidang pencarian.';
$string['toolbarsearch_help'] = '**Kotak pencarian toolbar** mengizinkan Anda untuk mengkustomisasikan bidang yang akan dicari saat menggunakan kotak pencarian di header laporan.
Filter yang tersedia ditentukan oleh **Sumber** dari laporan tersebut. Setiap sumber laporan memiliki satu set bidang default. Jika tidak ada bidang yang ditentukan, maka kotak pencarian tidak akan ditampilkan.

Anda dapat menentukan agar suatu bidang dicari, meskipun dia tidak disertakan sebagai kolom di dalam laporan, meskipun hal ini dapat menimbulkan kebingungan bagi pengguna jika mereka tidak mengerti kenapa suatu rekaman tertentu disertakan di dalam hasil pencarian mereka.

**Menambah bidang pencarian:** Untuk menambah bidang pencarian baru ke laporan, pilih bidang yang diperlukan dari menu tarik turun \'Tambah bidang pencarian baru...\' dan klik **Simpan perubahan**.

**Hapus bidang pencarian:** Klik tombol **Hapus** (ikon silang) di sebelah kanan bidang laporan untuk menghapus bidang pencarian tersebut.

**Mengubah beberapa bidang pencarian:** Anda dapat memodifikasi beberapa bidang pencarian pada waktu yang sama dengan memilih bidang yang berbeda
dari menu tarik turun dan mengeklik **Simpan perubahan**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" dikandung di salah satu atau beberapa kolom berikut ini:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" terkandung di dalam kolom "{$a->field}"';
$string['totarasyncenableduser'] = 'Impor SDM';
$string['trainerownrecords'] = 'Tampilkan rekaman di mana pengguna adalah sebagai pemberi pelatihan';
$string['trainerstaffrecords'] = 'Rekaman di mana salah satu laporan langsung milik pengguna tersebut adalah orang yang memberi pelatihan';
$string['transformtypeday_heading'] = '{$a} - hari dalam bulan';
$string['transformtypeday_name'] = 'Hari dalam bulan';
$string['transformtypedayyear_heading'] = '{$a} - hari dalam tahun';
$string['transformtypedayyear_name'] = 'Hari dalam tahun';
$string['transformtypehour_heading'] = '{$a} - jam dalam hari';
$string['transformtypehour_name'] = 'Jam dalam hari';
$string['transformtypemonth_heading'] = '{$a} - bulan dalam tahun';
$string['transformtypemonth_name'] = 'Bulan dalam tahun';
$string['transformtypemonthtextual_heading'] = '{$a} - bulan dalam tahun';
$string['transformtypemonthtextual_name'] = 'Bulan dalam tahun (tekstual)';
$string['transformtypequarter_heading'] = '{$a} - kuartal dalam tahun';
$string['transformtypequarter_name'] = 'Kuartal dalam tahun';
$string['transformtypeweekday_heading'] = '{$a} - hari dalam minggu';
$string['transformtypeweekday_name'] = 'Hari dalam minggu';
$string['transformtypeweekdaytextual_heading'] = '{$a} - hari dalam minggu';
$string['transformtypeweekdaytextual_name'] = 'Hari dalam minggu (tekstual)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Tanggal HH-BB-TTTT';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Tanggal BB-TTTT';
$string['transformtypeyear_name'] = 'Tanggal TTTT';
$string['transformtypeyearquarter_heading'] = '{$a} - tahun kuartal';
$string['transformtypeyearquarter_name'] = 'Tanggal TTTT-K';
$string['type'] = 'Jenis';
$string['type_cohort'] = 'Audiens';
$string['type_comp_type'] = 'Bidang kustom kompetensi';
$string['type_course'] = 'Kursus';
$string['type_course_category'] = 'Kategori';
$string['type_course_custom_fields'] = 'Bidang Kustom Kursus';
$string['type_deprecated'] = 'Kolom yang Tidak Lagi Digunakan';
$string['type_dp_plan_evidence'] = 'Bukti';
$string['type_facetoface'] = 'Seminar';
$string['type_job_assignment'] = 'Semua Tugas Kerja Pengguna';
$string['type_org_type'] = 'Bidang kustom organisasi';
$string['type_pos_type'] = 'Bidang kustom jabatan';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Pencarian tersimpan';
$string['type_statistics'] = 'Statistik';
$string['type_tags'] = 'Tag';
$string['type_user'] = 'Pengguna';
$string['type_user_profile'] = 'Profil Pengguna';
$string['type_userto'] = 'Pengguna Penerima';
$string['unconfirmeduser'] = 'Belum dikonfirmasi';
$string['undeleterecord'] = 'Batalkan penghapusan {$a}';
$string['uninstalledlanguage'] = 'Bahasa yang Telah Dihapus Instalasinya {$a->name} ({$a->code})';
$string['uniquename'] = 'Nama Unik';
$string['unknown'] = 'Tidak Diketahui';
$string['unknownlanguage'] = 'Bahasa yang Tidak Diketahui ({$a})';
$string['unlockrecord'] = 'Buka kunci {$a}';
$string['unsuspendrecord'] = 'Batalkan penangguhan {$a}';
$string['updatescheduledreport'] = 'Laporan Terjadwal berhasil diperbarui';
$string['useclonedb'] = 'Gunakan kloning database';
$string['useclonedbheader'] = 'Koneksi database';
$string['useclonedb_help'] = 'Apabila diaktifkan, laporan tersebut akan menggunakan penggandaan basis data. Ini dapat meningkatkan kinerja, tetapi data mungkin kedaluwarsa jika penggandaan tidak disinkronisasi dengan benar dengan basis data utama. Opsi ini tidak kompatibel dengan caching laporan standar.';
$string['useraddress'] = 'Alamat Pengguna';
$string['useralternatename'] = 'Nama Alternatif Pengguna';
$string['userauth'] = 'Metode Autentikasi Pengguna';
$string['usercity'] = 'Kota Pengguna';
$string['usercohortids'] = 'ID audiens pengguna';
$string['usercountry'] = 'Negara Pengguna';
$string['userdataitemglobal_report_restrictions'] = 'Pembatasan laporan global';
$string['userdataitemglobal_report_restrictions_help'] = 'Saat membersihkan, penetapan pengguna akan muncul pada laporan terbatas dan akses mereka ke laporan terbatas akan dihapus.';
$string['userdataitemsaved_search_private'] = 'Pencarian tersimpan pribadi';
$string['userdataitemsaved_search_private_help'] = 'Saat membersihkan, ini juga akan menghapus laporan terjadwal yang didasarkan pada pencarian tersimpan ini.';
$string['userdataitemsaved_search_public'] = 'Pencarian tersimpan publik';
$string['userdataitemsaved_search_public_help'] = 'Saat membersihkan, ini juga akan menghapus laporan terjadwal yang didasarkan pada pencarian tersimpan ini.';
$string['userdataitemscheduled_reports'] = 'Laporan terjadwal';
$string['userdepartment'] = 'Departemen Pengguna';
$string['userdirectreports'] = 'Mencatat laporan langsung pengguna untuk tugas pekerjaan pengguna mana pun';
$string['useremail'] = 'Email Pengguna';
$string['useremailprivate'] = 'Email ini merupakan hal yang rahasia';
$string['useremailunobscured'] = 'Email Pengguna (mengabaikan pengaturan tampilan pengguna)';
$string['userfirstaccess'] = 'Akses Pertama Pengguna';
$string['userfirstaccessrelative'] = 'Akses Pertama Pengguna (Relatif)';
$string['userfirstname'] = 'Nama Depan Pengguna';
$string['userfirstnamephonetic'] = 'Nama Depan Pengguna - fonetik';
$string['userfullname'] = 'Nama Lengkap Pengguna';
$string['usergenerated'] = 'Dihasilkan oleh pengguna';
$string['usergeneratedreports'] = 'Laporan yang dihasilkan oleh pengguna';
$string['userid'] = 'ID Pengguna';
$string['useridnumber'] = 'Nomor ID Pengguna';
$string['userincohort'] = 'Pengguna adalah anggota audiens';
$string['userindirectreports'] = 'Catatan untuk laporan tidak langsung pengguna untuk tugas pekerjaan pengguna';
$string['userinstitution'] = 'Institusi pengguna';
$string['userlang'] = 'Bahasa yang Disukai Pengguna';
$string['userlastlogin'] = 'Login Terakhir Pengguna';
$string['userlastloginrelative'] = 'Login Terakhir Pengguna (Relatif)';
$string['userlastname'] = 'Nama Belakang Pengguna';
$string['userlastnamephonetic'] = 'Nama Belakang Pengguna - fonetik';
$string['usermiddlename'] = 'Nama Tengah Pengguna';
$string['usermobile'] = 'Nomor ponsel pengguna';
$string['username'] = 'Nama pengguna';
$string['usernamelink'] = 'Nama Lengkap Pengguna (ditautkan ke profil)';
$string['usernamelinkicon'] = 'Nama Lengkap Pengguna (ditautkan ke profil dengan ikon)';
$string['userownrecords'] = 'Rekaman milik pengguna';
$string['userphone'] = 'Nomor telepon pengguna';
$string['userreportheading'] = 'Jelajahi daftar pengguna: {$a}';
$string['userreports'] = 'Laporan pengguna';
$string['usersappraisernameall'] = 'Nama Penilai Pengguna';
$string['usersjobenddateall'] = 'Tanggal Akhir Pekerjaan Pengguna';
$string['usersjobstartdateall'] = 'Tanggal Mulai Pekerjaan Pengguna';
$string['usersjobtitle'] = 'Jabatan Pekerjaan Pengguna';
$string['usersjobtitlenameall'] = 'Judul Pekerjaan Pengguna';
$string['usersmanagerall'] = 'Manajer Pengguna';
$string['usersmanageremail'] = 'Email Pengelola Pengguna';
$string['usersmanageremailunobscured'] = 'Email Manajer Pengguna (mengabaikan tampilan pengguna)';
$string['usersmanagerfirstname'] = 'Nama Depan Manajer Pengguna';
$string['usersmanagerfirstnameall'] = 'Nama Pertama dari User\'s Manager';
$string['usersmanagerid'] = 'ID Manajer Pengguna';
$string['usersmanageridall'] = 'ID(s) Pengelola Pengguna';
$string['usersmanageridnumber'] = 'Nomor ID Manajer Pengguna';
$string['usersmanageridnumberall'] = 'Nomor ID(s) Manajer Pengguna';
$string['usersmanagerlastname'] = 'Nama Belakang Manajer Pengguna';
$string['usersmanagerlastnameall'] = 'Nama(s) Terakhir dari User\'s Manager';
$string['usersmanagername'] = 'Nama Manajer Pengguna';
$string['usersmanagernameall'] = 'Nama(s) Manajer Pengguna';
$string['usersmanagerobsemailall'] = 'Email(s) Pengelola Pengguna';
$string['usersmanagerunobsemailall'] = 'Email Manajer Pengguna (mengabaikan pengaturan tampilan pengguna)';
$string['usersnumjobassignments'] = 'Jumlah Tugas Kerja';
$string['usersorg'] = 'Organisasi Pengguna';
$string['usersorgall'] = 'Organisasi Pengguna';
$string['usersorgbasic'] = 'Organisasi Pengguna (dasar)';
$string['usersorgframedescall'] = 'Kerangka Organisasi Pengguna Deskripsi';
$string['usersorgframeidall'] = 'ID(s) Kerangka Organisasi Pengguna';
$string['usersorgframeidnumberall'] = 'Kerangka ID Pengguna Kerangka Kerja Pengguna';
$string['usersorgframenameall'] = 'Kerangka Organisasi Pengguna';
$string['usersorgid'] = 'ID Organisasi Pengguna';
$string['usersorgidall'] = 'ID Organisasi Pengguna';
$string['usersorgidnumber'] = 'Nomor iD Organisasi Pengguna';
$string['usersorgidnumberall'] = 'Nomor ID Organisasi Pengguna';
$string['usersorgmulti'] = 'Organisasi Pengguna (multi-item)';
$string['usersorgname'] = 'Nama Organisasi Pengguna';
$string['usersorgnameall'] = 'Organisasi Pengguna (multi-item)';
$string['usersorgpathids'] = 'ID Jalur Organisasi Pengguna';
$string['usersorgtypeall'] = 'Jenis Organisasi Pengguna';
$string['userspos'] = 'Jabatan Pengguna';
$string['usersposall'] = 'Posisi Pengguna';
$string['usersposbasic'] = 'Posisi Pengguna (dasar)';
$string['usersposframedescall'] = 'Deskripsi Kerangka Posisi Pengguna';
$string['usersposframeidall'] = 'ID Kerangka Posisi Pengguna';
$string['usersposframeidnumberall'] = 'Nomor ID Kerangka Posisi Pengguna';
$string['usersposframenameall'] = 'Kerangka Posisi Pengguna';
$string['usersposid'] = 'ID Jabatan Pengguna';
$string['usersposidall'] = 'ID Posisi Pengguna';
$string['usersposidnumber'] = 'Nomor ID Jabatan Pengguna';
$string['usersposidnumberall'] = 'Nomor ID Posisi Pengguna';
$string['usersposmulti'] = 'Posisi Pengguna (multiitem)';
$string['usersposname'] = 'Nama Posisi Pengguna';
$string['usersposnameall'] = 'Nama-nama Posisi Pengguna';
$string['userspospathids'] = 'ID Jalur Jabatan Pengguna';
$string['userspostypeall'] = 'Jenis Posisi Pengguna';
$string['userstatus'] = 'Status Pengguna';
$string['userstempmanagernameall'] = 'Nama Pengelola Sementara Pengguna';
$string['usersystemrole'] = 'Peran Sistem Pengguna';
$string['usertempreports'] = 'Mencatat laporan sementara pengguna untuk tugas pekerjaan pengguna mana pun';
$string['usertimecreated'] = 'Waktu Pembuatan Pengguna';
$string['usertimemodified'] = 'Terakhir Kali Dimodifikasi oleh Pengguna';
$string['value'] = 'Nilai';
$string['viewreport'] = 'Lihat Laporan Ini';
$string['viewsavedsearch'] = 'Lihat pencarian yang disimpan...';
$string['warndeprecatedcolumns'] = 'Laporan ini menggunakan kolom yang tidak lagi digunakan yang akan dihapus jika dan saat situs Anda ditingkatkan ke versi utama berikutnya. Pertimbangkan untuk beralih ke bidang alternatif.';
$string['warngroupaggregation'] = 'Laporan ini menggunakan agregasi data secara internal, agregasi kolom kustom dapat memberikan hasil yang tidak diharapkan.';
$string['warngrrvisibility'] = 'Penerima laporan ini akan menerima laporan seperti yang ANDA lihat. Apabila Anda memiliki akses ke data yang berbeda, pastikan Anda merasa puas jika penerima melihat hal yang Anda lihat.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" tidak kompatibel dengan opsi agregasi "{$a->aggregated}". Hal ini dapat menimbulkan hasil yang tidak diharapkan atau laporan yang rusak. Periksalah keakuratan hasil agregasi. Anda mungkin perlu mengubah agregasi atau kolom untuk memperbaiki masalah.';
$string['warnrequiredcolumns'] = 'Laporan ini menggunakan beberapa kolom secara internal untuk mendapatkan data. Agregasi kolom kustom dapat memberikan hasil yang tidak diharapkan.';
$string['weekly'] = 'Mingguan';
$string['withcontentrestrictionall'] = 'Tampilkan rekaman yang cocok dengan <strong>semua</strong> kriteria yang dicentang di bawah ini';
$string['withcontentrestrictionany'] = 'Tampilkan rekaman yang cocok dengan <strong>salah satu</strong> kriteria yang dicentang di bawah ini';
$string['withrestriction'] = 'Hanya pengguna tertentu yang dapat melihat laporan ini (lihat di bawah ini)';
$string['xlsformat'] = 'Format excel';
$string['xofyrecord'] = '{$a->filtered} dar {$a->unfiltered} rekaman yang ditampilkan';
$string['xofyrecords'] = '{$a->filtered} dari {$a->unfiltered} rekaman yang ditampilkan';
$string['xrecord'] = '{$a} rekaman yang ditampilkan';
$string['xrecords'] = '{$a} rekaman yang ditampilkan';
$string['you'] = 'Anda';
