<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_best', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopeval_best
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comparison'] = 'Perbandingan penilaian';
$string['comparison_help'] = 'Pengaturan ini menentukan seberapa ketat perbandingan penilaian itu sebaiknya. Semakin ketat perbandingannya, semakin mirip penilaian yang perlu diurutkan agar bisa mendapatkan nilai tinggi.';
$string['comparisonlevel1'] = 'sangat ketat';
$string['comparisonlevel3'] = 'ketat';
$string['comparisonlevel5'] = 'cukup';
$string['comparisonlevel7'] = 'longgar';
$string['comparisonlevel9'] = 'sangat longgar';
$string['configcomparison'] = 'Nilai default dari faktor yang mempengaruhi evaluasi penilaian.';
$string['pluginname'] = 'Perbandingan dengan penilaian terbaik';
