<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Tidak hadir';
$string['addmoredimensions'] = 'Kosong untuk {$a} aspek lebih banyak';
$string['correct'] = 'Benar';
$string['dimensioncomment'] = 'Komentar';
$string['dimensioncommentfor'] = 'Komentar untuk {$a}';
$string['dimensiondescription'] = 'Deskripsi';
$string['dimensiongrade'] = 'Nilai';
$string['dimensiongradefor'] = 'Nilai untuk {$a}';
$string['dimensionmaxgrade'] = 'Nilai / Skala terbaik untuk digunakan';
$string['dimensionnumber'] = 'Aspek {$a}';
$string['dimensionweight'] = 'Bobot';
$string['excellent'] = 'Sangat baik';
$string['good'] = 'Baik';
$string['incorrect'] = 'Salah';
$string['mustchoosegrade'] = 'Anda harus memilih nilai untuk aspek ini';
$string['pluginname'] = 'Penilaian akumulatif';
$string['poor'] = 'Buruk';
$string['present'] = 'Hadir';
$string['scalename0'] = 'Ya/Tidak (2 poin)';
$string['scalename1'] = 'Hadir/Absen (2 poin)';
$string['scalename2'] = 'Benar/Salah (2 poin)';
$string['scalename3'] = 'Baik/Buruk (3 poin)';
$string['scalename4'] = 'Sangat baik/Sangat buruk (4 poin)';
$string['scalename5'] = 'Sangat baik/Sangat buruk (5 poin)';
$string['scalename6'] = 'Sangat baik/Sangat buruk (7 poin)';
$string['verypoor'] = 'Sangat buruk';
