<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Teks kosong';
$string['entiredocument'] = 'Seluruh dokumen';
$string['imagesmissingalt'] = 'Gambar memerlukan teks alternatif. Untuk memperbaiki peringatan ini, tambahkan atribut alt ke tag img Anda. Sebuah atribut alt kosong dapat digunakan, tapi hanya ketika gambar murni merupakan gambar penghias dan tidak berisi informasi.';
$string['needsmorecontrast'] = 'Warna teks di bagian depan dan di latar belakang kurang kontras. Untuk memperbaiki peringatan ini, ganti baik warna teks bagian depan atau di latar belakang sehingga lebih mudah dibaca.';
$string['needsmoreheadings'] = 'Ada banyak teks tanpa judul. Judul memungkinkan pengguna pembaca layar bernavigasi di laman dengan mudah dan akan membuat laman tersebut lebih banyak dipakai oleh semua orang.';
$string['nowarnings'] = 'Selamat, tidak ada masalah aksesibilitas yang ditemukan!';
$string['pluginname'] = 'Checker aksesibilitas';
$string['report'] = 'Laporan aksesibilitas:';
$string['tablesmissingcaption'] = 'Tabel harus memiliki keterangan. Walau tidak perlu setiap tabel memiliki keterangan, tetapi keterangan secara umum akan sangat membantu.';
$string['tablesmissingheaders'] = 'Tabel harus menggunakan judul baris dan/atau kolom.';
$string['tableswithmergedcells'] = 'Tabel tidak boleh berisi sel yang disatukan. Walau sudah menjadi penanda standar untuk tabel selama bertahun-tahun, beberapa pembaca layar tetap tidak sepenuhnya mendukung tabel kompleks. Jika memungkinkan, coba untuk "meratakan" tabel dan hindari sel yang disatukan.';
