<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Nilai item yang disimpan dalam cache untuk mengevaluasi ketersediaan kondisional';
$string['cachedef_scores'] = 'Nilai pengguna yang disimpan dalam cache untuk mengevaluasi ketersediaan kondisional';
$string['description'] = 'Mewajibkan pembelajar untuk mencapai nilai tertentu.';
$string['error_backwardrange'] = 'Saat menetapkan kisaran nilai, nilai minimum harus lebih rendah dari nilai maksimum.';
$string['error_invalidnumber'] = 'Kisaran nilai harus ditentukan dengan persentase valid.';
$string['error_selectgradeid'] = 'Anda harus memilih suatu item nilai untuk kondisi grade.';
$string['label_max'] = 'Persentase nilai maksimum (eksklusif)';
$string['label_min'] = 'Persentase nilai minimum (inklusif)';
$string['missing'] = '(aktivitas hilang)';
$string['option_max'] = 'harus <';
$string['option_min'] = 'harus &#x2265;';
$string['pluginname'] = 'Batasan berdasarkan nilai';
$string['requires_any'] = 'Anda mempunyai nilai dalam <strong>{$a}</strong>';
$string['requires_max'] = 'Anda mendapatkan skor yang sesuai dalam <strong>{$a}</strong>';
$string['requires_min'] = 'Anda mencapai skor yang diwajibkan dalam <strong>{$a}</strong>';
$string['requires_notany'] = 'Anda tidak mempunyai nilai dalam <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Anda tidak mendapatkan skor tertentu dalam <strong>{$a}</strong>';
$string['requires_range'] = 'Anda mendapatkan skor tertentu dalam <strong>{$a}</strong>';
$string['title'] = 'Nilai';
