<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Semua grup)';
$string['description'] = 'Hanya izinkan pembelajar yang menjadi bagian dari grup tertentu, atau semua grup.';
$string['error_selectgroup'] = 'Anda harus memilih satu grup.';
$string['missing'] = '(Grup hilang)';
$string['pluginname'] = 'Batasan berdasarkan grup';
$string['requires_anygroup'] = 'Anda bagian dari grup mana pun';
$string['requires_group'] = 'Anda bagian dari <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Anda bukan bagian dari grup mana pun';
$string['requires_notgroup'] = 'Anda bukan bagian dari <strong>{$a}</strong>';
$string['title'] = 'Grup';
