<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Memeriksa struktur tabel sumber';
$string['copyingtable'] = 'Menyalin tabel {$a}';
$string['copyingtables'] = 'Menyalin konten tabel';
$string['creatingtargettables'] = 'Membuat tabel dalam basis data target';
$string['dbexport'] = 'Ekspor basis data';
$string['dbtransfer'] = 'Transfer basis data';
$string['differenttableexception'] = 'Struktu tabel {$a} tidak cocok.';
$string['done'] = 'Telah Selesai';
$string['exportschemaexception'] = 'Struktur basis data saat ini tidak cocok dengan semua file install.xml. <br /> {$a}';
$string['importschemaexception'] = 'Struktur basis data saat ini tidak cocok dengan semua file install.xml. <br /> {$a}';
$string['importversionmismatchexception'] = 'Versi saat ini {$a->currentver} tidak cocok dengan versi yang diekspor {$a->schemaver}.';
$string['malformedxmlexception'] = 'XML mala bentuk ditemukan, tidak dapat melanjutkan.';
$string['tablex'] = 'Tabel {$a}:';
$string['unknowntableexception'] = 'Tabel tidak diketahui {$a} ditemukan dalam file ekspor.';
