<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Tambah item';
$string['addmoreanswerblanks'] = 'Tambah blanko jawaban lainnya.';
$string['addsets'] = 'Tambahkan set';
$string['answerdisplay'] = 'Tampilan jawaban';
$string['answerformula'] = 'Rumus jawaban {$a}';
$string['answerhdr'] = 'Jawaban';
$string['answerstoleranceparam'] = 'Parameter toleransi jawaban';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Salah satu nilai';
$string['atleastoneanswer'] = 'Anda perlu menyediakan minimal satu jawaban.';
$string['atleastonerealdataset'] = 'Harus ada minimal satu set data asli di dalam teks pertanyaan';
$string['atleastonewildcard'] = 'Harus ada minimal satu wild card di dalam rumus jawaban atau teks pertanyaan';
$string['calcdistribution'] = 'Distribusi';
$string['calclength'] = 'Jumlah angka di belakang koma';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Pilih properti set data wildcard';
$string['choosedatasetproperties_help'] = 'Set data adalah suatu set nilai yang disisipkan di tempat wildcard. Anda dapat membuat set data pribadi untuk pertanyaan spesifik, atau set data bersama yang dapat digunakan untuk pertanyaan kalkulasi lain di dalam kategori tersebut.';
$string['correctanswerformula'] = 'Rumus jawaban yang benar';
$string['correctanswershows'] = 'Tampilan jawaban yang benar';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Untuk respons yang benar';
$string['dataitemdefined'] = 'dengan ketersediaan {$a} nilai numerik yang sudah ditentukan';
$string['datasetrole'] = 'Wild card <strong>{x..}</strong> akan diganti dengan nilai numberik dari set data mereka';
$string['decimals'] = 'dengan {$a}';
$string['deleteitem'] = 'Hapus item';
$string['deletelastitem'] = 'Hapus item terakhir';
$string['distributionoption'] = 'Pilih opsi distribusi';
$string['editdatasets'] = 'Edit set data wildcard';
$string['editdatasets_help'] = 'Nilai wildcard dapat dibuat dengan memasukkan angka di setiap bidang wild card kemudian mengeklik tombol tambah. Untuk secara otomatis membuat 10 atau beberapa nilai, pilih jumlah nilai yang diperlukan sebelum mengeklik tombol tambah. Distribusi seragam berarti nilai apa pun di antara batas tersebut akan dibuat sama; distribusi loguniform berarti nilai akan dibuat ke arah batas yang lebih rendah.';
$string['existingcategory1'] = 'akan menggunakan kumpulan data yang dibagikan yang sudah ada';
$string['existingcategory2'] = 'file dari kumpulan file yang sudah ada yang juga digunakan oleh pertanyaan lain dalam kategori ini';
$string['existingcategory3'] = 'tautan dari kumpulan tautan yang sudah ada yang juga dapat digunakan oleh pertanyaan lain dalam kategori ini';
$string['forceregeneration'] = 'regenerasi paksa';
$string['forceregenerationall'] = 'regenerasi paksa dari semua wildcard';
$string['forceregenerationshared'] = 'regenerasi paksa dari wildcard non-bersama saja';
$string['functiontakesatleasttwo'] = 'Fungsi {$a} harus memiliki minimal dua argumen';
$string['functiontakesnoargs'] = 'Fungsi {$a} tidak mengambil argumen apa pun';
$string['functiontakesonearg'] = 'Fungsi {$a} harus memiliki tepat satu argumen';
$string['functiontakesoneortwoargs'] = 'Fungsi {$a} harus memiliki satu atau dua argumen';
$string['functiontakestwoargs'] = 'Fungsi {$a} harus tepat memiliki dua argumen';
$string['generatevalue'] = 'Buat nilai baru antara';
$string['getnextnow'] = 'Dapatkan \'Item untuk Ditambahkan\' baru sekarang';
$string['hexanotallowed'] = 'Set data <strong>{$a->name}</strong> nilai format heksadesimal {$a->value} tidak diizinkan';
$string['illegalformulasyntax'] = 'Syntax rumus ilegal yang dimulai dengan \'{$a}\'';
$string['incorrectfeedback'] = 'Untuk respons yang salah';
$string['itemno'] = 'Item {$a}';
$string['itemscount'] = 'Hitungan Item<br />';
$string['itemtoadd'] = 'Item untuk ditambahkan';
$string['keptcategory1'] = 'akan menggunakan kumpulan data yang dibagikan yang sudah ada seperti sebelumnya';
$string['keptcategory2'] = 'file dari kumpulan file kategori yang sama yang dapat digunakan kembali seperti sebelumnya';
$string['keptcategory3'] = 'tautan dari kategori kumpulan tautan yang sama yang dapat digunakan kembali seperti sebelumnya';
$string['keptlocal1'] = 'akan menggunakan kumpulan data pribadi yang sudah ada seperti sebelumnya';
$string['keptlocal2'] = 'file dari kumpulan file pribadi pertanyaan yang sama seperti sebelumnya';
$string['keptlocal3'] = 'tautan dari kumpulan tautan pribadi pertanyaan yang sama seperti sebelumnya';
$string['lengthoption'] = 'Pilih opsi panjang';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'digit, dari distribusi loguniform';
$string['makecopynextpage'] = 'Halaman berikutnya (pertanyaan baru)';
$string['mandatoryhdr'] = 'Wild card wajib yang muncul di jawaban';
$string['max'] = 'Maks';
$string['min'] = 'Min';
$string['minmax'] = 'Kisaran Nilai';
$string['missingformula'] = 'Rumus hilang';
$string['missingname'] = 'Nama pertanyaan hilang';
$string['missingquestiontext'] = 'Teks pertanyaan hilang';
$string['mustenteraformulaorstar'] = 'Anda harus memasukkan rumus atau \'*\'.';
$string['newcategory1'] = 'akan menggunakan kumpulan data yang dibagikan yang baru';
$string['newcategory2'] = 'file dari kumpulan file baru yang juga dapat digunakan oleh pertanyaan lain dalam kategori ini';
$string['newcategory3'] = 'tautan dari kumpulan tautan baru yang juga dapat digunakan oleh pertanyaan lain dalam kategori ini';
$string['newlocal1'] = 'akan menggunakan kumpulan data pribadi baru';
$string['newlocal2'] = 'file dari kumpulan file baru yang hanya akan digunakan oleh pertanyaan ini';
$string['newlocal3'] = 'tautan dari kumpulan tautan baru yang hanya akan digunakan oleh pertanyaan ini';
$string['newsetwildcardvalues'] = 'set nilai wild card baru';
$string['nextitemtoadd'] = '\'Item yang akan Ditambah\' berikutnya';
$string['nextpage'] = 'Halaman berikutnya';
$string['nocoherencequestionsdatyasetcategory'] = 'Untuk id pertanyaan {$a->qid}, id kategori {$a->qcat} tidak identik dengan wild card bersama {$a->name} id kategori {$a->sharedcat}. Edit pertanyaan.';
$string['nocommaallowed'] = 'Tanda , tidak dapat digunakan, gunakan . seperti di dalam 0.013 atau 1.3e-2';
$string['nodataset'] = 'tidak ada - ini bukanlah wild card';
$string['nosharedwildcard'] = 'Tidak ada wild card bersama di dalam kategori ini';
$string['notvalidnumber'] = 'Nilai wild card bukanlah nilai yang valid';
$string['oneanswertrueansweroutsidelimits'] = 'Minimal satu jawaban benar di luar batas nilai yang benar.<br />Modifikasikan pengaturan toleransi jawaban yang tersedia di parameter Lanjutan';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Untuk setiap respons yang benar sebagian';
$string['pluginname'] = 'Kalkulasi';
$string['pluginnameadding'] = 'Menambah Pertanyaan kalkulasi';
$string['pluginnameediting'] = 'Mengedit Pertanyaan kalkulasi';
$string['pluginname_help'] = 'Pertanyaan kalkulasi memungkinkan pertanyaan numerik individu dibuat menggunakan wildcard di dalam tanda kurung kurawal yang digantikan dengan nilai indiviidu saat kuis tersebut diambil. Misalnya, pertanyaan "Berapa luas persegi panjang dengan panjang {l} dan lebar {w}?" akan memiliki rumus jawaban yang benar "{l}*{w}" (di mana * melambangkan perkalian).';
$string['pluginnamesummary'] = 'Pertanyaan kalkulasi adalah seperti pertanyaan numerik tetapi dengan angka yang digunakan dipilih secara acak dari suatu set saat kuis tersebut diambil.';
$string['possiblehdr'] = 'Kemungkinan wild card hanya muncul di dalam teks pertanyaan';
$string['questiondatasets'] = 'Set data pertanyaan';
$string['questiondatasets_help'] = 'Set data pertanyaan wild card yang akan digunakan di dalam setiap pertanyaan individu.';
$string['questionstoredname'] = 'Nama pertanyaan yang disimpan';
$string['replacewithrandom'] = 'Ganti dengan nilai acak';
$string['reuseifpossible'] = 'gunakan kembali nilai sebelumnya jika tersedia';
$string['setno'] = 'Set {$a}';
$string['setwildcardvalues'] = 'set nilai wild card';
$string['sharedwildcard'] = 'Wild card bersama{<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Wild card bersama';
$string['sharedwildcards'] = 'Wild card bersama';
$string['showitems'] = 'Tampilan';
$string['significantfigures'] = 'dengan {$a}';
$string['significantfiguresformat'] = 'gambar signifikan';
$string['synchronize'] = 'Sinkronkan data dari set data bersama dengan pertanyaan lain di dalam kuis';
$string['synchronizeno'] = 'Jangan sinkronkan';
$string['synchronizeyes'] = 'Sinkronkan';
$string['synchronizeyesdisplay'] = 'Sinkronkan dan tampilkan nama set data bersama sebagai awalan dari nama pertanyaan';
$string['tolerance'] = 'Toleransi &plusmn;';
$string['tolerancetype'] = 'Jenis';
$string['trueanswerinsidelimits'] = 'Jawaban yang benar : {$a->correct} di dalam batas nilai yang benar {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">KESALAHAN Jawaban yang benar : {$a->correct} di luar batas nilai yang benar {$a->true}</span>';
$string['uniform'] = 'Seragam';
$string['uniformbit'] = 'desimal, dari distribusi seragam';
$string['unsupportedformulafunction'] = 'Fungsi {$a} tidak didukung';
$string['updatecategory'] = 'Perbarui kategori';
$string['updatedatasetparam'] = 'Perbarui parameter set data';
$string['updatetolerancesparam'] = 'Perbarui parameter toleransi jawaban';
$string['updatewildcardvalues'] = 'Perbarui nilai wild card';
$string['useadvance'] = 'Gunakan tombol lanjutan untuk melihat kesalahan tersebut';
$string['usedinquestion'] = 'Digunakan di Pertanyaan';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parameter wild card digunakan untuk menghasilkan nilai';
$string['wildcardrole'] = 'Wild card <strong>{x..}</strong> akan diganti oleh nilai numerik dari nilai yang dihasilkan tersebut';
$string['wildcards'] = 'Wild card {a}...{z}';
$string['wildcardvalues'] = 'Nilai wild card';
$string['wildcardvaluesgenerated'] = 'Nilai wild card telah dibuat';
$string['youmustaddatleastoneitem'] = 'Anda harus menambah minimal satu item set data sebelum Anda dapat menyimpan pertanyaan ini.';
$string['youmustaddatleastonevalue'] = 'Anda harus menambah minimal satu nilai wild card sebelum Anda dapat menyimpan pertanyaan ini.';
$string['zerosignificantfiguresnotallowed'] = 'Jawaban yang benar tidak boleh memiliki nol gambar signifikan!';
