<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Tampilkan semua percobaan';
$string['allattemptscontributetograde'] = 'Semua percobaan berkontribusi ke nilai akhir bagi pengguna.';
$string['allstudents'] = 'Tampilkan semua {$a}';
$string['attemptsonly'] = 'Tampilkan {$a} dengan percobaan saja';
$string['attemptsprepage'] = 'Percobaan ditunjukkan per halaman';
$string['deleteselected'] = 'Hapus percobaan terpilih';
$string['done'] = 'Selesai';
$string['err_failedtodeleteregrades'] = 'Gagal menghapus nilai percobaan yang dikalkulasikan';
$string['err_failedtorecalculateattemptgrades'] = 'Gagal mengkalkulasi ulang nilai percobaan';
$string['highlightinggraded'] = 'Percobaan pengguna yang berkontribusi pada nilai akhir disorot.';
$string['needed'] = 'Diperlukan';
$string['noattemptsonly'] = 'Tampilkan / unduh {$a} hanya tanpa percobaan';
$string['noattemptstoregrade'] = 'Tak ada percobaan yang memerlukan penilaian ulang';
$string['nogradepermission'] = 'Anda tidak memiliki izin untuk menilai kuis ini.';
$string['onlyoneattemptallowed'] = 'Hanya satu percobaan per pengguna yang diizinkan pada kuis ini.';
$string['optallattempts'] = 'semua percobaan';
$string['optallstudents'] = 'semua {$a} yang telah atau belum mencoba menjawab kuis';
$string['optattemptsonly'] = '{$a} yang telah mencoba menjawab kuis';
$string['optnoattemptsonly'] = '{$a} yang belum mencoba menjawab kuis';
$string['optonlyregradedattempts'] = 'yang telah dinilai ulang / ditandai sebagai memerlukan penilaian ulang';
$string['overview'] = 'Nilai';
$string['overviewdownload'] = 'Unduhan ikhtisar';
$string['overviewfilename'] = 'nilai';
$string['overviewreport'] = 'Laporan nilai';
$string['overviewreportgraph'] = 'Jumlah siswa keseluruhan yang menerima kisaran nilai';
$string['overviewreportgraphgroup'] = 'Jumlah siswa di dalam grup \'{$a}\' yang menerima kisaran nilai';
$string['pagesize'] = 'Ukuran halaman';
$string['pluginname'] = 'Nilai';
$string['preferencespage'] = 'Preferensi hanya untuk halaman ini';
$string['preferencessave'] = 'Tampilkan laporan';
$string['preferencesuser'] = 'Preferensi Anda untuk laporan ini';
$string['regrade'] = 'Nilai ulang';
$string['regradeall'] = 'Nilai ulang semua';
$string['regradealldry'] = 'Latihan penilaian ulang lengkap';
$string['regradealldrydo'] = 'Lakukan penilaian ulang pada percobaan yang ditandai sebagai perlu penilaian ulang ({$a})';
$string['regradealldrydogroup'] = 'Lakukan penilaian ulang pada percobaan ({$a->countregradeneeded}) yang ditandai sebagai perlu penilaian ulang di dalam grup \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Latihan penilaian ulang lengkap untuk \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Penilaian ulang lengkap untuk grup \'{$a->groupname}\'';
$string['regradecomplete'] = 'Penilaian ulang berhasil diselesaikan';
$string['regradeheader'] = 'Penilaian ulang';
$string['regradeselected'] = 'Nilai ulang percobaan terpilih';
$string['regradingattemptxofy'] = 'Menilai ulang percobaan ({$a->done}/{$a->count})';
$string['show'] = 'Tampilkan / unduh';
$string['showattempts'] = 'Hanya tampilkan / unduh percobaan';
$string['showdetailedmarks'] = 'Tandai untuk setiap pertanyaan';
$string['showinggraded'] = 'Menampilkan hanya percobaan yang dinilai untuk setiap pengguna.';
$string['showinggradedandungraded'] = 'Menunjukkan percobaan yang dinilai dan yang tidak dinilai untuk setiap pengguna. Percobaan yang telah dinilai untuk setiap pengguna akan ditandai. Metode penilaian untuk kuis ini adalah {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' di dalam grup \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' di dalam grup ini';
$string['userdataitem-preferences'] = 'Preferensi laporan ikhtisar';
