<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktivitas selesai';
$string['clicktomarkusercomplete'] = 'Klik untuk menandai pengguna selesai';
$string['complete'] = 'Kursus selesai';
$string['completiondate'] = 'Tanggal penyelesaian';
$string['completions'] = 'Penyelesaian kursus';
$string['completion:view'] = 'Lihat laporan penyelesaian kursus';
$string['detailedview'] = 'Tampilan rinci';
$string['eventreportviewed'] = 'Laporan penyelesaian dilihat';
$string['eventrplcreated'] = 'RPL ditambahkan';
$string['eventrpldeleted'] = 'RPL dihapus';
$string['eventuserreportviewed'] = 'Laporan penyelesaian pengguna dilihat';
$string['id'] = 'ID';
$string['incomplete'] = 'Tidak selesai';
$string['inprogress'] = 'Kursus yang sedang berlangsung';
$string['name'] = 'Nama';
$string['nocapability'] = 'Tidak dapat mengakses laporan penyelesaian pengguna';
$string['nocompletioncoursesenroled'] = 'Pengguna tidak diikutsertakan atau memulai kursus dengan penyelesaian yang diaktifkan';
$string['nocompletions'] = 'Pengguna diikutsertakan di dalam kursus, tetapi belum mulai';
$string['notyetstarted'] = 'Kursus belum dimulai';
$string['page-report-completion-index'] = 'Laporan penyelesaian kursus';
$string['page-report-completion-user'] = 'Laporan penyelesaian kursus pengguna';
$string['page-report-completion-x'] = 'Salah satu laporan penyelesaian';
$string['pluginname'] = 'Penyelesaian kursus';
$string['showonlyactiveenrols'] = 'Hanya tampilkan pendaftaran aktif';
$string['showonlyactiveenrols_help'] = 'Saat diaktifkan, catatan penyelesaian hanya ditampilkan untuk pembelajar dengan pendaftaran aktif yang ada.

Apabila dinonaktifkan, laporan juga akan menyertakan catatan penyelesaian pembelajar dengan pendaftaran yang ditangguhkan atau kedaluwarsa.

Pembelajar dengan pendaftaran yang dihapus selalu dikecualikan.';
$string['xofy'] = '{$a->completed} dari {$a->total}';
