<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instal paket bahasa yang dipilih';
$string['installedlangs'] = 'Paket bahasa yang diinstal';
$string['langimport'] = 'Kegunaan import bahasa';
$string['langimportdisabled'] = 'Fitur Impor bahasa telah dinonaktifkan. Anda harus memperbarui paket bahasa Anda secara manual di tingkat file sistem. Jangan lupa untuk membersihkan tembolok string setelah Anda melakukannya.';
$string['langimport:managelanguages'] = 'Menginstal dan menghapus bahasa yang diinstal';
$string['langpackinstalled'] = 'Paket bahasa \'{$a}\' berhasil diinstal';
$string['langpackinstalledevent'] = 'Paket bahasa diinstal';
$string['langpacknotremoved'] = 'Terjadi kesalahan; instalasi paket Bahasa \'{$a}\' belum dihapus sepenuhnya. Periksalah izin file.';
$string['langpackremoved'] = 'Instalasi paket bahasa \'{$a}\' sudah dihapus';
$string['langpackremovedevent'] = 'Instalasi paket bahasa dihapus';
$string['langpackupdated'] = 'Paket Bahasa \'{$a}\' berhasil diperbarui';
$string['langpackupdatedevent'] = 'Paket bahasa diperbarui';
$string['langpackupdateskipped'] = 'Pembaruan paket bahasa \'{$a}\' dilewati';
$string['langpackuptodate'] = 'Paket Bahasa \'{$a}\' terbaru';
$string['langupdatecomplete'] = 'Pembaruan paket bahasa telah selesai';
$string['missingcfglangotherroot'] = 'Nilai konfigurasi $CFG->langotherroot hillang';
$string['missinglangparent'] = 'Bahasa induk <em>{$a->parent}</em> dari <em>{$a->lang}.</em> hilang.';
$string['noenglishuninstall'] = 'Instalasi paket bahasa Inggris tidak dapat dihapus.';
$string['nolangupdateneeded'] = 'Semua paket bahasa Anda sudah yang terbaru, tidak ada pembaruan yang diperlukan';
$string['pluginname'] = 'Paket bahasa';
$string['purgestringcaches'] = 'Bersihkan tembolok string';
$string['selectlangs'] = 'Pilih bahasa yang ingin dihapus';
$string['uninstall'] = 'Hapus instalasi paket bahasa yang dipilih';
$string['uninstallconfirm'] = 'Anda akan benar-benar menghapus paket bahasa ini: <strong>{$a}</strong>. Apa Anda yakin?';
$string['updatelangs'] = 'Perbarui semua paket bahasa yang diinstal';
