<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'id', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Periode Aktif';
$string['addcertifprogramcontent'] = 'Tambahkan konten program sertifikasi';
$string['addcertifprogramcontent_help'] = 'Dengan menambahkan set tentu saja Anda dapat membangun jalur pelajaran dari program sertifikasi.
Setelah set ditambahkan, hubungan antara kursus dapat didefinisikan. Set diciptakan dari menambahkan kursus secara manual.

Setelah beberapa set diciptakan, pemisah set yang digunakan untuk memungkinkan penciptaan urutan (yaitu dependensi) antara setiap set.
Contoh program dengan empat set kursus yang ditetapkan dapat memiliki dependensi sebagai berikut:

* Dari set satu, siswa harus menyelesaikan satu kursus (kursusA atau kursusB) sebelum melanjutkan ke set dua.

* Dari set dua, siswa harus menyelesaikan semua kursus (kursusC dan kursusD dan kursusE) sebelum melanjutkan untuk set tiga atau set empat.

* Dari set tiga, siswa harus menyelesaikan satu kursus (kursusE) atau semua kursus dari set empat (kursusF dan kursusG).

Setelah alur pelajaran tersebut diselesaikan, siswa telah menyelesaikan program sertifikasi.';
$string['addnewcertification'] = 'Tambahkan sertifikasi baru';
$string['availablefrom'] = 'Tersedia Dari';
$string['availableuntil'] = 'Tersedia Hingga';
$string['beforewindowduetoclose'] = 'Sebelum jendela mendekati saat ditutup';
$string['cancelcertificationmanagement'] = 'Bersihkan perubahan yang tidak disimpan';
$string['catalog_already_enrolled'] = 'Anda sudah terdaftar dalam sertifikasi ini';
$string['catalog_cannot_view'] = 'Anda tidak dapat melihat sertifikasi ini';
$string['catalog_go_to_certification'] = 'Buka sertifikasi';
$string['catalog_not_enrolled'] = 'Anda tidak terdaftar dalam sertifikasi ini';
$string['certassignmentduedates'] = 'Tanggal tenggat penetapan sertifikasi';
$string['certcomplete'] = 'Sertifikasi Anda lengkap.';
$string['certexpired'] = 'Sertifikasi Anda telah kedaluwarsa, Anda harus menyelesaikan sertifikat aslinya';
$string['certifcategories'] = 'Kategori Sertifikasi';
$string['certifdeletefail'] = 'Tidak bisa menghapus sertifikasi "{$a}"';
$string['certification'] = 'Sertifikasi';
$string['certification:configurecertification'] = 'Konfigurasikan sertifikasi';
$string['certification:configuredetails'] = 'Konfigurasikan rincian sertifikasi';
$string['certificationcontent'] = 'Tentukan isi kursus dengan menambahkan beberapa set kursus';
$string['certification:createcertification'] = 'Buat sertifikasi';
$string['certificationcreatesuccess'] = 'Sertifikasi berhasil dibuat';
$string['certificationdefaults'] = 'Pengaturan standar sertifikasi';
$string['certification:deletecertification'] = 'Hapus sertifikasi';
$string['certificationdeletesuccess'] = 'Sertifikasi "{$a}" berhasil dihapus';
$string['certificationdetailssaved'] = 'Rincian sertifikasi disimpan';
$string['certificationduex'] = 'Tenggat sertifikasi {$a}';
$string['certificationhistory'] = 'Sertifikasi Sebelumnya';
$string['certificationmembership'] = 'Keanggotaan Sertifikasi';
$string['certifications'] = 'Sertifikasi';
$string['certificationsdisabled'] = 'Sertifikasi tidak aktif d situs ini';
$string['certificationsinthiscategory'] = 'Sertifikasi dalam kategori ini';
$string['certification:viewhiddencertifications'] = 'Lihat sertifikasi yang tersembunyi';
$string['certified'] = 'Bersertifikat';
$string['certifname'] = 'Nama Sertifikasi';
$string['certifprog'] = 'Program sertifikasi';
$string['certifprogramcreatesuccess'] = 'Program sertifikasi berhasil dibuat';
$string['certifsmovedout'] = 'Sertifikasi dipindahkan dari {$a}';
$string['certinprogress'] = 'Sertifikasi Anda sedang dalam progres';
$string['checkcertificationdelete'] = 'Apa Anda yakin Anda ingin menghapus sertifikasi ini dan semua item yang berkaitan?';
$string['checkcompletions'] = 'Periksa penyelesaian untuk masalah';
$string['competency'] = 'Kompetensi';
$string['completionapparentactiveperiod'] = 'Periode aktif yang jelas';
$string['completionapparentactiveperiod_help'] = 'Apabila metode sertifikasi ulang diatur ke **Gunakan tanggal penyelesaian** saat pengguna bersertifikat, ini adalah periode aktif pada saat itu.

Apabila tidak, ini adalah perkiraan periode aktif pada saat itu - dapat lebih besar atau lebih kecil tergantung pada berbagai pengaturan sertifikasi dan jika pengguna sudah bersertifikat sebelum atau setelah tanggal tenggat mereka.

Saat pengguna ini melakukan sertifikasi ulang, tanggal kedaluwarsa barunya akan dihitung menggunakan Periode aktif sertifikasi, seperti yang ditetapkan dalam pengaturan sertifikasi.';
$string['completionapparentwindowperiod'] = 'Periode jendela yang jelas';
$string['completionapparentwindowperiod_help'] = 'Ini adalah periode jendela pada saat pengguna melakukan sertifikasi.

Saat pengguna ini melakukan sertifikasi ulang, tanggal jendela terbuka barunya akan dihitung menggunakan Periode jendela sertifikasi, seperti yang ditetapkan dalam pengaturan sertifikasi.';
$string['completionbaselinetimeexpires'] = 'Tanggal kedaluwarsa dasar';
$string['completionbaselinetimeexpires_help'] = 'Tanggal kedaluwarsa dasar adalah tanggal yang digunakan untuk menghitung tanggal kedaluwarsa berikutnya. Dalam kebanyakan kasus, ini harus sama dengan tanggal kedaluwarsa, tetapi mungkin berbeda jika tanggal kedaluwarsa tersebut telah diperpanjang.';
$string['completioncertificationactiveperiod'] = 'Periode aktif sertifikasi';
$string['completioncertificationpath'] = 'Jalur sertifikasi';
$string['completioncertificationwindowperiod'] = 'Periode jendela sertifikasi';
$string['completioncertstatus'] = 'Status sertifikasi';
$string['completioncertstatus_help'] = 'Ini adalah status seperti yang terlihat di laporan **Catatan Pembelajaran: Sertifikasi**.';
$string['completionchangeconfirm'] = 'Semua tanggal akan dibulatkan ke lima menit terdekat.<br> Apa Anda yakin ingin menerapkan perubahan ini?';
$string['completionchangecron'] = 'Saat berikutnya penyelesaian data diproses oleh cron, hal berikut akan terjadi:';
$string['completionchangecronexpire'] = 'Kursus pengguna akan kedaluwarsa, karena Tanggal kedaluwarsa sudah lewat, mengubah pengguna dari jalur sertifikasi ulang ke jalur sertifikasi utama.';
$string['completionchangecronwindowopen'] = 'Jendela sertifikasi ulang pengguna akan terbuka, karena Tanggal jendela terbuka mereka sudah lewat, yang menyebabkan kursus mereka diatur ulang dan akan harus disertifikasi ulang. Setelah kemajuan kursus pengguna diatur ulang, itu tidak dapat diurungkan.';
$string['completionchangestates'] = 'Anda sedang mengubah status catatan penyelesaian ini dari <strong>{$a->from}</strong> menjadi <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Bagi pengguna, konsekuensi dari perubahan ini adalah:';
$string['completionchangeusercompletionarchived'] = 'Catatan penyelesaian lainnya (mungkin duplikat) akan dibuat saat jendela terbuka.';
$string['completionchangeusercompletionnotarchived'] = 'Catatan penyelesaian baru mereka tidak akan diarsipkan saat mereka menyelesaikan sertifikasi berikutnya. Agar riwayat penyelesaian dibuat secara otomatis, atur Status penyelesaian sertifikasi ke \'Sudah disertifikasi, sebelum jendela terbuka\' dan izinkan cron memperbarui status pengguna secara otomatis.';
$string['completionchangeusercoursesetreset'] = 'Catatan penyelesaian rangkaian kursus akan diatur ulang. Apabila kursus masih selesai, maka catatan kursus akan dibuat ulang secara otomatis oleh cron.';
$string['completionchangeusercoursesnotreset'] = 'Kursus mereka tidak akan diatur ulang, dan kemajuan kursus yang ada dapat berkontribusi pada sertifikasi ulang, yang mungkin memicu penyelesaian segera (oleh cron). Apabila Anda ingin kursus diatur ulang, atur Status penyelesaian sertifikasi ke \'Sudah disertifikasi, sebelum jendela terbuka\' dan izinkan cron membuka jendela untuk pengguna secara otomatis.';
$string['completionchangeusercoursesreset'] = 'Kursus mereka akan diatur ulang kembali ketika jendela terbuka. Kemajuan apa pun yang mereka buat akan hilang.';
$string['completionchangeuserdue'] = 'Mereka sekarang akan menyelesaikan sertifikasi.';
$string['completionchangeuserenableextensions'] = 'Mereka dapat meminta dan mendapatkan perpanjangan waktu.';
$string['completionchangeusernotdue'] = 'Mereka tidak lagi harus menyelesaikan sertifikasi.';
$string['completionchangeuserpathcerttorecert'] = 'Mereka akan berubah dari jalur sertifikasi utama ke jalur sertifikasi ulang.';
$string['completionchangeuserpathrecerttocert'] = 'Mereka akan berubah dari jalur sertifikasi ulang ke jalur sertifikasi utama.';
$string['completionfilterbycertification'] = 'Filter berdasarkan sertifikasi: {$a}';
$string['completionfilterbyuser'] = 'Filter berdasarkan pengguna: {$a}';
$string['completionhistorystate'] = 'Status riwayat penyelesaian';
$string['completionhistorystate_help'] = 'Catatan riwayat penyelesaian sertifikasi biasanya dibuat tepat sebelum jendela sertifikasi ulang pengguna terbuka, jadi biasanya statusnya seharusnya dibuat **Sudah disertifikasi, sebelum jendela terbuka**.';
$string['completioninprogress'] = 'Sedang berlangsung';
$string['completioninprogress_help'] = 'Apabila pembelajar telah menyelesaikan satu rangkaian kursus atau lebih yang diperlukan untuk jalur sertifikasi mereka saat ini.';
$string['completioninprogressnotapplicable'] = 'Tidak berlaku';
$string['completionpath'] = 'Jalur';
$string['completionpath_help'] = 'Jalur sertifikasi tempat pengguna saat ini berada. Pengguna yang menunggu jendelanya terbuka dipertimbangkan di jalur sertifikasi ulang.';
$string['completionprogstatus'] = 'Status program';
$string['completionprogstatus_help'] = 'Apabila pengguna disertifikasi, sebelum jendela sertifikasi ulang dibuka, status program harus **Program selesai**, jika tidak, status program seharusnya **Program belum selesai**.

Kolom ini hanya digunakan secara internal - tidak ditampilkan kepada pembelajar atau dalam laporan. Kolom disajikan di sini untuk memastikan nilainya benar.';
$string['completionprogtimecompleted'] = 'Penyelesaian program';
$string['completionprogtimecompleted_help'] = 'Apabila pengguna sudah disertifikasi, sebelum jendela sertifikasi ulang dibuka, tanggal penyelesaian program harus sama dengan tanggal penyelesaian sertifikasi, jika tidak, tanggal tersebut harus kosong.

Kolom ini hanya digunakan secara internal - tidak ditampilkan kepada pembelajar atau dalam laporan. Kolom disajikan di sini untuk memastikan nilainya benar.';
$string['completionprogtimecompletedsameascert'] = 'Secara otomatis diatur ke Tanggal penyelesaian sertifikasi';
$string['completionrecordcountproblem'] = 'Catatan masalah: {$a}';
$string['completionrecordcounttotal'] = 'Total catatan: {$a}';
$string['completionrenewalstatus'] = 'Status perpanjangan';
$string['completionreturntocertification'] = 'Kembali ke sertifikasi';
$string['completions'] = 'Penyelesaian';
$string['completionstate'] = 'Status penyelesaian sertifikasi';
$string['completionstateedited'] = 'Status penyelesaian sertifikasi diedit';
$string['completionstate_help'] = 'Pilih status sertifikasi pengguna. Opsi di bawah ini dapat diubah atau dibatasi tergantung pada pilihan ini.';
$string['completionswithproblems'] = 'Catatan penyelesaian sertifikasi yang bermasalah';
$string['completiontimeduesameasexpiry'] = 'Secara otomatis diatur ke Tanggal kedaluwarsa';
$string['completiontimeexpires'] = 'Tanggal Kedaluwarsa Efektif';
$string['completiontimewindowopens'] = 'Tanggal jendela terbuka';
$string['completionunassigned'] = 'Belum ditetapkan';
$string['completionunassigned_help'] = 'Apabila **ya**, maka catatan dibuat saat pengguna belum ditetapkan dari sertifikasi. Maksimal harus terdapat satu catatan riwayat penyelesaian sertifikasi yang belum ditetapkan. Catatan **Belum ditetapkan** digunakan saat menetapkan kembali pengguna ke sertifikasi setelah dihapus.';
$string['comptype'] = 'Jenis sertifikasi';
$string['comptype_help'] = 'Pilih Komponen Pelajaran yang diperlukan (saat ini hanya program)';
$string['comptypenotimplemented'] = 'Jenis sertifikasi tidak diterapkan';
$string['confirmchanges'] = 'Konfirmasi perubahan sertifikasi';
$string['course'] = 'Kursus';
$string['createnewcertification'] = 'Buat sertifikasi baru';
$string['createnewcertifprog'] = 'Buat program sertifikasi baru';
$string['currentlycertified'] = 'Anda saat ini sudah disertifikasi - Anda tidak perlu mengerjakan sertifikasi ini sampai jendela sertifikasi ulang terbuka. Kemajuan yang dibuat sebelum jendela sertifikasi ulang terbuka kemungkinan besar akan hilang.';
$string['days'] = 'Hari';
$string['defaultcertprogramfullname'] = 'Nama lengkap program sertifikasi 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Tanggal tenggat';
$string['editcertif'] = 'Edit rincian sertfikasi';
$string['editcertification'] = 'Edit sertifikasi';
$string['editdetailsactive'] = 'Sertifikasi aktif selama';
$string['editdetailsactive_help'] = 'Periode sertifikasi aktif, sebelum jatuh tempo';
$string['editdetailsactivep'] = 'Periode aktif';
$string['editdetailsdesc'] = 'Tentukan aturan sertifikasi ulang untuk semua siswa yang ditugaskan untuk sertifikasi';
$string['editdetailshdr'] = 'Rincian Sertifikasi Ulang';
$string['editdetailsminimumactive'] = 'Periode aktif minimal';
$string['editdetailsminimumactive_help'] = 'Saat **Gunakan tanggal kedaluwarsa tetap** diatur, opsi ini memungkinkan Anda menentukan durasi minimum sertifikasi akan dijamin aktif. Apabila pengguna menyelesaikan sertifikasi mereka dan terdapat kurang dari jumlah waktu ini sampai akan kedaluwarsa, tanggal kedaluwarsa dimajukan oleh seluruh periode aktif lainnya.

Contohnya:

* Apabila pengguna baru saja ditetapkan untuk sertifikasi pada bulan Juli dengan periode aktif 1 tahun, jendela terbuka 2 bulan sebelum berakhir, periode aktif minimum adalah 6 bulan dan mereka memiliki tanggal tenggat penetapan 1 Desember, jika mereka selesai pada bulan Agustus, tanggal kedaluwarsanya akan ditetapkan pada 1 Desember tahun berikutnya (periode aktif aktual sekitar 16 bulan).
* Apabila pengguna dalam sertifikasi yang sama menyelesaikan sertifikasi ulang mereka pada bulan November saat jendela terbuka, maka sertifikasi mereka akan ditetapkan kedaluwarsa pada 1 Desember tahun berikutnya (periode aktif sebenarnya sekitar 13 bulan).
* Apabila pengguna dalam sertifikasi yang sama gagal melakukan sertifikasi ulang tepat waktu, kemudian menyelesaikan sertifikasi utama pada bulan April, maka sertifikasi mereka akan ditetapkan kedaluwarsa pada 1 Desember tahun itu (periode aktif aktual sekitar 8 bulan).';
$string['editdetailsrccmpl'] = 'Gunakan tanggal penyelesaian sertifikasi';
$string['editdetailsrcexp'] = 'Gunakan tanggal kedaluwarsa sertifikasi';
$string['editdetailsrcfixed'] = 'Gunakan tanggal kedaluwarsa tetap';
$string['editdetailsrcopt'] = 'Tanggal Sertifikasi Ulang';
$string['editdetailsrcopt_help'] = 'Masa aktif baru dimulai dari penyelesaian sertifikasi ulang atau tanggal kedaluwarsa sertifikasi asli';
$string['editdetailsrcwin'] = 'Jendela Sertifikasi Ulang';
$string['editdetailsvalid'] = 'Tentukan berapa lama sertifikasi tersebut berlaku setelah proses selesai';
$string['editdetailswindow'] = 'Jendela Periode dibuka sebelum kedaluwarsa';
$string['editdetailswindow_help'] = 'Periode sebelum sertifikasi kedaluwarsa sehingga siswa dapat mulai melakukan sertifikasi ulang';
$string['editdetailswindowupdate'] = 'Perubahan apa pun pada perincian ini tidak akan memengaruhi data pengguna yang saat ini sudah disertifikasi. Nilai baru akan digunakan pada saat berikutnya pengguna melakukan sertifikasi, untuk menghitung tanggal jendela terbuka dan tanggal kedaluwarsa mereka berikutnya.';
$string['error:cannotcreatecompletion'] = 'Gagal dalam mencoba memasukkan catatan penyelesaian sertifikasi ke dalam basis data';
$string['error:cannotloadcompletionrecords'] = 'Mencoba memuat catatan certif_completion dan prog_completion yang tidak ada untuk programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'ID kategori salah';
$string['error:categorymustbespecified'] = 'Kategori harus ditentukan';
$string['error:certifsnotmoved'] = 'Kesalahan, sertifikasi belum dipindahkan dari {$a}!';
$string['error:complalreadyexists'] = 'Mencoba membuat catatan penyelesaian sertifikasi yang sudah ada untuk certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Kombinasi tanggal penyelesaian dan tanggal kedaluwarsa harus unik untuk pengguna dan sertifikasi ini.';
$string['error:completionstatusunset'] = 'Status penyelesaian tidak boleh \'Belum diatur\'.';
$string['error:histalreadyexists'] = 'Riwayat sertifikasi sudah ada certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID sertifikasi salah certifid={$a}';
$string['error:incorrectid'] = 'ID penyelesaian sertifikasi atau ID pengguna salah';
$string['error:info_fixcertifiedprogincomplete'] = 'Terdapat dua kemungkinan penyebab yang diketahui untuk masalah ini.<br>
Catatan penyelesaian sertifikasi telah diatur untuk diselesaikan, tetapi catatan penyelesaian program tidak diatur.<br>
Jendela sertifikasi ulang terbuka dan catatan penyelesaian program diperbarui, tetapi catatan penyelesaian sertifikasi tidak diperbarui.<br>
Pada masing-masing kasus, solusi yang disarankan adalah mengubah catatan penyelesaian program untuk menunjukkan \'selesai\'. Ini akan mengatur pengguna ke status \'sudah disertifikasi\'.<br>
Dalam skenario kedua, jendela sertifikasi ulang kemungkinan besar akan dibuka kembali saat berikutnya cron dijalankan, dan kursus pengguna akan diatur ulang. Kemajuan kursus apa pun akan hilang! Dalam skenario ini, kemungkinan pengaturan ulang kursus tidak akan terjadi meski seharusnya berlangsung, sehingga kursus perlu diatur ulang. Apabila Anda meyakini kursus sudah diatur ulang, perbaikan ini tidak boleh digunakan.';
$string['error:info_fixcombination'] = 'Ini adalah kombinasi dari dua masalah atau lebih yang berbeda. Setiap masalah harus diperbaiki sendiri-sendiri. Kami menyarankan agar perbaikan di bawah ini diterapkan terlebih dahulu.';
$string['error:info_fixduedate'] = 'Pengguna yang terpengaruh oleh masalah ini akan melihat tanggal tenggat yang salah dalam Catatan Pembelajaran mereka (dan kemungkinan di tempat lain). Masalah ini dapat dengan aman diperbaiki secara otomatis, dengan mengatur tanggal tenggat sama dengan tanggal kedaluwarsa.';
$string['error:info_fixduedatemismatchexpiry'] = 'Masalah ini mungkin terjadi sebelumnya karena terdapat bug saat perpanjangan diberikan. Apabila itu yang terjadi, perbaikan dapat dilakukan dengan mengganti Tanggal Kedaluwarsa dengan Tanggal Tenggat.';
$string['error:info_fixexpiredmissingtimedue'] = 'Atur tanggal tenggat secara manual, atau terapkan perbaikan otomatis di bawah. Perbaikan otomatis akan mengatur tanggal tenggat ke tanggal kedaluwarsa catatan riwayat terbaru, yaitu sebelum tanggal saat ini. Apabila catatan itu tidak ada, pesan log akan dibuat yang menjelaskan masalah serta tanggal tenggat akan perlu diatur secara manual.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Masalah ini mungkin disebabkan oleh penetapan pengguna tambahan yang menyebabkan tanggal tenggat diperbarui setelah pengguna sudah disertifikasi. Apabila itu yang terjadi, perbaikan dapat dilakukan dengan mengganti tanggal tenggat dengan tanggal kedaluwarsa';
$string['error:info_fixmissingcompletion'] = 'Pengguna ditetapkan, tetapi catatan prog_completion dan/atau certif_completion hilang. Perbaikan ini akan membuat catatan yang hilang.';
$string['error:info_fixprogcompletiondatematchpart1'] = '\'Tanggal penyelesaian program\' tidak ditampilkan kepada pengguna atau diproses secara internal sehubungan dengan sertifikasi. Pemeriksaan ini dilakukan karena dalam keadaan normal, kedua tanggal harus sama, dan ini menunjukkan bahwa terjadi beberapa masalah.<br>
Salah satu penyebab yang dapat terjadi adalah ketika tanggal penyelesaian salah dihitung untuk catatan penyelesaian sertifikasi. Solusi untuk permasalahan ini adalah dengan menyalin \'Tanggal penyelesaian program\' ke \'Tanggal penyelesaian\'. Perbaikan otomatis akan menyelesaikan masalah ini. Selain itu, jika sertifikasi saat ini diatur ke \'Gunakan tanggal penyelesaian sertifikasi\' untuk menghitung kedaluwarsa, \'Tanggal jendela terbuka\' dan \'Tanggal kedaluwarsa\' akan secara otomatis dihitung ulang menggunakan pengaturan saat ini. Apabila tidak, tanggal jendela dan kedaluwarsa tidak berubah - ini dapat menyebabkan tanggal jendela terbuka dan tanggal kedaluwarsa tidak akurat (mis. saat pengguna tidak memiliki tanggal tenggat pada saat sertifikasi, atau pengaturan sertifikasi berbeda dari pengaturan saat pengguna sudah disertifikasi) atau dapat mencegah perbaikan diterapkan (saat tanggal penyelesaian program lebih dari tanggal jendela terbuka) - kedua kasus ini harus diperbaiki secara manual.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Solusi lain untuk permasalahan ini adalah dengan menyalin \'Tanggal penyelesaian\' ke \'Tanggal penyelesaian program\'.';
$string['error:info_fixprogincomplete'] = 'Terdapat dua metode yang diketahui untuk menyelesaikan masalah ini.<br>
Masalah ini dapat disebabkan jika pengguna melakukan sertifikasi dengan versi sebelumnya, sebelum jendela sertifikasi ulang dibuka, pengguna belum ditetapkan, kemudian ditetapkan kembali. Apabila catatan memiliki catatan riwayat penyelesaian (kemungkinan besar ditandai \'Belum Ditetapkan\'), mungkin inilah penyebabnya. Dalam kasus ini, Anda harus mengedit catatan penyelesaian secara manual, menyalin perincian riwayat catatan, lalu menghapus riwayat catatan tersebut. Tindakan ini akan memulihkan status pengguna ke status sebelum mereka tidak ditetapkan.<br>
Apabila tidak terdapat riwayat catatan penyelesaian, gunakan perbaikan otomatis untuk mengubah status catatan penyelesaian program menjadi \'belum selesai\'. Pengguna akan dimasukkan ke jalur sertifikasi utama, tetapi ada kemungkinan otomatis ditandai tersertifikasi lagi oleh cron, tergantung pada status kursus (yang kemungkinan masih ditandai selesai). Berhati-hatilah bahwa mengeklik tautan ini akan menerapkan perubahan ke semua catatan yang saat ini dipilih. Apabila beberapa catatan perlu diperbaiki menggunakan metode di atas, perbaikan harus dilakukan terlebih dahulu, atau Anda dapat mengaktifkan perbaikan sambil mengedit satu catatan penyelesaian.';
$string['error:info_fixprogstatusreset'] = 'Solusi ini akan mengubah status program menjadi \'Program belum selesai\' dan mengosongkan tanggal penyelesaian menjadi (0). Ini hanya boleh dilakukan jika Anda yakin kursus pengguna telah diatur ulang dengan benar saat jendela sertifikasi ulang dibuka.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Pengguna memiliki catatan certif_completion saat ini, namun catatan tersebut belum ditetapkan. Perbaikan ini akan menghapus catatan penyelesaian (dan memindahkannya ke riwayat, jika sesuai).';
$string['error:info_fixwindowreopen'] = 'Pengguna yang terpengaruh oleh masalah ini akan melihat status sertifikasi yang salah di berbagai tempat, seperti Bilah kemajuan dalam laporan Catatan Pembelajaran: Sertifikasi.<br>
Terdapat dua solusi untuk masalah ini. Pertama adalah memundurkan status sertifikasi, sehingga kembali ke sebelum jendela sertifikasi ulang dibuka. Kemudian, saat cron dijalankan, jendela akan terbuka kembali, menyebabkan status program dan tanggal penyelesaian diatur dengan benar DAN kursus pengguna akan diatur ulang. Kemajuan kursus apa pun akan hilang! Solusi ini hanya boleh digunakan jika kursus pengguna TIDAK diatur ulang dengan benar saat jendela sertifikasi ulang terakhir kali dibuka.';
$string['error:invalidaction'] = 'Tindakan tidak valid: {$a}';
$string['error:invalidunassignedhist'] = 'Hanya satu riwayat catatan yang dapat ditandai sebagai belum ditetapkan, dan hanya jika tidak ada penetapan saat ini';
$string['error:minimumactiveperiod'] = 'Masa aktif harus lebih besar dari periode jendela sertifikasi ulang';
$string['error:minimumactiveperiodactive'] = 'Periode aktif minimum tidak boleh melampaui periode aktif';
$string['error:minimumactiveperiodwindow'] = 'Periode aktif minimum tidak boleh kurang dari periode jendela sertifikasi ulang';
$string['error:minimumwindowperiod'] = 'Periode jendela sertifikasi ulang setidaknya harus {$a}';
$string['error:missingcertifid'] = 'Mencoba membuat catatan penyelesaian sertifikasi untuk program non-sertifikasi.';
$string['error:missingcompletion'] = 'Catatan penyelesaian hilang';
$string['error:missingprogcompletion'] = 'Rekaman penyelesaian program hilang untuk  certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Sudah ada riwayat catatan yang belum ditetapkan untuk certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Angka harus positif';
$string['error:nullactiveperiod'] = 'Periode aktif sertifikasi ulang tidak diatur';
$string['error:nullwindowperiod'] = 'Periode jendela sertifikasi ulang tidak diatur';
$string['error:progstatusinvalid'] = 'Status program untuk catatan rangkaian kursus 0 harus STATUS_PROGRAM_INCOMPLETE atau STATUS_PROGRAM_COMPLETE! Ini menunjukkan kemungkinan masalah besar dan harus dilaporkan ke pihak Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Tanggal kedaluwarsa dasar harus kosong jika pengguna baru ditetapkan.';
$string['error:stateassigned-pathincorrect'] = 'Jalur sertifikasi harus \'Sertifikasi\' jika pengguna baru ditetapkan.';
$string['error:stateassigned-progstatusincorrect'] = 'Status program harus \'Program belum selesai\' jika pengguna baru ditetapkan.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Tanggal penyelesaian program harus kosong jika pengguna baru ditetapkan.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Status perpanjangan harus \'Belum waktunya untuk perpanjangan\' jika pengguna baru ditetapkan.';
$string['error:stateassigned-timecompletednotempty'] = 'Tanggal penyelesaian harus kosong jika pengguna baru ditetapkan.';
$string['error:stateassigned-timedueunknown'] = 'Tanggal tenggat tidak boleh \'UNKNOWN\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Tanggal kedaluwarsa harus kosong jika pengguna baru ditetapkan.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Tanggal jendela terbuka harus kosong jika pengguna baru ditetapkan.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Tanggal kedaluwarsa dasar tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Tanggal kedaluwarsa dasar tidak boleh sebelum Tanggal jendela terbuka jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Tanggal penyelesaian program harus sama dengan Tanggal penyelesaian jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-pathincorrect'] = 'Jalur sertifikasi harus \'Sertifikasi ulang\' jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-progstatusincorrect'] = 'Status program harus tertulis \'Program selesai\' jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-progtimecompletedempty'] = 'Tanggal penyelesaian program tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-renewalstatusincorrect'] = 'Status perpanjangan tidak boleh \'Belum waktunya untuk perpanjangan\' jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timecompletedempty'] = 'Tanggal penyelesaian tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timedueempty'] = 'Tanggal tenggat tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timeexpiresempty'] = 'Tanggal kedaluwarsa tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Tanggal tenggat harus sama dengan Tanggal kedaluwarsa jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Tanggal kedaluwarsa tidak boleh sebelum Tanggal jendela terbuka jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timewindowopensempty'] = 'Tanggal jendela terbuka tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Tanggal jendela terbuka tidak boleh sebelum Tanggal penyelesaian jika pengguna sudah disertifikasi dan jendela sertifikasi ulang belum dibuka.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Tanggal kedaluwarsa dasar harus kosong jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-pathincorrect'] = 'Jalur sertifikasi harus \'Sertifikasi\' jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-progstatusincorrect'] = 'Status program harus \'Program belum selesai\' jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Tanggal penyelesaian program harus kosong jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Status perpanjangan harus \'Perpanjangan kedaluwarsa\' jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-timecompletednotempty'] = 'Tanggal penyelesaian harus kosong jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-timedueempty'] = 'Tanggal tenggat tidak boleh kosong jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Tanggal kedaluwarsa harus kosong jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Tanggal jendela terbuka tidak boleh kosong jika sertifikasi pengguna telah kedaluwarsa.';
$string['error:stateinvalidstatus'] = 'Status yang valid harus ditetapkan (pilih Status penyelesaian sertifikasi di atas)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Tanggal kedaluwarsa dasar tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Tanggal kedaluwarsa dasar tidak boleh sebelum Tanggal jendela terbuka jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-pathincorrect'] = 'Jalur sertifikasi harus \'Sertifikasi ulang\' jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-progstatusincorrect'] = 'Status program harus \'Program belum selesai\' jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Tanggal penyelesaian program tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Status perpanjangan harus \'Masa perpanjangan\' jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timecompletedempty'] = 'Tanggal penyelesaian tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timedueempty'] = 'Tanggal tenggat tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timeexpiresempty'] = 'Tanggal kedaluwarsa tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Tanggal tenggat harus sama dengan Tanggal kedaluwarsa jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Tanggal kedaluwarsa tidak boleh sebelum Tanggal jendela terbuka jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timewindowopensempty'] = 'Tanggal jendela terbuka tidak boleh kosong jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Tanggal jendela terbuka harus setelah tanggal penyelesaian jika pengguna sudah disertifikasi dan jendela sertifikasi ulang terbuka.';
$string['error:timeexpiresbeforetimecompleted'] = 'Tanggal kedaluwarsa harus setelah tanggal penyelesaian';
$string['error:unassignedcertifcompletion'] = 'Terdapat penyelesaian untuk pengguna yang belum ditetapkan';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Panggil certif_write_completion_history dengan catatan penyelesaian yang tidak cocok dengan catatan yang ada';
$string['error:updatinginvalidcompletionrecords'] = 'Panggil certif_write_completion dengan catatan penyelesaian yang tidak cocok satu sama lain atau tidak cocok dengan catatan yang ada';
$string['error:useralreadyassigned'] = 'pengguna sudah ditugaskan untuk certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'kegagalan validasi penetapan pengguna saat mencoba menetapkan userid={$a->userid} to certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Riwayat penyelesaian sertifikasi ditambahkan';
$string['eventcompletionhistorydeleted'] = 'Riwayat penyelesaian sertifikasi dihapus';
$string['eventcompletionhistoryedited'] = 'Riwayat penyelesaian sertifikasi diedit';
$string['eventexpired'] = 'Sertifikasi kedaluwarsa';
$string['eventupdated'] = 'Pengaturan sertifikasi diperbarui';
$string['eventwindowopened'] = 'Jendela sertifikasi terbuka';
$string['findcertifications'] = 'Temukan sertifikasi';
$string['imagedefault'] = 'Gambar standar';
$string['imagedefault_help'] = 'Atur gambar standar untuk ditampilkan jika tidak ada gambar yang diunggah oleh pembuat sertifikasi.';
$string['imagedefaultlink'] = 'Atur gambar standar untuk semua sertifikasi';
$string['learningcomptype'] = 'Komponen pelajaran';
$string['legend:recertfailrecertmessage'] = 'PESAN GAGAL UNTUK MELAKUKAN SERTIFIKASI ULANG';
$string['legend:recertwindowdueclosemessage'] = 'PESAN JENDELA SERTIFIKASI ULANG AKAN DITUTUP';
$string['legend:recertwindowopenmessage'] = 'PESAN JENDELA SERTIFIKASI ULANG
TERBUKA';
$string['managecertifications'] = 'Kelola sertifikasi';
$string['managecertifsinthiscat'] = 'Kelola sertifikasi dalam kategori ini';
$string['months'] = 'Bulan';
$string['moveselectedcertificationsto'] = 'Pindahkan sertifikasi yang dipilih ke...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Tidak ada susunan rincian sertifikasi';
$string['nocertifications'] = 'Tidak ada sertifikasi';
$string['notapplicable'] = 'Tidak berlaku';
$string['notassigned'] = 'Belum ditetapkan';
$string['notcertified'] = 'Belum disertifikasi';
$string['oricertpath'] = 'Jalur sertifikasi asli';
$string['oricertpathdesc'] = 'Tentukan konten yang diperlukan untuk jalur sertifikasi asli.';
$string['perioddays'] = '{$a} hari';
$string['periodmonths'] = '{$a} bulan';
$string['periodweeks'] = '{$a} minggu';
$string['periodyears'] = '{$a} tahun';
$string['pluginname'] = 'Sertifikasi';
$string['prognamelinkedicon'] = 'Nama Sertifikasi dan Ikon Yang Ditautkan';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Sertifikasi dengan khalayak yang telah terdaftar';
$string['programexpandlink'] = 'Nama Sertifikasi (memperluas rincian)';
$string['programid'] = 'ID Sertifikasi';
$string['programidnumber'] = 'Nomor ID Sertifikasi';
$string['programname'] = 'Nama Sertifikasi';
$string['programshortname'] = 'Nama Singkat Sertifikasi';
$string['programsummary'] = 'Ringkasan Sertifikasi';
$string['programvisible'] = 'Sertifikasi yang Terlihat';
$string['programvisibledisabled'] = 'Sertifikasi yang Terlihat (tidak berlaku)';
$string['prog_recert_failrecert_message'] = 'Pesan kegagalan sertifikasi ulang program';
$string['prog_recert_windowdueclose_message'] = 'Pesan batas penutupan Jendela Sertifikasi Ulang Program';
$string['prog_recert_windowopen_message'] = 'Pesan Jendela program sertifikasi ulang
terbuka';
$string['recertdatetype'] = 'Metode sertifikasi ulang';
$string['recertfailrecert'] = 'Gagal untuk melakukan sertifikasi ulang';
$string['recertfailrecertmessage'] = 'Pesan Gagal untuk melakukan sertfikasi ulang';
$string['recertfailrecertmessage_help'] = 'Pesan ini akan dikirim jika periode sertifikasi ulang telah berakhir dan siswa harus mengulangi sertifikasi asli.';
$string['recertification'] = 'Sertifikasi ulang';
$string['recertpath'] = 'Jalur sertifikasi ulang';
$string['recertpathdesc'] = 'Tentukan jalur sertifikasi ulang';
$string['recertwindowdueclose'] = 'Jendela sertifikasi ulang akan tertutup';
$string['recertwindowdueclosemessage'] = 'Pesan Jendela sertifikasi ulang akan tertutup';
$string['recertwindowdueclosemessage_help'] = 'Pesan ini akan dikirim ketika periode sertifikasi ulang akan kedaluwarsa.';
$string['recertwindowexpiredate'] = 'Sertifikasi Anda akan kedaluwarsa pada {$a}';
$string['recertwindowopen'] = 'Jendela sertifikasi ulang terbuka';
$string['recertwindowopendate'] = 'Jendela sertifikasi ulang akan terbuka pada {$a}';
$string['recertwindowopendatelate'] = 'Jendela sertifikasi ulang akan dibuka pada {$a} namun belum muncul. Pembukaan jendela biasanya muncul secara otomatis dalam satu hari setelah tanggal jendela terbuka, jadi kemungkinan akan segera muncul. Anda harus menunggu hingga masalah ini selesai sebelum melanjutkan ke proses sertifikasi ulang. Kemajuan yang dibuat sebelum jendela sertifikasi ulang terbuka kemungkinan besar akan hilang.';
$string['recertwindowopendateverylate'] = 'PERHATIAN! Jendela sertifikasi ulang akan dibuka pada {$a} namun belum muncul. Pembukaan jendela seharusnya sudah muncul secara otomatis sekarang karena telah lewat satu hari sejak tanggal jendela terbuka. Anda harus menghubungi administrator situs dan memberi tahu mereka tentang pesan ini. Anda harus menunggu hingga masalah ini selesai sebelum melanjutkan ke proses sertifikasi ulang. Kemajuan yang dibuat sebelum jendela sertifikasi ulang terbuka kemungkinan besar akan hilang.';
$string['recertwindowopenmessage'] = 'Pesan Jendela sertifikasi ulang terbuka';
$string['recertwindowopenmessage_help'] = 'Pesan ini akan dikirim jika siswa telah memasuki periode ketika mereka dapat melakukan sertifikasi ulang';
$string['renewalstatus_dueforrenewal'] = 'Jatuh tempo untuk pembaruan';
$string['renewalstatus_expired'] = 'Pembaruan sudah kedaluwarsa';
$string['renewalstatus_notdue'] = 'Belum jatuh tempo untuk pembaruan';
$string['returntomembership'] = 'Kembali ke sertifikasi keanggotaan';
$string['sameascert'] = 'Gunakan konten sertifikasi yang ada';
$string['saveallchanges'] = 'Simpan semua perubahan';
$string['searchcertifications'] = 'Cari sertifikasi';
$string['stateassigned'] = 'Baru ditetapkan';
$string['statecertified'] = 'Sudah disertifikasi, sebelum jendela terbuka';
$string['stateexpired'] = 'Kedaluwarsa';
$string['stateinvalid'] = 'Status tidak valid - pilih status yang valid';
$string['statewindowopen'] = 'Sudah disertifikasi, jendela terbuka';
$string['status_assigned'] = 'Ditugaskan';
$string['status_certified'] = 'Bersertifikat';
$string['status_completed'] = 'Diselesaikan';
$string['status_expired'] = 'Kedaluwarsa';
$string['status_inprogress'] = 'Sedang berlangsung';
$string['status_notcertified'] = 'Belum disertifikasi';
$string['status_unset'] = 'Belum diset';
$string['timeallowance'] = 'Waktu minimal yang diperlukan untuk sertifikasi ulang adalah {$a->timestring}';
$string['tosaveall'] = 'Untuk menyimpan semua perubahan, klik \'Simpan semua perubahan\'. untuk mengedit klik \'Sunting rincian sertifikasi\'. Simpan perubahan yang tidak bisa dibatalkan.';
$string['type_competency'] = 'Kompetensi';
$string['type_course'] = 'Kursus';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Belum diset';
$string['unset'] = 'Belum diset';
$string['updatecertificationstask'] = 'Perbarui sertifikasi';
$string['userdataitemassignment_completion'] = 'Penetapan dan penyelesaian sertifikasi';
$string['userdataitemassignment_completion_help'] = 'Saat terjadi pembersihan, penetapan baru dapat dipicu setelah pembersihan selesai dilakukan jika pengguna masih memenuhi kriteria penetapan (karena hierarki khalayak, organisasi, posisi, atau manajemen).';
$string['viewallcertifications'] = 'LIhat semua sertifikasi';
$string['viewcertification'] = 'Lihat sertifikasi';
$string['weeks'] = 'Minggu';
$string['windowopen'] = 'Buka';
$string['windowopenin1day'] = 'Terbuka dalam 1 hari';
$string['windowopeninxdays'] = 'Terbuka dalam {$a} hari';
$string['windowperiod'] = 'Periode Jendela';
$string['years'] = 'Tahun';
$string['youareassigned'] = 'Anda ditugaskan untuk sertifikasi ini';
$string['youhaveunsavedchanges'] = 'Anda memiliki perubahan yang belum disimpan.';
